Issuu on Google+

ISSUE: 907 FREE WED 29th JUNE

An independent Publication Published by Mercury Newspapers Ltd Printed on 100% Recycled Paper Please recycle your copy of The Mercury

TELEPHONE: 0114 276 3633 WWW.MERCURYNEWSPAPER.CO.UK INFO@MERCURYNEWSPAPER.CO.UK

M.V. MOBILITY

JUST ANNOUNCED

NEW Lift & Recline Chairs Chairs from £495 Scooters from £295

THIS WEEK

including warranty & After Sales

SHEFFIELDʼS HEY SHOLAY LAUNCH DEBUT SINGLE + FESTIVAL NEWS

BRITNEY SPEARS BRINGS HER TOUR TO SHEFFIELD ARENA

MOTORPOINT ARENA NEWS - PAGE 4

exhibition of sixteenth century cookbooks. But the Sheffield Food Festival, taking place from 4-10 July, is about much more than enjoying fabulous gourmet food. It is part of a wider piece of work at Sheffield City Council on the Food Plan which aims to tackle issues from access to healthy food in the city, to encouraging businesses and residents to support

local food producers, to improving opportunities for community food growing in the city over the next three years. Councillor Helen Mirfin-Boukouris, Sheffield City Council’s Cabinet Member for Business, Jobs and Growth, Culture and Sport, said: “Sheffield Food Festival is bringing together over 100 organisations and is

destined to attract over 40,000 visitors to the city in an array of fantastic events that will whet the appetite and stimulate the senses. This will bring the important work of the Food Plan alive, and I hope that as well as enjoying some wonderful tastes and experiences, people will come away having picked up new skills and knowledge to help them enjoy healthy food.

BOOTHʼS SOLAR SHADES · All Types of Blinds Supplied · · Verticals · Rollers · ·Venetians · Black Outs · GOOD CHOICE OF COLOURS WITH FREE MEASURING AND FITTING

Competative Pricing Structure

PHONE 01246 290316 MOBILE 07805 776126

SHEFFIELD

KITCHEN OUTLET

MOBILE SHOWROOM - No Obligation free home demonstrations available Distance no Object

MERCURY LIVE - PAGE 26

SHEFFIELD FOOD FESTIVAL SET TO SERVE UP A TREAT With one week to go before the action starts, the Sheffield Food Festival is set to serve up an enticing menu of events. Events include everything from a demonstration with the chef of the Michelin starred Old Vicarage, to a market of food produced and grown right here in Sheffield, to classes in chocolate or cheese tasting, to an

PLUS: WHEELCHAIRS ADJUSTABLE BEDS BATH LIFTS STAIR LIFTS

“The Food Plan covers everything from good food in schools, to building links between Sheffield growers and big consumers like the Council and hospitals, to potentially using derelict land in the city for food growing. The Festival is a brilliant way to get people in Sheffield thinking about food, and the many ways it impact on our lives.”

Niki Baker, from the Sheffield Business School at Sheffield Hallam and one of the Festival organisers, said: “The festival puts Sheffield at the centre of the world stage for all types of food thrills. We have something to appeal to every palette from fine dining to foraging. There will be plenty of opportunities to tickle your taste buds too.”

Call Michael on 01937 558604 WHEREVER YOU’RE GOING IT’S THE NUMBER WORTH KNOWING

NOW ACCEPTING CHIP & PIN IN MANY OF OUR CARS

MERCURY TAXIS 0114 266-266-2

LONDON ROAD

JEWELLERS/PAWNBROKERS OPEN: MON - SAT 10AM TO 5PM, CLOSED SUNDAY

CASH IN YOUR

GOLD! GUARANTEED BEST PRICES IN YORKSHIRE! 9CT = £10.90 PER GRAM 18CT = £21.80 PER GRAM 22CT = £26.64 PER GRAM

SWAG Discount Furniture Warehouse

Eyre Street

St. Mary’s Gate

WE ARE HERE

Brand Name Suites on Display • Brand Name Dining Sets Brand Name Beds & Furniture • Massive Range of Bedroom Furniture

OVER 2 ACRES OF FURNITURE IN STOCK! 1 Minute Drive from Motorpoint Arena / Meadowhall

Bramall Lane

Hanover Way

London Rd.

76 LONDON ROAD, SHEFFIELD S2 4LE TEL: 0114 279 8459

Moore Street

*Prices subject to change - correct at time of press

UR O SEEMAINT ON R ! VE GE 3 D A PA


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

2

MARKETS

CAR BOOTS AT LITTLE INTAKE FARM CHELFORD CAR BOOT FARM Follow signs to Old Village off the Main Woodhead Road, Grenoside Every Sunday and Bank Holidays Traders & Lots More. As Seen on BBC Out & About and ITV’s Car Boot Challenge. Voted Car Boot of the Year 1997/1998 2nd Biggest in UK - No Need to Book. GOOD TOILETS & REFRESHMENTS Nr Chelford by Marthall Church 1 Mile from Chelford Village Postcode: WA16 8SU 8 Miles South of Manchester Airport on A537 Macclesfield/Kuntsford

Tel: 07774 655917 HEMSWELL SUNDAY MARKET “The Largest Sunday Market in the East Midlands”

HUNDREDS OF STALLS AVAILABLE FROM £8.00 LARGE INDOOR AREA STALLS AVAILABLE FROM £15.00 Car Boot, Traders, Fine Food and Burgers, Children’s Entertainment, Fashion, Jewellery, Collectables, antiques, homeware, electronics and machinery.

Car parking only £1.00 EVERY SUNDAY & BANK HOLIDAY MONDAY

DON’T MISS OUT! Located on the A631 eight miles outside Gainsborough www.hemswellmarket.co.uk Contact: 01673 818240

4b Queens Road , Sheffield S2 4DG T: 0114 2763633 F: 0114 276 3644 Email: info@mercurynewspaper.co.uk Web: www.mercurynewspaper.co.uk

HELD ON THE FOLLOWING DATES...

SUN 3rd JULY - SUN 17th JULY WED 31st JULY - SUN 14th AUGUST

Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by Mercury Newspapers, 4b Queens Road, Sheffield S2 4DG, Printed by Yorkshire Web

Cars £4 - Vans £5 - Car & Trailer - £6

For Further Information Phone Mark on 07734 975472 STARTS 7AM - BOOTERS BE EARLY!

SUNDAY MARKET

DONINGTON SUNDAY MARKET IT’S BIGGER! IT’S BETTER! IT’S BEST FOR BARGAINS! COME AND BROWSE A HUGE VARIETY of STALLS • Free All Tarmac Parking & Disabled Friendly • Wide Choice Of Food & Beverages Available with Sit-Down Areas • Child Inflatable Slide and Quad bike Play Area • Open Every Sunday from 8am

DONINGTON PARK, CASTLE DONINGTON DERBYSHIRE DE74 2RP FOLLOW THE YELLOW SIGNS FOR DONINGTON MARKET Adm’ Come a O b nly ra G www.doningtonmarket.co.uk 50p! Bargain Tel: 07792 110599

WILLS & FINANCE

THORESBY PARK

NOW OPEN! OPEN EVERY SUNDAY AS WELL AS ON BANK HOLIDAY MONDAYS FROM 8AM A GREAT DAY OUT FOR ALL THE FAMILY

FREE CAR PARKING WITH THIS ADVERT Follow Thoresby signs from A1, A616, A614 and B6034 Located between Worksop and Ollerton, next to Thoresby Hall Hotel on Thoresby Estate. Thoresby Estate is adjacent to Clumber Park, just off the A614 in Nottinghamshire. NG22 9EP

01909 591595

www.thoresbymarket.com READ OUR

Online EDITION AT

www. mercurynewspaper .co.uk

SHEDS

Classic Will Service Professional Will Writers Established 1995

Members of the Society of Will Writers

ONLY £45.00 PER WILL Your local consultant will write your will.

A trained professional consultant will visit you at a convenient time to offer advice and take your instructions. Please call at any time to receive your free information pack or to make an appointment.

0800 068 4797

SPECIAL OFFER

7 X 5 TONGUE & GROOVE SHED DELIVERED & ERECTED

£299

1 MILE FROM JUNCTION 34 - M1 OPEN 7 DAYS

ALL OUR BUILDINGS ARE DELIVERED & ERECTED

Other chargeable services include Attestation (help with witnessing), Probate Help, Secure Storage, Powers of Attorney, Advance Directives (Living Wills), Trusts for property & Inheritance Tax Planning via your will.

w w w. c l a s s i c w i l l s . c o m

About To Retire?

Struggling to Understand Your Pension Options?

!

RETIREMENT

W e can help you to understand the technical jargon surrounding your Pensions & Annuities. We provide plain English solutions and you’ll be surprised how easy the decisions can be.

Advice Also Available on: *Review Existing Pension Arrangements * Review Endowment Shortfalls* Pensions* Life Assurance* Critical Illness* Investment Advice* ISAs*

Our Advice is available in your home or at our local office, at a time to suit you!

Call Paul free on 0800 433 4812 Futures Assured Limited is authorised and regulated by the Financial Services Authority

also at: Claylands Avenue, Dukeries Ind. Estate, Worksop

www.shedworlds.com Tel: 0114 244 4475 / 01909 532639


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

BRITAIN’S LARGEST & CHEAPEST DISTRIBUTOR OF GLENEAGLE WOODCRAFT FURNITURE...

3


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

4

time out COPLEYʼS COLUMN

The new exciting football season is still a few weeks away, yet some top international players continue to attract the headlines, although certainly not on the sports pages. Of course parliamentary privilege made a nonsense of the so called super injunctions, by telling us what most of us already knew that the premiership player who had the affair with Miss Wales, Imogen Thomas, was no other than supposedly devoted family man, and long-time star at Manchester United, Ryan Giggs. Further revelations by the News of the World tell us that not only has Giggs been playing away with Imogen Thomas, but also enjoying the pleasures of the wife of his own brother. This is an absolute disgrace and has destroyed his nice guy image. However, the thing that amazes me more than anything is the total forgiveness of his wife. What on earth is she thinking about? If she were to quite rightly throw him out of the family home, she would receive a massive financial settlement and allow her to find a man who would treat her with the respect that she most certainly deserves. However, further reading of the Sunday papers reveal that Cheryl Cole, after the humiliation heaped on her by multi-adulterer husband Ashley proclaiming that she should never have divorced him and wants him back. This must raise the hackles of every sane thinking woman in the country. It gets worse, as Ashley states that if they are to be reconciled, it will have to be on his terms. As far as I am concerned, both Mrs Giggs and Mrs Cole, have now lost the support and sympathy of every woman, and the majority of men throughout the world. These overpaid prima donnas, which also include Wayne Rooney, seem to think they are a law unto themselves. I much prefer the likes of Chris Waddle, equally as gifted if not more so, who is a devoted

husband and father who has been with lovely wife Lorna for many years and has conducted himself in the proper manner without a breath of scandal. Miss Sunny Daye, surely the artiste of artistes, sent in on the very last day, via You Tube, an audition tape to this year’s X-Factor. It was not long before she was summoned to London for further auditions and sailed through phases one and two. She has not as yet heard the result of audition three, which if she gets through will lead to a television appearance. The X-Factor is nothing new to this seasoned campaigner as she had previously reached the last eighty nine out of many thousand entrants and would have progressed further were it not for that cheeky chappie, Chico. I am sure that you will join me in wishing her the very best, and let’s hope that this year it is ‘Sunny Time’ The recent charity afternoon at Middle Handley, in the grounds of the very generous Tony Birks, and organised yet again by son Andy, to benefit Stubbin Wood School has at the last count raised approximately eleven thousand pounds. I attended this event, such is the excellence, in the pouring rain after a very long flight back from holiday, and was amazed at the huge turnout, with everyone either in a gazebo or sheltering under an umbrella. Much credit must go to all the excellent bands and solo artistes that performed in these atrocious conditions, but also the massive crowd who all paid the minimum entrance fee of five pounds. At the time of writing, I Have just watched Andy Murray progress to the next round of the Wimbledon Men’s Singles. Andy is our best hope ever of a British winner, the last one being Fred Perry in 1935. Finally may I close by adding a note of advice to all my readers: my tip of the day is not to leave your sunroof open overnight when heavy storms are expected!

Weekly Wit With... ALBERT SNODGRASS

Once a captain on his ship was disturbed by his assistant telling him, “Sir! Sir! There are 5 enemy ships on the horizon.” The captain tells the man,” Get my red coat and prepare for battle!” The assistant runs without question to get the captains red coat and prepares for battle. After their victory the assistant asks the captain why he wanted his red coat. The captain tells the assistant “If I was shot you would not be able to tell I’m bleeding and you would keep fighting.” The assistant thought this was a great idea. The next day the assistant came to the captain, “Sir! Sir! There are twenty enemy ships on the horizon!” The captain was stunned. He looked at the assistant and told him “Get me my brown pants!” A man was out for a walk and saw a funeral procession. But this one was strange. There was two hirsch... then a man and a dog walking behind them... then a very long line of people. Curious, he went up to the man and asked, “who died?” The man answered “my mother-in-law and my wife” So then the man asked “if you don’t mind me asking, how did they die? “ The man answered “my dog killed them” The man thought for a moment then asked “Can I borrow your dog?” The man pointed behind him and said “Get in line”

round-up by stuart renton

It’s official: summer is here and it’s just too hot. In fact, things haven’t been this heated since the Mothers Institute for Normal Garden Entertainment (a name that should never be abbreviated) pre-booked Hillsborough Stadium on a Wednesday and suggested that the “little” football team comprise by changing their name to Sheffield Friday. It’s a fact that nothing exciting happens over the summer months; people are focussed on their holidays and there’s nothing on TV and the entertainment industry is deader than Kerry Katona’s bank balance. Conversely, it’s a great time for movies and there’s a summer blockbusters nearly every weekend. But even though we’re in the very eye of the storm of this year’s mega movies, I’m not going to talk about films (mainly as I haven’t been to the cinema). I did get invited to a preview of Transformers 3, but let’s be honest, I’d rather smear my genitals with cough syrup and drag myself through an ant hill than suffer another second of Michael Bay’s drivel. If I wanted to see a bunch of brainless automatons battling it out in low resolution I’d watch Prime Minister’s Question Time (now with extra Nick Clegg for added bovine shenanigans). If you think that this week’s column is four hundred words of pure padding – you’d be absolutely right - I have received a sweltering number of review invites over the past week - it’s just been too hot to attend any of them. And, speaking of getting me all hot under the collar, I really must mention Pottermore, which J K Rowling revealed last week. We were expecting an online game, a new book, or something really exciting. Instead Pottermore is all the Harry Potter books available for electronic download. Don’t worry, though, for if you’re thinking about buying the books for your Kindle, don’t feel you’re getting screwed by paying full price for a set you already own - because the books come with added “bonus” content, which I’m sure will be of great relief to all those people who already possess the series in paper format. Well, it saves a few trees, right? Clearly, Rowling feels she hasn’t fleeced the market quite enough already with a series that greatly deteriorated as it progressed. She now wants sole e-publication rights as well. I know where she can stick her broomstick! And I bet that just got me crossed off a hundred Christmas card lists! More next week!

Across

7) Cut up finely (4) 8) Clean sweeper (3, 5) 9) Achieved victory (3) 10) Knock senseless (4) 11) Religious worship (4) 13) Over abundant (6) 14) Avoid (6) 15) Dirge (6) 18) Edible gourd (6) 20) Visa (4) 21) Performerʼs prize (4) 22) Going on (3) 24) Limb top (8) 25) Meaty (4)

Down

1) Leguminous shrub (6) 2) Hack (3) 3) Grab (6) 4) Emotional pang (6) 5) Decisive factor (5, 4) 6) Inconsequential chat (6) 12) Diversionary subject (4, 5) 16) Indian (6) 17) With it (6) 18) Remembrance (6) 19) Hackneyed (3, 3) 23) Sneaky (3)

Last Weekʼs Solutions ACROSS: 7) Ante, 8) Opulence, 9) Lousy kicker, 11) Anon, 12) Abnormal, 13) Reveller, 15) Seal, 16) Breadcrumbs, 18) Stiletto, 19) Dial. DOWN: 1) Uncounted, 2) Season, 3) Cocktail party, 4) Subcontractor, 5) Veneer, 6) Ice, 10) Canal boat, 14) Enrols, 15) Sturdy, 17) Ate.

NEWS

BRITNEY SPEARS

Pop music trendsetter Britney Spears, who has continually captivated crowds around the world with her live music events, today confirms she will be adding more UK dates to her critically acclaimed Femme Fatale World Tour. Spears has prepared an extraordinary show that promises to be her greatest ever, and reaches the Motorpoint Arena Sheffield on Saturday 5th November. She will be performing 21 of her smash hits including 2 surprise songs. She says “I can’t wait to come back to the UK and perform for my fans there, it’s been too long!” Tickets priced £55 (booking fee may apply) go on general sale Friday 1st July at 9am. Check out reviews from the first American dates: Rolling Stone: “the night belonged to Britney….possibly her flashiest, fastest moving, and most entertaining production yet.” Sacramento Bee “Spears performed like a pro throughout the show” Daily Star: “I’m thrilled to report, it’s her best yet” Spears continues to influence a generation of pop music fans with the release of her highly acclaimed, seventh studio album, Femme Fatale, which debuted at number 1 in the US and globally. Spears has sold more than 70 million albums worldwide since her debut in 1999. The new single from the hugely successful album is fan favourite ‘I Wanna Go’ which has a focus date of August 8th. ‘I Wanna Go’ is an upbeat feel-good anthem that will get even the most reluctant movers on the dance floor! Spears catalog of hit albums includes: … Baby One More Time (1999); Oops!... I Did It Again (2000); Britney (2001); In The Zone (2003); Blackout (2007); Circus (2008); and The Singles Collection (2009). Tickets for Britney Spears at the Motorpoint Arena Sheffield, priced £55 (booking fee may apply) go on general sale Friday 1st July at 9am, Available online at www. motorpointarena.co.uk, by phone on 0114 256 5656 and in person at the Arena box office.

STATUS QUO

Live Nation is proud to announce that Britain’s best-loved rockers Status Quo will undertake an 11 arena date UK Winter tour in 2011, stopping off at the Motorpoint Arena Sheffield on Sunday 4th December. The inaugural “QuoFest” tour sees the mighty Status Quo joined on all dates by Roy Wood and Kim Wilde. This killer lineup is not to be missed and is sure to be the ultimate musical Christmas party. Tickets, priced £37.50 9booking fee may apply), are now on general sale. Status Quo themselves need no introduction: more hit singles than any other band, more hit albums than The Beatles, more appearances on TOTP than any other act; the superlatives keep coming. The Status Quo “QuoFest” set will feature the first airings of some of the new material but of course the band will blast out a slew of massive hits from that amazing catalogue of classics.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

number

one fish & chips

A warm welcome to Thaal, a family run restaurant offering some of the best authentic Indian cuisine in Barnsley.

takeaway & restaurant

Whether you want to celebrate a special occasion, relax with friends or enjoy a romantic meal for two in our luxurious restaurant and contemporary bar, our friendly staff will be more than happy to welcome you and accommodate your every need.

Customer Voucher

BUY ONE GET ONE FREE ON RESTAURANT MEALS (EXCLUDING DRINKS)

Located just a short distance from the M1, we are close to Huddersfield, Wakefield, Doncaster and Rotherham, making us the ideal venue for your social gatherings and one of the best places to eat out in South Yorkshire.

Early Evening Menu 5-6pm Mon-Fri 2 Course Meal

Wide Variety of Dishes inc. Rice or Nan Bread

for only £8.95

* Valid until Friday 15th July

Open from 11am to 6pm - Monday to Saturday Order by telephone and jump the queue when you come in to pick your order up

Tel 01302 320911

Have look through our menus on our website (www.thaalbarnsley.co.uk) and if there is any anything that we can you help you with, please feel free to give us a call.

Why not take advantage of our take away seating area to the rear of the building and enjoy your meal in a pleasant environment away from the office. If you are looking for something a little but more special we also have a restaurant on the first floor

We hope you will be able to come and experience our delicious food and excellent service soon.

numberone 1 Spring Gardens, Doncaster, DN1 3DH www.number1chippy.co.uk

formerly

NEWTONS

UND ? E R ER PRESSU YOU DON’T HAVE TO BE, LET PUNCTURESAFE BE YOUR PROTECTOR A Single Puncturesafe Treatment will... · Permanently seal punctures caused by objects up to 6mm in diameter, providing there is no structural damage to the tyre · Reduce Porosity and under-inflation which causes excessive heat build up leading to reduce tyre life · Control most blow-outs · Improve fuel economy · Help the inner tyre run cooler which helps extend tyre life · Can be installed by our approved intaller or availble for self-installation · Great for LPG’s as they don’t carry a spare wheel

PROTECT YOUR CARAVANS THIS HOLIDAY SEASON!

JUNE SPECIAL CARS FROM £49

FOR A FREE VISIT TO YOUR HOME OR WORK CALL 07773 033337

For More Information and Testimonials

visit www.puncturesafe.net

Puncture Safe

Puncture Preventative & Tyre Life Extender

The only puncture prevention treatment supplied to...

The World’s Most Advance Puncture Preventative - THE ULTIMATE SAFETY PRODUCT!

LOOKING FOR THE ULTIMATE NIGHT OUT?

DINE IN STYLE AT

NAPOLEONS CASINO - OWLERTON STADIUM FOR PARTIES OF ANY SIZE YOU WILL RECEIVE A FREE DRINK (Choice of drink on arrival*)

DINE

(Choice of three-course meal from the current month’s dinner menu)

PLAY INTO THE EARLY HOURS

(£5 gaming chip in presentation pouch to play roulette)

SERVED DAILY FROM 7PM £21.00 View our promotional video at www.napoleons-casino.co.uk/videos ENJOY YOUR SUNDAY DINNER AT NAPOLEONS CASINO OWLERTON STADIUM WINE & DINE FOR TWO - £10 - Restaurant Open from 6pm Complimentary glass of red or white wine Hot Roast of the day - Yorkshire Pudding A selection of fresh vegtables & potatoes

ALL THIS FOR £10

You’ll find it hard to get so much for so little anywhere else

NAPOLEONS CASINO & RESTAURANT 17 LIVESEY STREET, SHEFFIELD S6 2BL

T: 0114 285 5566 TO MAKE A RESERVATION (Book early to avoid disappointment) FREE UNLIMITED SECURE CAR PARKING Strictly Over 18’s Only - www.gambleaware.co.uk - Terms & conditions apply*

5


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

6

JOBS

A New Moon in Libra A spell to help with decision making. The colour is emerald and the element is air. A spell to encourage communication would be a good choice. Weekly Psychic Article by Psychic Glynis

A New Moon in Scorpio Esbat / Witches Moon Celebrations within the Zodiac Blue is the colour for Scorpio and the element is water. Signs Spells for wisdom and cooperation with others but be careful of your own resentments. The words ‘Esbat’ and ‘Sabbat’ are thought to come from the French word ‘s’esbattre’, which means ‘to joyfully A New Moon in Sagittarius celebrate.’ The Sabbat are celebrations and the Esbat are Spells to strengthen your personal faith, to expand your witches gatherings. awareness and to learn generosity when dealing with yourself and others. The colour is blue and the element To the modern witch, an Esbat is a moon celebration is fire. where witches practice magic for the good of all people. The gatherings often coincide with moon phases. A New Moon in Capricorn Training and tradition have a heavy influence on the A spell for patience and self discipline. Be aware of Esbat. Dedications initiations, crossings and wiccaning your own ruthless ambition. The colour for Capricorn is may be performed when the Esbat coincides with the indigo and the element is earth. new moon. When witches plan an Esbat they keep an eye on the A New Moon in Aquarius Zodiac because they will structure their magic according Spells for independence but beware of feeling too to which sign the moon is currently visiting. detached. The colour is violet and the element air. Try rituals and spells to help yourself learn mathematics, New Moon Esbat science, and astrology. New Moon in Aries Red is the colour for Aries. The element is fire. Spells for gaining confidence but also for quelling that Aries temper. A good time to start a new project.

A New Moon in Pisces The colour for Pisces is crimson and the element is water. A spell to improve your imagination and creativity is ideal.

New Moon in Taurus Orange is the colour for Taurus and the element is Earth. Ritual spell for prosperity, saving money, healing and meditation are ideal.

To book a psychic reading please call 078632353 or email psychicglynis@talktalk.net Thank you to the folk who have contacted me about my witchery ways x

New Moon is Gemini Orange is the colour for Gemini and the element is Air. A good time for spells to help with research and learning and also spells that deal with self doubt. New Moon in Cancer Spells that promote peace and protection and command positivity and emotionally well being. Amber is the colour for Cancer and the element is Water. New Moon in Leo A time for spells of strength and leadership. Leo’s colour is yellow and the element is fire. A spell to find the perfect pet or to help you realise your talents would be ideal. New Moon in Virgo A spell for brilliance and for making choices with the head and not the heart. The colours for Virgo are yellow and green and the element is earth. A spell for problem solving would be appropriate.

SPIRITUAL EVENING The Academy of

Spiritual Knowledge

Come & join us for an evening of Enlightenment & Upliftment, Healing & Meditation. Every Friday Evening @ the Lifestyle Centre, Beighton S20 1HE Lightworkers Chakra Light Building Class 6 - 7:30pm (£4) Open Meditation & Healing Circle 7:30 - 9:30pm (£4)* *Participants should be over 16 (under 18’s accompanied)

Call Jo for details on 07526 228 751

The week begins with a stunning eclipse in Cancer. This can intensify your feelings around the home. You may decide to move or improve. However, with Pluto prominent too, outside pressures, perhaps from work, may need fending off. Call your prediction line for more news…

Unexpected opportunities can fall for you, but you will have to adjust in order to capitalize. These may cause disruption. Work-life balance, a tough hoe for most of us, can come under pressure, but if you’re really ambitious and know what you want, the sky’s the limit. Call me for more…

Discussions can be intense, so fall back on your natural charm and diplomacy. A surprise is possible in the family, but what you hear can thrill. Venus, your ruler, primes your love of music, singing or writing and can bring much pleasure and enjoyment. Call for more astral advice…

A frank exchange of views is possible. Try not to take this personally to the point it ends the tie. Instead see the benefits of agreeing to disagree. If you can both do this, the atmosphere can quickly lighten. If you’re solo, travel socially or for work can be very enjoyable. Call for more…

Your financial situation may see you needing to think on your feet, but you can, and very well at that. But this calls upon you to take a fresh look at an old problem. A friend who has a more novel take on life, can prove to be the best sounding board. Call now for your financial forecast…

Uranus and Mercury make a fantastic angle, and this can see your mind bubbling with possibilities. Yet you still need to balance the books, and shared money may not be straightforward. Yet Venus sparks one of the sultriest sectors of all! Call for more astral advice…

Major new starts beckon for you Cancer, or you can re-energize any existing projects that are important. Yet someone close to you may prefer the status quo is maintained, and put obstacles in your path. This could lead to some tensions in a personal relationship. Call now for more news…

Resist any situation where one person holds sway too much, even if that person is you. Instead work on creating a genuine partnership. Venus is set to help you, but you will need to let go of some differences. You may decide to work more from home. Call for your in-depth forecast…

Mercury arrives in Leo, which is welcome as it brings you into the here and now after a period when you may have felt underpowered or preoccupied with private considerations. There may still be some outstanding strands you need to clear up. Call me now for more news and advice…

If there’s a matter you’ve been putting off, arrange an appointment. A long standing health issue for example, can be resolved and you might be surprised at just how beneficial a new treatment can be. At work, better times are possible, but view any criticism constructively. Call for more…

Your social situation has a split dimension, with potential for lots of fun, but another person may disappoint you by letting a confidence slip. You can research a business opportunity that’s very different. For now, keep your cards close to your chest. Call me now for more news and advice…

If you have a small budding creative idea in the back of your mind, don’t discount it because it’s different, for paradoxically, this is exactly what can see it do well. Love and friendships can have some highs but perhaps also some dramas. Things can improve by the week’s end. Call for more...

EVENT

ANN SUMMERS SUSAN BELL

RECRUITING NOW FOR PARTY ORGANISERS PARTY BOOKINGS ALSO TAKEN

CONTACT KERRY ON 0797 371 3420

INTERNATIONAL

CLAIRVOYANT SPIRITUALIST MEDIUM

ORIFLAME COSMETICS

has vacancies for Consultants NOW! Earn up to 35% Commission on orders, by showing brochures to family & friends

IT’S FREE TO JOIN TEL: 07581 133227 Over 18s Only

QIGONG

QIGONG CLASSES WITH ZOE

TUESDAY 2PM - 3PM AT THE LIFESTYLE BUILDING, BEIGHTON

OTHER SERVICE AVAILABLE ARE ... • TAROT READING • TAROT READING TUITION • HEALING SESSIONS • HEALING TUITION AVAILABLE BY SPECIAL APPOINTMENT AT GYZELLE ON SHEFFIELD RD, MOSBOROUGH 0114 2280388

CALL FOR MORE INFO ON 07723316125 J.A. EXECUTIVE TRAVEL

WEDNESDAY 20th JULY 7pm for 7:30pm Start

ATTERCLIFFE LIBERAL CLUB ATTERCLIFFE - S9 3RS

Tickets £5

Tickets available from the club in person or by calling them on 0114 2444545 RESERVE YOUR SEAT NOW!

TO BOOK THIS FABULOUS MEDIUM CALL 07871744757 MEDALS WANTED

MEDALS WANTED

• Silver Coins Pre 1947 • All Military Items • Badges • Postcards • Bank Notes • Most Collectables - Anything of Interest BOUGHT FOR CASH Open 9am - 5pm,

Open 5 Days a Week,Closed Thursdays & Sundays

TEL: 07950421704

Chauffeur Driven Cars

WEDDING VENUE

Handsworth Sheffield Airports from £60 Travel in comfort & style in our Executive Black BMW 5 Series Call 0114 2340212 or 07535 078508

Tel: 0114 269 2537 www.orh.org.uk

• Situated in attractive grounds • The ideal venue for your wedding reception • Individual packages available for your special day (Also available for any special occasion)

SELF DEFENCE

KARATE OKINAWAN GOJU RYU Classes Tuesdays & Thursdays 6pm-8pm (Thursday First Hour Kids Only)

Further Details Call Simon on 07904 805451 simon@sheffieldgojuryu.co.uk www.sheffieldgojuryu.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

7

NEED HELP WITH THE DIGITAL SWITCHOVER? IF you’re confused about the digital switchover, you’re probably not alone. But don’t worry because the helpful team at Williams Electrical are on hand to make the digital switchover as hasslefree and simple as possible for you. Located in the Crystal Peaks Shopping Centre, the friendly, welcoming team members at Williams are more than happy to answer any questions about what you need to do to make sure your are able to watch all your favourite television shows after the analogue signal is turned off later this year. The Sheffield area switchover is due to take place this August when 119,000 local homes will be affected by the switchover. Store manager John Staniforth, who has 40 years industry experience, explained: “Although the digital switchover means more channel choice, it also means people need to make sure their TV sets, video and DVD recorders will work after the switch.” Established in Sheffield for more than 100 years, there’s no better business to talk you through the digital switchover than Williams Electrical, where the wide range of products ensures that there’s something for everyone. Whether you’ve been intending to replace your old television set for a while or have recently bought a new screen and are looking for an easy, affordable way to ensure it works after the switchover, the digital experts at the Crystal Peaks store can make sure the switchover is easy by offering no obligation advice in store or over the phone. All the staff at Williams are highly trained experts who specialise in different products, meaning you can rest assured that there will be someone who knows just the answer to your query or the exact product to suit your budget and requirements. Although more and more people are becoming aware of the switchover as the day approaches, it’s easy to focus on your main television set and forget secondary sets in bedrooms or kitchens, or ignore the fact that analogue recorders will also need converting or upgrading. Coming to you this summer, the benefits of the digital switchover are that people will have access to a wider range of free to air digital channels in a clearer definition picture, as well as f ree-to-air HD channels. Added John: “People that have come in don’t seem to be too worried about the actual switchover, but concerned about whether they’ll be able to receive the signal and whether their existing equipment will work. At Williams we are aware that TV reception in certain areas around Sheffield is poor, and this might not improve after the switchover. Freesat could be a solution. This is a digital service free from the BBC and ITV, which will give you over 140 TV and radio channels, as well as treating you to high definition for free!” Offering a free five-year guarantee on all new TVs, family-run Williams Electrical will even deliver and install your new appliances to make sure everything works perfectly. Please call into Williams Electrical, 37 Crystal Peaks Shopping Centre or call on 0114 248 0054 for up to date information about the best way to upgrade or convert your current system to get digital ready for the Summer

32” Digital Freeview LCD TV’s from

£299.99

5 Years Guarantee!! Transmitter Group

Area Served

Homes (000s)

Switchover Stage One

Switchover Stage Two

Belmont

Lincolnshire & North East

712

3rd Aug 2011

17th Aug 2011

Oliver’s Mount

The Scarborough Area

31

3rd Aug 2011

17th Aug 2011

Sheffield

The Sheffield Area

119

10th Aug 2011

24th Aug 2011

34

10th Aug 2011

24th Aug 2011

1,756

7th Sep 2011

21st Sep 2011

Chesterfield The Chesterfield Area Emley Moor

Most of Yorkshire

welectrical i l l i ashops ms 100 Years of Outstanding Customer Service from your local Independent Retailer 37 CRYSTAL PEAKS SHOPPING CENTRE, SHEFFIELD TEL: 0114 248 0054


8

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Sheffield 50+ - The Voice of Older People Heard Nationally

What a fantastic day!

What to do in Have you hot weather! missed the boat?

High temperatures can be dangerous, especially for the elderly, the very young and people with chronic or long-term medical conditions. Be prepared in case the weather stays hot: • Stay tuned to the weather forecast on the TV or radio. The atmosphere was buzzing as people chatted, • If you’re planning to travel, check the relaxed, took part in chairobics (courtesy of forecast at your destination too. Activity Sheffield) and enjoyed a cuppa. Over • Plan ahead: stock up with supplies so that 150 people attended our information giving you don’t need to go out during extreme event at the Quaker Meeting House on Monday, heat and think about what medicines, food 27 June to visit over 30 information stalls. and non-alcoholic drinks you’ll need. • Keep plenty of water to hand and stay in the shade whenever possible. • Identify the coolest room in the house, so you can go there to keep cool. Remember: • Enjoy the weather but try to stay cool. • Don’t go outside between 11am and 3pm as this is the hottest part of the day. • Spend time in the shade and avoid strenuous activity. • Help others: check up on neighbours, relatives and friends who may be less able to look after themselves (for example, if they have mobility problems). From left to right Mark Johnson, City Wide Alarms • Drink water or fruit juice regularly. talking to Dennis Timms, Sheffield 50+ • Avoid tea, coffee and alcohol, and if you do drink alcohol make sure you have lots of water or other non-alcoholic drinks as well. • Keep rooms cool by using shade or reflective material external to the glass, or if that is not possible, by closing light- coloured curtains (metallic blinds and dark curtains can make the room hotter). • Keep the windows closed while the room is cooler than it is outside and, if it’s safe, open windows at night when the air is cooler. • People with heart problems, breathing difficulties or serious illnesses may find their symptoms become worse in hot weather, so make sure you have enough medicines in Pat Battams, U3A talking to Tony Maltby, stock and take extra care to keep cool. Sheffield 50+

TV Star Richard McCourt backs Alzheimer’s Society Call to “Remember the Person” Children’s TV presenter Richard McCourt is supporting Alzheimer’s Society Sheffield in encouraging people to get talking about dementia this Dementia Awareness Week™ (3 – 9 July 2011). Richard is attending the launch event at The Moor, Sheffield on 4 July 2011 at11am to talk about why he is supporting Dementia Awareness Week™ The theme this year is ‘Remember the Person’ and focuses on people leading fulfilling lives whilst living with their dementia. Everyone is invited to attend the awareness raising events on 4 - 5 July 2011 and the tea dance on 8 July 2011 which will also be attended by Sheffield MP and Alzheimer’s Society Patron David Blunkett. On Monday 4 July 2011 and Tuesday 5

July 2011 lots of fun activities including a balloon launch, singing, and tea and cakes will take place at The Moor, Sheffield between 11am-4pm. There will be a memory tree and staff and volunteers from the Alzheimer’s Society will invite people to add leaves to the tree with their memories on. The event will also include an information and awareness stall with the chance to speak to advisors from Alzheimer’s Society Sheffield. The Tea Dance will feature singing and dancing from a number of live acts including local octogenarian Albert and his Skiffle Band! It will be a good opportunity to relax and celebrate Dementia Awareness Week™. Maria Flude from Alzheimer’s Society says, ‘We hope lots of people will join us this Dementia Awareness Week™. We need to tackle the myths surrounding dementia if we are to ensure people with dementia are treated with the dignity and respect they deserve.’ Alzheimer’s Society is also hoping that local businesses and individuals will hold their own fundraising events between 3 – 9 July. The fundraising theme of the week is ‘Afternoon Tea’ and we are encouraging people to organise their own tea parties to raise valuable funds for people with dementia and their carers. There are over 750,000 people in the UK with dementia and an estimated 7,000 people living with dementia in Sheffield. The money raised during Dementia Awareness Week™ will help the Society support people to live well with dementia today and find a cure for tomorrow.

Fancy learning about the internet but feel you’ve missed the boat? The good news is you haven’t as Heeley Online centre are running a regular coffee morning internet session at The Banker’s Draft Wetherspoons pub in town every Friday morning from 9.30-11.30. The sessions are held upstairs in the pub and are informal and free and a great way to meet other people who are discovering the wonders of the internet for the first time. What’s more, you get a free cup of tea or coffee whilst you learn! So why not pop along this Friday or call 0114 2500613 for more information.

DATES FOR YOUR DIARY Meersbrook Community Walled Garden Herb Day on Sunday 3 July 1pm-5pm Talk in the herb garden on the uses of herbs at 3pm. Cooking demonstration with herbs grown in the garden. Herb teas, breads, and cakes for sale. Herb plants for sale. Tudor snacks provided by the Friends of Bishop’s House Museum. Demonstration of solar power. Nearest entrance for the Walled garden is in Brook Road, Meersbrook, Sheffield. Bus 53 from Pond Street to Chesterfield/Beeton Road Meersbrook’s Museum of Gardening will be opened on the at 2pm on 3 July by Roy Platts in the old ‘Messroom’ in Meersbrook Community Walled Garden Come and see the collection of Hoes, forks, shovels, spades, scythes, sickles, forks, watering cans, saws, and much more. Shirecliffe Gala Day Sat 2 July 12-5pm at Busk Meadow Park, Shirecliffe Road, 2423366 Sheffield Food Festival Tues 5 July 124pm at St Thomas More Community Centre, Margetson Crescent, 0114 3279727 Sheffield Food Festival Thurs 7 July 9.3012.30 at The Hub, Hartley Brook School, Fun Food Workshop, 2462489, herb planting, recipe/menu planning/healthy cooking/recipes demonstrated to parents/pizza making activity for pre school children

Correspondence Send comments and letters, or relevant articles either for the Mercury page or the next Newsletter to: Sheffield 50+, Room LG27, The Town Hall, Sheffield, S1 2HH Tel: 2735426 Email: sheffield50plus@yahoo.co.uk www.sheffield50plus.co.uk

ISSUE

907 29/06/11

Over 50? Bored with staying in or the same weekly routine? THEN FIND OUT ABOUT...

DOLCE VITA Singles Social and Dinner Club Why Not Enjoy Good Company and Meet New Friends For Free Information Pack Ring Rita Now On

Tel: 0114 243 3933


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

9

HOUSES TO LET

All Three Bedroomed with Large Gardens and Solid Fuel

BOLSOVER £90 per week Also Available

LANGWITH CRESWELL £90 per week

£95 per week

VILLAGATE PROPERTIES Contact Phil or Richard on

01909 722306 Open Monday to Friday

Luxury Caravans for sale on Bridlington’s Premier Park. North Bay Leisure Park is located just 300 Metres for the North promenade and offers you all of the peace and tranquillity that you are looking for. Come and visit us and you will see why so many people make us the first choice for their second home.

Statics & Tourers taken in part exchange. BEST PRICES PAID For more information call 01262 673733 or visit www.northbayleisurepark.com


10

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

11

An

Clairvoyance

Joanne Gregory with

International Medium & Author

Thursday 14th July 2011 Tickets £10�

at Killamarsh Sports Centre Tickets Available from The Mercury on 0114 276 3701 Also Available on the Night All Major Credit Cards Accepted

VOTING FORM

PLEASE VOTE FOR YOUR FAVOURITE... MALE VOCALIST

YOUR DETAILS

FEMALE VOCALIST

NAME

DUO/TRIO

ADDRESS

VOCAL GROUP PHONE NUMBER

LIVE BAND TRIBUTE ACT ALL ROUND ENTERTAINER NEWCOMER COMEDY ACT BEST DJ VOTING CLOSES: FRIDAY 7th OCTOBER THE AWARDS NIGHT WILL BE HELD AT CROOKES SOCIAL CLUB ON THURSDAY 27th OCTOBER

HOW TO ENTER YOUR VOTE

BY MAIL: Cut out and send your completed form to: Clubland Awards, 4b Queens Road Sheffield S2 4DG WEB: Via the form on www.mercurynewspaper.co.uk EMAIL: Details to voting@mercurynewspaper.co.uk TEXT: Text your vote to 07581 674858

TICKETS ARE NOW ON SALE FOR THE AWARDS NIGHT MAKE SURE YOU GET YOURS EARLY!

2011 Award Sponsors Gee Vee

Travel

The Spirit of Lincolnshire Coaches

COOPERS METALS

PETS ARE PALS


The Boundary Academy Official Opening Feature

12

SOMETHING FOR EVERYONE AT THE NEW BOUNDARY ACADEMY When the Boundary Social Club closed its doors last November, its steward Malcolm Howcutt wasn’t taking it lying down and last week opened its doors as the Boundary Academy. Joining is quick and easy and members old and new are very welcome. Malcolm is now owner/director and has worked tirelessly in his efforts to bring back one of the areas much needed recreational facilities. Re-decorated and with new cellar equipment and pumps, the Boundary Academy has a concert room playing host to live acts, a comfortable lounge and a snooker room with an excellent, refurbished, full size snooker table. Any of these rooms are available for private functions during weekdays and, given the clubs location right on Jordanthorpe Parkway, Malcolm is confident that local people and groups will find the Boundary a welcoming convenient venue. Additionally, the Boundary is extra special because it is the home of no less than three full size football pitches! Already home to teams such as the New Bohemians, Abbey Lane and Norton Oaks, occupancy levels are almost at full capacity. But you never know, it might be possible to hold a birthday party and your own football match at the same time! The Boundary is still a social club in the real

sense of the word as children are welcome. In fact Malcolm has organised a Bike Show and Family Fun Day for Saturday 30th July. Bikers can bring their own machines and various entertainment for the kids has been arranged, including a bouncy castle. The Molson Coors Brewery has been extra helpful in the re-opening and all their popular drinks are on offer. Caffreys has just arrived to supplement Stones and Worthingtons Beers, Carling Lager, with Strongbow and Magners Ciders. Also very much worth trying is the Guinness which, although served from cans, is dispensed by a new gizmo which energises the stout by passing ultra sonic waves through it – it even beats the widget! Opening times are Monday to Friday 4.30pm to 11.00pm, Saturday 1.00pm to 11.30pm and Sunday12.00 to 11.00pm. So whether you want Live Acts or Snooker, Football or Birthday Parties, Fun Days or a quiet drink in the lounge, the Boundary Academy Club is for you, and your family.

BOUNDARY ACADEMY NOW OPEN AT JORDANTHORPE PARKWAY, S8 8BU!

IVAINEMENT L RT TE

EN

EVERY Y SATURDA

Appearing Saturday July 2nd

KEVIN MICHAEL

Top Motown & Soul Vocalist

PRIVATE MEMBERS CLUB NEW MEMBERS WELCOME JUST COME IN AND JOIN!!! INSTANT MEMBERSHIP

£2.50 A PINT

£2.30 A PINT

• NEWLY REFURBISHED FULL SIZE SNOOKER TABLE • FAMILIES WELCOME • CHILDREN’S PLAY AREA • DISCO’S • LARGE FREE CAR PARK • ROOM HIRE • THREE FOOTBALL PITCHES FOR HIRE • ASK ABOUT OUR LOW RATE!

TEL: 07957 975032 FIND US ON FACEBOOK SEARCH FOR BOUNDARY ACADEMY

2

Spin Win are pleased to supply THE BOUNDARY ACADEMY

AND WISH THEM EVERY SUCCESS • FRUIT MACHINES • QUIZ MACHINES • POOL TABLES Tel: 01246 381536 Mob: 07979 080871 Email: spin2winsheffield@btinternet.com www.spin2winsheffield.co.uk

BRIGGS SNOOKER Dispense Installations to the Licensed Trade & Public

Equipment Rental, Sales, Installations & Servicing Contact Dean or Darren on 07977 517933 - 07721 392749 www.homebarlimited.com Congratulations to The Boundary Academy on it’s Official Opening

SNOOKER TABLE SALES & RENTAL

Congratulations on your Official Opening to The Boundary Academy

TEL: 0114 247 5288

60 Chadwick Road Sheffield S13 8DF

It’s Celebration Time! Congratulations to

The Boundary Academy on your Official Opening

Enjoy Responsibly drinkaware.co.uk for the facts


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

13


7 DAY

The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

14

DARNALL FISHERIES

For the Original Fish & Chips

“Tha’s tried the rest, Na try thee best” NOW OPEN MONDAY TEA TIME

MONDAY OPEN ALL DAY 11.15 - 8.00 TUES - FRI 11.15 - 9.00 SATURDAY 11.15 - 2.00

The Region’s only 7 Day TV Guide & Soapwatch... ...Advertise your business here with our affordable extra-value rates! P&N ACCOUNTANTS Our Services Include: Sub Contract/CIS Sole Traders Partnerships Limited Companies Taxation Planning VAT Returns

Online filing facility available as required by HM Revenue and Customs Please Contact 01709 522390 Michael 07971 833817 Rodger 07989 441631

Over 20 Years Experience

Saturday 2nd July BBC One

BBC Two

6:00 Yesterday at Wimbledon 7:00 Breakfast 10:00 Saturday Kitchen 11:35 Rachel Allen: Home Cooking 12:00 BBC News 12:10 Regional News and Weather 12:15 Cash in the Attic 1:00 Wimbledon 2011: Ladiesʼ Final 6:15 BBC News 6:30 Regional News and Weather 6:40 Walk on the Wild Side 7:10 Total Wipeout 8:10 The National Lottery: In It to Win It 9:00 Casualty 9:50 Lee Mackʼs All Star Cast 10:30 BBC News 10:50 Michael McIntyreʼs Comedy Roadshow 11:35 Film: Good Will Hunting 1:35 Weatherview

6:00 Wibbly Pig 6:10 Dipdap 6:15 Pinky Dinky Doo 6:30 Tinga Tinga Tales 6:45 Octonauts 7:00 Ed and Ouchoʼs Excellent Inventions 7:30 Arthur 7:55 Shaun the Sheep 8:00 Little Howardʼs Big Question 8:25 Prank Patrol Down Under 8:50 Dennis & Gnasher 9:00 The Itch of the Golden Nit 9:30 How We Itched the Golden Nit: Blue Peter Special 10:00 Relic: Guardians of the Museum 10:30 League of Super Evil 10:40 Wolverine and the X-Men 11:00 Mortified 11:25 OOglies 11:40 MOTD Kickabout 12:00 Animal Park 12:30 Film: The Swarm 3:00 Film: The Eagle Has Landed 5:10 Flog It! 6:10 Wimbledon 2011: Ladiesʼ Doubles and Menʼs Doubles Final 8:00 Today at Wimbledon 9:00 Have I Got a Bit More News for You 9:45 Secrets of the Pop Song 10:45 The Kennedys 11:25 The Kennedys 12:10 Best of Glastonbury 2011

ITV 1 6.00 Signed Stories 6.10 Dora the Explorer 6.35 The Hive 6.45 Babar and the Adventures of Badou 7.00 Babar and the Adventures of Badou 7.10 Tatiʼs Hotel 7.25 Monk 7.30 Supernormal 7.40 Supernormal 7.55 SpongeBob SquarePants 8.10 SpongeBob SquarePants 8.25 House Gift 9.25 Coronation Street Omnibus 11.45 This Morning: Saturday 12.50 Planetʼs Funniest Animals 1.20 Planetʼs Funniest Animals 1.45 ITV News & Weather 2.00 Film: Mutiny on the Buses 3.45 Film: The Living Daylights 6.15 Calendar News and Weather 6.30 ITV News & Weather 6.45 Youʼve Been Framed! 7.15 Odd One In 8.00 Penn & Teller: Fool Us 9.00 The Marriage Ref 10.00 ITV News & Weather 10.15 Film: Bridget Jones: The Edge of Reason 12.15 The Choir That Rocks

Channel 4 6:10 The Hoobs 6:35 The Vue Film Show 7:00 Avon Tyres British Gt Championship 2011 7:25 Mobil 1 The Grid 7:55 The Morning Line 8:55 Friends 9:25 The Hollyoaks Music Show With Matalan.co.uk 10:00 T4 On The Beach: The Countdown 10:50 Friends 11:20 New Look Style The Nation 12:20 The Big Bang Theory 12:50 The Big Bang Theory 1:20 The TV Book Club 1:50 Channel 4 Racing From Sandown Park And Haydock Park 3:50 Come Dine With Me 4:20 Come Dine With Me 4:55 Come Dine With Me 5:25 Come Dine With Me 5:55 Come Dine With Me 6:25 Channel 4 News 6:55 4thought.Tv 7:00 Film: Sister Act 9:00 Camelot: Justice 10:00 Film: The 51st State 11:50 Film: Coming To America 1:55 Film: Bombon El Perro

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.25 Fireman Sam 6.40 Miss Spiderʼs Sunny Patch Friends 6.50 Elmoʼs World 7.05 Roobarb and Custard Too 7.15 Harry and His Bucket Full of Dinosaurs 7.25 Noddy in Toyland 7.40 Hanaʼs Helpline 8.00 Little Princess 8.10 The Adventures of Bottle Top Bill and His Best Friend Corky 8.25 Mist: Sheepdog Tales 8.45 Rupert Bear 9.00 Olivia 9.15 The Mr. Men Show 9.30 The Milkshake! Show 10.00 Inside Hollywood 10.20 Police Interceptors 11.20 Eddie Stobart: Trucks and Trailers 12.20 Eddie Stobart: Trucks and Trailers 1.20 Film: Aftershock: Earthquake in New York 4.10 Film: Free Willy 2 6.05 5 News Weekend 6.10 NCIS 7.00 Law and Order 7.55 CSI: NY 8.50 CSI: Crime Scene Investigation 9.50 Law and Order: Special Victims Unit 10.45 CSI: Miami 11.40 Forensic Files 12.10 SCXTRA

Sunday 3rd July BBC One

BBC Two

6:00 Yesterday at Wimbledon 7:00 Breakfast 9:00 The Andrew Marr Show 10:00 Sunday Morning Live 11:00 Country Tracks 12:00 BBC News 12:05 Cash in the Attic 12:35 Bargain Hunt Famous Finds 1:05 Wimbledon 2011: Menʼs Final 5:30 My Family 6:00 Horrible Histories with Stephen Fry 6:30 BBC News 6:50 Regional News and Weather 7:00 Fake or Fortune? 8:00 Countryfile 9:00 Stolen 10:30 BBC News 10:45 Regional News and Weather 10:55 Moving On 11:40 The Sky at Night 12:00 Film: Needful Things

6:00 Wibbly Pig 6:10 Dipdap 6:15 Pinky Dinky Doo 6:30 Tinga Tinga Tales 6:45 Octonauts 7:00 Ed and Ouchoʼs Excellent Inventions 7:30 Arthur 7:55 Shaun the Sheep 8:00 Gimme a Break 8:30 Me and My Monsters 9:00 Friday Download 10:00 Something for the Weekend 11:30 Escape to the Country 12:30 MotoGP: Round 8 - Mugello 2:00 EastEnders 3:55 Flog It! 4:55 Songs of Praise 5:30 Wimbledon 2011: Mixed Doubles Final 8:00 Top Gear 9:00 Coast 10:00 Mock the Week 10:30 Today at Wimbledon 11:30 Film: Unrelated 1:10 BBC News

ITV 1 6.00 Signed Stories 6.10 Boblins 6.20 Fireman Sam 6.30 Chloeʼs Closet 6.45 Olly the Little White Van 6.50 Mickey Mouse Clubhouse 7.15 Annabelʼs Kitchen 7.25 Monk 7.30 Supernormal 7.45 Supernormal 8.00 The Avengers 8.25 May the Best House Win 9.25 Dickinsonʼs Real Deal 10.25 60 Minute Makeover 11.30 This Morning: Sunday 12.30 Dinner Date 1.25 ITV News & Weather 1.30 Survival: Tales From the Wild 2.30 Inspector Morse 4.30 Midsomer Murders 6.30 Calendar News and Weather 6.45 ITV News & Weather 7.00 The Royal 8.00 Popstar to Operastar 9.00 Scott & Bailey 10.00 Popstar to Operastar: The Results 10.30 ITV News & Weather 10.45 Film: A Clockwork Orange 1.15 The Zone

Channel 4 6:20 Sali Mali 6:25 The Treacle People 6:35 That Paralympic Show 7:00 Toshiba Windsor Triathlon 7:55 Scouting For Girlsʼ Orange Rockcorps: You Decide 8:10 Friends 8:35 New Look Style The Nation 9:05 Hollyoaks Omnibus 11:35 Friends 12:10 Hard-Fiʼs Orange Rockcorps: You Decide 12:30 Inside SBTV: From Bedroom To Boardroom 1:05 The Simpsons 1:40 The Simpsons 2:10 Four In A Bed 2:40 Four In A Bed 3:10 Four In A Bed 3:40 Four In A Bed 4:10 Four In A Bed 4:40 Help! My House Is Falling Down 5:40 Deal Or No Deal 6:40 Channel 4 News 7:10 The Political Slot: The Conservative Party 7:15 4thought.Tv 7:20 Film: Transformers 10:00 Film: Sunshine 12:05 Stand Up For The Week

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.25 Fireman Sam 6.40 Miss Spiderʼs Sunny Patch Friends 6.50 Igam Ogam 7.15 Roobarb and Custard Too 7.25 Harry and His Bucket Full of Dinosaurs 7.35 Noddy in Toyland 7.55 Hanaʼs Helpline 8.00 Milkshake Monkey 8.05 Little Princess 8.15 The Adventures of Bottle Top Bill and His Best Friend Corky 8.30 Mist: Sheepdog Tales 8.45 Rupert Bear 9.00 Olivia 9.15 The Mr. Men Show 9.30 The Milkshake! Show 10.00 Inside Hollywood 10.15 Andre Rieu in New York 11.15 The Restaurant Inspector 12.15 Pawn Stars 12.45 Film: Gunfight in Abilene 2.30 Film: The Odessa File 5.00 Film: Young Guns II 6.55 5 News 7.00 Cricket: England v Sri Lanka ODI 7.55 Film: Maid in Manhattan 10.00 Film: Anger Management 12.10 Walking the Amazon

Monday 4th July BBC One

BBC Two

6:00 Breakfast 9:15 Britainʼs Bravest Cops 10:00 Homes Under the Hammer 11:00 Food Fighters 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 2:10 Only Fools and Horses 3:05 Copycats 3:35 Scoop 4:00 Escape from Scorpion Island 4:25 Stuck on Sheep Mountain 4:55 Shaun the Sheep 5:00 Newsround 5:15 Pointless 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Fake Britain 8:00 EastEnders 8:30 Why Hate Junk Mail? Panorama 9:00 New Tricks 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 A Question of Sport 11:05 In With the Flynns 11:35 The Graham Norton Show 12:20 Weatherview

6:45 Octonauts 6:55 Extreme Animals 7:30 The Scooby-Doo Show 7:55 Newsround 8:00 Trapped: Ever After 8:30 Show Me Show Me 8:55 Bob the Builder 9:05 The Koala Brothers 9:15 Guess with Jess 9:30 Nina and the Neurons9:45 Chuggington: Badge Quest 9:50 Big Cook Little Cook 10:10 Little Charley Bear 10:15 ZingZillas 10:40 Waybuloo 11:00 Yesterday at Wimbledon 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Diagnosis Murder 1:45 To Buy or Not to Buy 2:15 Animal 24:7 3:00 Flog It! 3:45 Antiques Road Trip 4:30 The Weakest Link 5:15 Escape to the Country 6:00 Eggheads 6:30 Great British Railway Journeys 7:00 The Truth about Wildlife: Farming 7:30 Hampton Court Palace Flower Show 2011 8:00 University Challenge 8:30 Antiques Master 9:00 Made in Britain 10:00 James Mayʼs Things You Need to Know... 10:30 Newsnight 11:20 The Many Faces of Michael Caine 12:20 The Tudors

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 Ten Mile Menu 3.00 Secret Dealers 4.00 Midsomer Murders: Second Sight (Part 1) 5.00 Dinner Date 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 The Unforgettable Frankie Howerd 8.30 Coronation Street 9.00 Babies Behind Bars 10.00 ITV News at Ten & Weather 10.35 Film: Rambo: First Blood Part II 12.25 The Zone

Channel 4 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Frasier 8:25 According To Jim 8:55 Friends 9:25 Back To You 9:55 Relocation, Relocation 11:00 A Place In The Sun: Home Or Away 12:00 Channel 4 News Summary 12:05 Mary Portas: Secret Shopper 1:00 Film: Operation Pacific 3:10 Countdown 4:00 Deal Or No Deal 5:00 Four In A Bed 5:30 Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 Sainsburyʼs And Channel 4 Present... David Clarke 2012 8:00 Landlords From Hell: Dispatches 9:00 Embarrassing Bodies: Teen Special 10:00 Sirens 11:05 4thought.Tv 11:10 Film: Working Girl 1:15 Pokerstars.Co.uk Uk & Ireland Poker Tour

Five 6.40 Igam Ogam 6.50 Peppa Pig 6.55 Milkshake! Bop Box 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.40 Milkshake! Challenges 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.10 Milkshake! Show Songs 8.20 Peppa Pig 8.25 Peppa Pig 8.30 Roary the Racing Car 8.40 Hanaʼs Helpline 8.50 The WotWots 9.00 Ben and Hollyʼs Little Kingdom 9.15 The Wright Stuff 11.10 The Wright Stuff Extra with Gabby Logan 12.10 5 News Lunchtime 12.15 Ice Road Truckers 1.15 Home and Away 1.45 Neighbours 2.15 CSI: Crime Scene Investigation 3.15 Film: A Decent Proposal 5.00 5 News at 5 5.30 Neighbours 6.00 Home and Away 6.25 OK! TV 7.00 5 News at 7 7.30 How Do They Do It? 8.00 Police Interceptors 9.00 The Restaurant Inspector 10.00 Film: Conspiracy Theory 12.45 Forensic Files

Tuesday 5th July BBC One

BBC Two

6:00 Breakfast 9:15 Britainʼs Bravest Cops 10:00 Homes Under the Hammer 11:00 Food Fighters 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:40 Doctors 2:10 Only Fools and Horses 3:05 Copycats 3:35 Scoop 4:00 Escape from Scorpion Island 4:25 Stuck on Sheep Mountain 4:55 Shaun the Sheep 5:00 Newsround 5:15 Pointless 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Holby City 9:00 Luther 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Imagine... The Pharaohʼs Museum on Liberation Square 11:25 The Scheme 12:15 Weatherview

6:45 Octonauts 6:55 Extreme Animals 7:30 The Scooby-Doo Show 7:55 Newsround 8:00 Trapped: Ever After 8:30 Show Me Show Me 8:55 Bob the Builder 9:05 The Koala Brothers 9:15 Guess with Jess 9:30 Nina and the Neurons: In the Lab 9:45 Chuggington: Badge Quest 9:50 Big Cook Little Cook 10:10 Little Charley Bear 10:20 ZingZillas 10:45 Waybuloo 11:05 In the Night Garden 11:35 The Pink Panther Show 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Diagnosis Murder 1:45 To Buy or Not to Buy 2:15 Animal 24:7 3:00 Flog It! 3:45 Antiques Road Trip 4:30 The Weakest Link 5:15 Escape to the Country 6:00 Eggheads 6:30 Great British Railway Journeys 7:00 Coast 8:00 Restoration Home 9:00 Should I Test My Genes? The Price of Life 10:00 Lead Balloon 10:30 Newsnight 11:20 Womenʼs World Cup Highlights 12:00 The Tudors

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 Ten Mile Menu 3.00 Secret Dealers 4.00 Midsomer Murders: Second Sight (Part 2) 5.00 Dinner Date 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Animal Kingdom 8.00 Countrywise 9.00 Sextuplets - The Little Lambs 10.00 ITV News at Ten & Weather 10.35 Film: Pitch Black 12.30 The Zone

Channel 4 6:00 The Treacle People 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Frasier 8:25 According To Jim 8:55 Friends 9:25 Back To You 9:50 Relocation, Relocation 10:55 A Place In The Sun: Home Or Away 12:00 Channel 4 News Summary 12:05 Superscrimpers: Waste Not Want Not 12:35 River Cottage Bites 12:55 Film: The Sea Chase 3:10 Countdown 4:00 Deal Or No Deal 5:00 Four In A Bed 5:30 Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 Sainsburyʼs And Channel 4 Present... Ellie Simmonds 2012 8:00 Four Rooms 9:00 Undercover Boss 10:00 Ramsayʼs Kitchen Nightmares USA 11:05 Alan Carr: Chatty Man 12:05 4thought.Tv

Five 6.40 Igam Ogam 6.50 Peppa Pig 6.55 Milkshake! Bop Box 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.40 Bert and Ernieʼs Great Adventures 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.10 Milkshake! Show Songs 8.15 Peppa Pig 8.20 Peppa Pig 8.30 Roary the Racing Car 8.40 Hanaʼs Helpline 8.50 The WotWots 9.00 Ben and Hollyʼs Little Kingdom 9.15 The Wright Stuff 11.10 The Wright Stuff Extra with Gabby Logan 12.10 5 News Lunchtime 12.15 Ice Road Truckers 1.15 Home and Away 1.45 Neighbours 2.15 CSI: Crime Scene Investigation 3.15 Film: Vernie 5.00 5 News at 5 5.30 Neighbours 6.00 Home and Away 6.25 OK! TV 7.00 5 News at 7 7.30 Mexican Food Made Simple 8.00 Monster Moves 9.00 CSI: All-Time Top10 10.00 CSI: All-Time Top 10 11.00 CSI: Crime Scene Investigation 11.55 CSI: Crime Scene Investigation 12.55 SuperCasino


e n e c S The

Entertainment Pullout

Please send your Views, News and Reviews to info@mercurynewspaper.co.uk / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3701

SUPPORT YOUR PUB Where the Mercury leads, other newspapers follow! The Sunday Mirror is backing a drive to save local pubs doomed for closure with its own campaign — Support Your Pub. The initiative, which has the backing of the Campaign for Real Ale (CAMRA), will see 5,000 Support Your Pub campaign stickers distributed by CAMRA. The paper blamed “greedy pub chains and cut-price supermarket alcohol,” the smoking ban and punitive taxes for “killing off one of Britain’s great institutions”. CAMRA chief executive Mike Benner said: “We are delighted the Sunday Mirror has shown such concern at the alarming rate of pubs closing across Britain at present. “We are very pleased to be supporting such a high-profile and effective campaign.

“Such support is exactly what struggling licensees need at the moment because pub closures have a disastrous effect on communities.” Support Your Pub also has strong support from ‘Pub Landlord’ comedian Al Murray, left, who has issued his very own Your Pub Needs You appeal to Sunday Mirror readers. “The pub truly is the cradle of civilisation, where all freeborn British folk are equal, where kings and queens, princes and paupers, philosophers and footballers, astronauts and dustmen can stand shoulder to shoulder at the bar,” he said. “I’m not asking for much, just this — pop into your local this evening, pull up a bar stool and together we can turn this whole sorry business around.”

Has the smoking ban & cheap drinks called time on our locals?

You can give the group a bigger voice. The future depends on it! Look for the Petition…

www. gopetition.com/ petition/42425/ sign.html FACEBOOK GROUP “Save the Working Men’s Club’s and the Entertainment Industry”

VOICE OF THE NIGHTINGALE

CHEERS TO LOCAL FOOD GLORIOUS FOOD CHILDRENʼS MAGIC AM CHARITY by Trevor Thomas

Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients of the Rotherham General Hospital. The station is run almost entirely by volunteers who take part in a variety of activities to keep the station on the air. We’ve recently had a group of new volunteers start at the station, so there is loads of work going on in the background at the moment bringing them up to speed, providing training and assigning responsibilities. As the season of summer fetes and gales is fast approaching it seems the right time to mention the Radio Nightingale What’s On Guide. Broadcast on Tuesdays each week throughout the year, we share the details of events in South Yorkshire with our listeners for when they are feeling better. If you’re organising an event and would like us to include the details please phone, write or email to whatsonguide@radionightingale. org.uk all the important information in good time. Visit www.radionightingale.org. uk to buy your raffle tickets for the Small Charity Car Draw and support Radio Nightingale with your chance to win a brand new Fiat 500 1.2 Pop.

The Rising Sun and Abbeydale Brewery are teaming up yet again to deliver their spectacular Beer Festival for the 5th year running. The festival which runs from 7th to 9th July 12pm to 11pm will round off with a family fun day on the Saturday at the Rising Sun, Fulwood Road. Visitors to the festival will be able to sample a wide variety of local ales including lots of new and rare beers as well as the special charity beer ‘COW POLISH’. This 5% ABV pale ale has been created especially for Whirlow Hall Farm Trust with 10p from every pint sold being donated to the charity. Hungry visitors can enjoy the ever popular Whirlow Hog Roast and take part in a variety of Whirlow activities. Live music and morris dancing will contribute to the fun, so bring the family along and join in! For more information regarding this event please contact Sue Morton at Abbeydale Brewery on 0114 281 2712 or email Sarah Kerrigan, Whirlow Hall Farm Trust fundraiser eventsenquiries@ whirlowhallfarm.org

RADIO NIGHTINGALE by Mel Jacques

Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw and Hospedia. For more information about the station visit www. radionightingale.org.uk

MERCURY STAFF SADDLE UP FOR CHARITY

Picture the scene. Someone invited you round for drinks, a barbecue, or dinner at their house. In 40% of cases what would you end up doing? That’s one question I asked on the breakfast show the other day with a wide array of answers. There was everything from being sick on the carpet to doing the washing up. My answer was bring a bottle of wine or bunch of flowers with you, although it’s always an after thought in my case that involves a trip to the garage on the way. The statistically correct answer was to have a sneaky look at what’s in the bathroom cabinet, which I can’t recall being guilty of myself. That said I’ve certainly done a lot of the other things suggested: Falling asleep, spilling the drinks, breaking an ornament, burping loudly, starting a row, staying over, or not even turning up in the first place. Ah well, that’s me off the invitations list! Don’t forget all this week I’m giving you a chance to see a fantastic show featuring a whole bunch of 60s stars on one bill. Tune in for the winning songs at breakfast time, be a lucky caller, answer a question and you’re off to see the show at Sheffield City Hall later in the year. Talking of dinner, we’ve also got plenty of news about next week’s Sheffield Food Festival. There’s lots of interesting things to see and indeed taste from beer to liquid nitrogen made ice cream!! Simply listen in the morning, log on to magicam.co.uk and we’ll tell you more.

On Sunday the 10th of July The Mercury’s studio manager Dave Platts will be taking part See you then in a 60 mile charity bike ride Trevor raising money for Sheffield’s Current volunteer vacancies: Weston Park Cancer Charity • Website designer Appeal. • Saturday sports show presenter The ride will start at Manchester • Football commentator United’s Old Trafford Stadium • Fundraiser and finish at Blackpool’s South • Voice over artist / creator Pier winding through Lancashire via Preston and Leigh. Contact us on 01709 304244 Dave has been training for the for more information on ride by cycling to The Mercury’s volunteering. Sheffield City Centre office from his home in Rotherham, a 30 mile round trip, taking in such FOLLOW sites as the Arena, Meadowhall US ON and the Wincobank Sewage 4 Queens Road, plant which has been particularly Sheffi eld S2 4DG TWITTER! pungent throughout last week’s hot weather. @ Dave is still looking for sponsors and support for the ride and there MERCURYSHEFF is still time to make a donation. Simply go to www.justgiving. com/dave-platts and you can SMOOTH pledge sponsorship via paypal or a debit/credit card or you can call or pop in to The Mercury office.

QUEENS SOCIAL CLUB

PURE FANTASY

This fantastic boy/girl fronted 4-piece party band can be seen at New Club Tropicana, Chapel St Leonards on Friday 15th July

For live acts - Latest LED stage lighting • Latest Laser lighting • Highend PA SYSTEMS • Repairs and spares Opening Hours: Mon: 10am - 7pm, Tues: 10am - 7pm, Wed: 10am - 5pm, Thurs: 10am - 7pm, Fri: 10am - 5pm, Sat: 10am - 5pm

Telephone: 0114 244 8891 www.full-volume.co.uk - sales@full-volume.co.uk

UNIT F, G3 CASTOR ROAD, SHEFFIELD S9 2DH

QUEENS

ONLY £1.70 A PINT!

Follow Queens Social Online Facebook “Queen Social Club” Twitter @queenssocial


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

16

Sponsored by

BRADFIELD BREWERY

HIGH GREEN WMC 15 WESTWOOD ROAD, HIGH GREEN 0114 284 8239

Friday 1st July

THE CAMELEONZ Sunday 3rd July

FILTHY GORGEOUS Tuesday 5th July

PAUL BARRIE Friday 8th July

STARDUST

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

CROOKES SOCIAL CLUB Sat 2nd July

NITE MOVES LIVE 60S - 90S ROCK/POP TRIO

UD Sun 3rd July

ZEEBRA

5 PIECE LOCAL BAND PERFORMING ALL YOUR FAVOURITE NUMBERS

Tombola every night except Thursdays with cash Jackpot House except for Tuesdays

Saturday & Sunday - Open The Box

THE ANGEL ARUNDEL 59 Sheffield Road, Woodhouse S13 7EQ 0114 288 0816 Thursday

MUSIC QUIZ NIGHT

Ex-Servicemens Club

780 City Road, Sheffield - 0114 239 7151

Thursday 30th June

Win a gallon of beer Friday 1st July

ROBBIE MARTIN

CATS EYES

Saturday 2nd July DAVE VAN KEYS

Friday 1st July

KARAOKE

LISA VANDELLA BAND

Tuesday - £100 jackpot

BINGO NIGHT

Saturday 2nd July

JAZZMINE

Mon to Fri - 12noon - 2pm / 5pm - 8pm Sat 12noon - 3pm Sunday Lunch 12noon - 3pm

Sunday 3rd July

MEALS SERVED DAILY

JIMMY JONES

THE RICKY K SHOW

SHOW NIGHTS

PAUL KRY

O.A.P. SPECIAL

Mon to Fri 12noon - 2pm - 2 for £5

QUIZAOKE EVERY TUESDAY

Monday 4th July

Thursday 7th July

EVERY THURSDAY

THE BLUE BALL, WHARNCLIFFE SIDE

DEVIANCE

EVERY FRIDAY

Friday 8th July

THE STAG, WOODHOUSE STAVELEY CRICKET CLUB EVERY SATURDAY

BARLBOROUGH M.W. EVERY SUNDAY

HOLLY BUSH, RIVELIN

ECKINGTON MINERS WELFARE Pipeyard Lane, Eckington, S21 4FA Tel: 01246 432438

Saturday 2nd July

THE CAMELEONZ Saturday 9th July

LAURA ELLIS

EXCELLENT VOCALIST

NEW MEMBERS WELCOME CIU AFFILIATED

BADFINGERS

FIRTH PARK WMC

56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

ALWAYS COMPETITIVE ON PRICES

MICHKAY KARAOKE FRI & SAT NIGHTS IN THE LOUNGE ALWAYS A GREAT NIGHT OUT Saturday 2nd July

GREAT ALL ROUND ENTERTAINER

DEAN MICHAEL Sunday 3rd July

FANTASTIC GROUP FROM DONNY

THE WILSON ELLIS BAND BUS ROUTES TO AND FROM THE CLUB ARE Nos 17, 47, 48, 75, 76 & 265 from Barnsley

E1

Mulehouse Road, Crookes S10 0114 266 0114

Friday 15th July

CROOKES DOES WIGAN CASINO! COME ALONG & ENJOY NORTHERN SOUL & TAMLA MOTOWN AT ITS BEST! £4 PAY ON THE DOOR

Forthcoming Events - Tickets Available from the Club or 0114 276 3701

22/07/11 - SWEET DIXIE DREAMS, GILMORE & ROBERTS & CHARLIE BARKER 12/08/11 - SOUL EXTRAVAGANZA FEATURING BIG BUSINESS & THE REALISTICS

Les and Carolynn Welcome You to...

The Market Place - Chapeltown Tel: 0114 246 2570

Friday 1st July

MARK TURVER Saturday 2nd July STARDUST Sunday 3rd July

NOON ROB STEVENS EVENING CATHY SUMMERS Every Monday - Ladies Night & Raffle Every Wednesday - Take Your Pick & Tombola Every Thursday - Quiz Night Tuesday & Fridays are MARKET DAYS in the car park: any enquiries contact club JOHN SMITH’S AND STONES BITTER - NOW ON SALE

CARLTON

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

The Best Weekend in Town Friday 1st July

METROPOLIS Saturday 2nd July

MOJO

Sunday 3rd July

BIG CITY Every Tuesday - from 8:30pm

LADIES DANCE NIGHT PLUS WIN A GALLON OF BEER

QUIZ NIGHT

PLUS 3 TOMBOLA FLYERS

Wednesday 6th July

SOCIAL CLUB

IN THE BEGINNING SHOW

Saturday 2nd July

Friday 8th July

KATYA

Sunday 3rd July

WAYNE MARCUS TUESDAY NIGHT IN THE CONCERT ROOM BINGO, QUIZES, DOMINOES AND CHIP BUTTY NIGHT FUNCTION ROOM AVAILABLE FREE OF CHARGE

ROB RUSSELL/ALICIA

SMITHYWOOD WMC Smithywood Road - Woodseats Tel:0114 2551909

SATURDAY 2ND JULY

SUPERB TOP BAND

NEW MEMBERS WELCOME

RODGER

Lisa & Chris Welcome you to the

FANTASTIC FEMALE VOCALIST

WEDNESDAYS AND THURSDAYS THE CONCERT ROOM IS AVAILABLE FREE OF CHARGE

SUNDAY 3RD JULY

NOAH’S ARK JADE ADAMS THURSDAY 7TH JULY DISCO NIGHT THOMAS

197 Mansfield Road, Sheffield S12 2AL - 0114 239 8681 Friday 1st July

MARX Saturday 2nd July SAMMY GAYLE

Monday - Quiz Night Tuesday - Buskers Night Thursday - Curry Night & Pint £4.95 Friday - Open the Box with Cash Prize We Cater for up to 100 people for Private Parties, Christenings, Wakes, etc

ALL BEERS £2.00, LAGER £2.10, STELLA £2.15 FREE POOL TABLE - STARTS 8:15PM

MONDAY NIGHTS

QUIZ NIGHT & TOMBOLA EVERY FRIDAY IN THE LOUNGE TOMBOLA AND 5 NUMBER BINGO ALL PAID OUT

Free Function Room Available For Any Occasion

Terms & Conditions Apply - Call for Details

Secretary 07801 606271 Club 07833 634057


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

17

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E2

BELLHOUSE ROAD WMC 470 Bellhouse Road - Shiregreen - 0114 245 6153 Friday 1st July

ESSENTIAL JOURNEY Sunday 3rd July CK2

WALKLEY WMC KENNY FRANCIS

MAHOGANY NEWT

Saturday 2nd July

SARA DANIELS Sunday 3rd July

www.bellhousewmc.co.uk

SI SONATA

LINE DANCING WITH TUITION EVERY WEDNESDAY at 8pm ALSO EVERY SUNDAY TOMBOLA SPECTACULAR 3 FLYERS

Plus Fun Quiz

WOODSEATS WMC Friday 1st July

NORTHERN SOUL NIGHT Saturday 2nd July

FIXATION STEVIE JAMES Sunday 3rd July

JAMMING SESSION EVERY SUNDAY

4pm Start - ALL WELCOME Tuesdays 7pm-8pm

ZUMBA FITNESS

Every Thursday 12noon-3pm

Dancing with the Steel City Dancers First Friday of Every Month

NORTHERN SOUL

FREE FUNCTION ROOM AVAILABLE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

GAMES LEAGUE

FOR HIRE

Old Crown Inn

137 London Road, Sheffield S2 4LE, Tel: 0114 2550 163 Monday - Pool Night - New Members Welcome Tuesday - Quiz Night - With Prizes Wednesday - Poker Night - 8:30pm Start

1st & 3rd Friday of Every Month LITTLE ANT L.A. KARAOKE 2nd & 4th Friday of Every Month

NORTHERN SOUL & MOTOWN WITH NIGEL

AFTER 12 YEARS SUE & PETE WOULD LIKE TO SAY GOODBYE & THANK CUSTOMERS FOR THEIR SUPPORT & LOYALTY OVER THE YEARS. Main Street, Aughton - Tel: 0114 2871 020

DJ AIDE

Sundays

KARAOKE

Saturday 2nd July

+ PLAY YOUR CARDS RIGHT IN

DAVID HAYE 3D Vs WLADIMIR KLITSCHK0

STARTS AT 9PM, TICKETS £3, ARRIVE EARLY! FOR THAT EXTRA SPECIAL PARTY CONTACT US A Warm Welcome from Jill & Steve

Malin Bridge Inn Holme Lane, Sheffield, S6 4J2 Tel: 0114 2348241 Every Sunday 6:30pm till late

Can You Jam!

All Equipment Provided - Supervised Kids Allowed

Every Wednesday 8pm - 11pm Acoustic Night in The Snug Get Involved or Just Come and Listen

Every Thursday- QUIZ NIGHT

LARGE OUTDOOR HEATED SMOKING AREA TABLE TENNIS - FREE TO PLAY Function Room Available for Hire Buffet, Disco, etc catered for. Ring Jill on 0114 2348241

THURSDAY

DARTS LEAGUE Come & Join Our League SING A LONG With Bill & Pete, Singers Welcome FULL SIZE SNOOKER & POOL TABLE SUPERB FUNCTION ROOM Air Conditioned, Private Bar, Seats 150, Catering, Live DJ - For Any Occasion Saturday 2nd July

ICE

Sunday 3rd July

PAUL SOMERS

GARY’S KARAOKE Sunday 3rd July

DJ JON

Mondays - QUIZ NIGHT - Win up to £500!

Tuesdays - BUSKER’S NIGHT Wednesdays - FOOTBALL NIGHT with Free Curry & Chips Fridays - DISCO Saturdays - KARAOKE NIGHT

ARCHERY CLUB

Coming Soon New Members Welcome

TOP LIVE ENTERTAINMENT FROM Saturday 2nd July

THE JAMES BRANDON SHOW Saturday 9th July

COFFEE £1.99 - PINT OF COKE £1.99 with as many Re-Fills as you like! OPEN ALL DAY FOR FOOD 9am - 8pm Bar Opens at 11am

MANOR ESTATE SOCIAL CLUB

City Road, Sheffield Tel: 0114 239 8156

2 COMPLEX Sunday 3rd July

SONYA

Tuesday 5th July

ELECTRO 80s Friday 8th July

VINCE SHAW

CHARLIE ROX

SING-A-LONG IN THE LOUNGE EVERY THURSDAY WITH LIVE ORGANIST

FRIDAY AND SUNDAY

FORTY FOOT

BINGO - JACKPOT £500 BEER & LAGER CHEAP NEW MEMBERS WELCOME

The Ball Inn Myrte Road, Sheffield S2 Tel: 0114 249 0493

Every Saturday Live Entertainment Wi - Fi Available

SUNDAY CARVERY 12.30pm till 4pm Main Course from £4.50 All our Food is Fresh Produce

FRIDAYS

KARAOKE NIGHT WITH STEVE BLACK

SUNDAYS

KARAOKE & STEVE’S DAFT QUIZ Beer Prizes & Play Your Cards Jackpot £100

WEDNESDAY PINT & A CURRY £4.75

FRIDAY & SATURDAY FRIDAYS

07788142248

Saturday 2nd July

Sun 17th July

10oz Fish & Chips with Peas, Bread & Butter, Tea or Coffee - All for £5.50

TELEPHONE:

RYAN MYCZKO

BUSKING NIGHT COMPERED BY STEVE RHYTHM ALL SINGERS & MUSICIANS WELCOME

Free Bottle of House Wine with Every Booking Minimum 2 People When ordering Main Meal

ALL OCCASIONS CATERED FOR

Friday 1st July

CARVERY 7 DAYS A WEEK FROM £3.50

KIDS EAT FREE FROM SPECIAL MENU

Balli�ield Drive, Handsworth, Shef�ield, S13 9HS FREE FUNCTION ROOM AVAILABLE FOR HIRE

NEW 3/4 SIZED SNOOKER TABLE NOW INSTALLED

FAMILY GAMES NIGHT

THE BLACK BULL Steve Black Welcome you to...

Friday Ist July

POOL LEAGUE

WEDNESDAY

Sue Welcomes You To The ....

TICKETS £5 IN ADVANCE

Thursdays

TUESDAY

POKER NIGHT Private League & Cash Games POOL LEAGUE New Members Wanted

No. 95 Bus Stop 50 Yds Away

SPECIAL COMEDY CLUB

POOL LEAGUE

BINGO MONDAY Cash Prizes DANCING WITH RAY Line Dancing & Sequence Dancing with Tuition Spot Waltz with Prizes

RING FOR AVAILABLE DATES

Thursday 30 June

Wednesdays

Gallon of Beer to the Winner Free Raffle • Tote Prizes ACOUSTIC MUSIC ORIGINAL SONGS & COVERS

FREE FUNCTION ROOM

LIVE ENTERTAINMENT

Tuesdays

SATURDAY 2ND JULY

WIN 10 PINTS!!!

JAY & SAM WELCOME CUSTOMERS OLD & NEW TO THE

The Everest Inn

287 Providence Road Walkley - Sheffield Tel: 0114 234 5020

Friday 1st July

Friday 8th July

UNDER NEW BAR MANAGEMENT

Followed by

THE CRASHERS 1st Fri of Every Month (from 1st July)

REGGAE NIGHT With BCR’s Maverick

Andrea & Staff Welcome You To

Wordsworth Avenue - S5 8ND

Telephone: 0777 844 8857

Sunday 3rd July

RUSS ELLIOTT REDUCED PRICES ALL DAY EVERY DAY EXCLUDING MATCH DAYS & BANK HOLIDAYS

Tuesday Club

Reduced Beer Prices

Wednesdays - Free Pool

Fridays - Disco & Karaoke

WADSLEY BRIDGE WMC Halifax Road - Sheffield 6 0114 2311 130

Friday 1st July

SARA DANIELS Saturday 2nd July

HOOCH NAVARRO Sunday 3rd July

DEVIANCE THE CONCERT ROOM IS AVAILABLE TO HIRE FOR FUNCTIONS ON FRIDAY NIGHTS

www.wadsleybridge-wmc.co.uk

U


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

18

Sponsored by

Quality Real Ales brewed using the Finest Malts,

BRADFIELD BREWERY Traditional Hops and Natural Spring Water HANDSWORTH EARL MARSHALL PUBLIC HOUSE A warm welcome from Diane and Dave at the

WMC

455 Handsworth Road - Handsworth - S13 9DD Tel: 0114 269 2525

Weekend Live Entertainment Saturday 2nd July

UNION

Sunday 3rd July

CARRY ON CABARET WOODHOUSE MILL WMC 582 Retford Road, Sheffield. Tel: 0114 269 2910

Monday - Quiz Night Wednesday - Special Bingo Night Friday 1st July

LUCAS Saturday 2nd July

SIMON ASHLEY Sunday 3rd July

KEVIN CURTAIN MIKE TYLER NEIL DIAMOND TRIBUTE Saturday 9th July

£2 ON THE DOOR

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

East Bank Road, Sheffield - 0114 272 8812

- SUNDAY LUNCHES NOON - 3pm from £4.25

GREAT MEALS SERVED 7 DAYS A WEEK Saturday 2nd July

DEANO GARY DEE

Saturday 9th July

Wednesday - Dave’s General Knowledge Quiz with Cash & Beer Prizes

EVERY FRIDAY - KARAOKE WITH STAN STILL

Pauline & Alan Welcome You To ...

THE BUTCHERS ARMS Main Road, Marsh Lane, Eckington S21 5RH Tel: 01246 433876

SAT 2ND JULY

MYSTERY GUEST SINGER SAT 9TH JULY

PHIL LAWRENCE WEDNESDAY VARIETY OPEN MIC NIGHT WITH LEE MICHAELS FOOD SERVED MONDAY TO SATURDAY 12NOON - 2PM & 5PM - 8PM SUNDAY LUNCH 12NOON - 4PM SENIOR CITIZEN LUNCHES

MONDAY TO FRIDAY - £4.50 Maureen Welcomes You To

THE RED LION Real Ale & Mild Beer

· LIVE BANDS · HOT FOOD · BOUNCY CASTLE · FREE OF CHARGE

Oldfield Road, Stannington, S6 6DT

EVENING WITH ADAM & CO NEW LOCAL ENTERTAINER

MONDAY NIGHT

THE

TUESDAY (DAY & NIGHT)

FREE SNOOKER LIGHT WEDNESDAY NIGHT

QUIZ FOR A GALLON

CASH BINGO & JACKPOT GAME

THURSDAY NIGHT

POKER NIGHT

Ist FRIDAY OF THE MONTH

KARAOKE / DISCO WITH BARRY

SATURDAY 2ND JULY

DAVE SERGEANT SUNDAY AFTERNOON (4PM)

OPEN THE BOX

OPEN FROM 12 NOON DAILY

JOHN SMITHS • STONES • CARLING • STELLA 4

CLASSIC CAR SHOW ALL ENTRANTS PHONE TONY

ALL DONATIONS TO BLUEBELL WOOD APPEAL

FRIDAY 8TH JULY - £1 ADMISSION

70s & 80s MUSIC NIGHT FRIDAY 15TH JULY

DECADES

FRIDAY 29TH JULY

SOUL NIGHT WITH TONY B ORIGINAL SOUL & MOTOWN WATCH THIS SPACE FOR OUR NEXT CAR BOOT!

PHONE TONY FOR MORE INFO 0114 2477111

MEALS SERVED ALL DAY 2 FOR £9 *On Selected Meals SATURDAY 2ND JULY - 8PM START

SPECIAL FIGHT NIGHT

DAVID HAYE Vs WLADIMIR KLITSCHKO Meals served 7 Days a week between 12 noon & 9:00pm

Mags & Michael Welcome You To

THE ANGLERS REST

Richmond Park Road - Handsworth - Sheffield Telephone: 0114 244 2978

Thursday Nights

CURRY & A DRINK - £5.99 A great choice of 4 Curries

Friday Steak Nights

INCLUDES MEAL & A DRINK FROM £5.99

3pm onwards

Saturday 9th July

12 NOON - 8PM

CRIB & DOMINOES

WEDNESDAY 6TH JULY - 5PM

Sunday Lunch - only £4.99

Every Friday, Saturday, Sunday & Monday

THE SPORTSMAN

Quarry Hill, Mosborough, Sheffield S20 5AZ. Tel: 0114 2477111

SERVED 12 - 4PM WITH ALL THE TRIMMINGS

Every Monday, Wednesday, Friday & Sunday OPEN THE BOX - ‘BIG MONEY’

Kevin & Jackie Welcome You To

RIDGEWAY ARMS

Sheffield Road, Whittington Moor, Chesterfield - 01246 450 770

SPECIAL Saturday 2nd July CHARITY CHLOE STREET FUN DAY LIVE ENTERTAINMENT PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

THE

PARK CLUB

163 DUKE STREET, SHEFFIELD S2 5QN TEL: 0114 2750644

THURSDAY 7TH JULY A GREAT EVENING OF

CLAIRVOYANCE WITH THE RENOWNED MEDIUM

+FREE DRINK

EVERY SUNDAY NIGHT - KARAOKE WITH BOB & SUE

GET UP AND HAVE A SING!

BRAND NEW MENU

UNDER NEW

MANAGEMENT

UD CRAIG OFFERS A WARM WELCOME TO CUSTOMERS OLD AND NEW

SUNDAYS CASH BINGO & 5 NUMBER BINGO Sunday 3rd July

MAL MARTIN Sunday 10th July

TRISTAN DREW Function Room Available For Hire, Parties, Weddings, Funerals Etc... up to 150 persons

THE VICTORY CLUB 134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

Saturday 2nd July

CHRIS JOHNSON Saturday 9th July

MICHAEL J OLIVER Woodhouse Westend WMC 149 Sheffield Road Sheffield Tel: 0114 2693 057 MONDAY

QUIZ NIGHT

FOR A GALLON OF BEER + BINGO TUESDAY

POKER NIGHT

£10 ENTRY - ALL MONEY PAID OUT WEDNESDAY

DANCE NIGHT & BINGO

(BUY ON THE DOOR OR PHONE THE CLUB)

MARTY LEE

ALL WELCOME

Cricket Inn Road, Sheffield Telephone: 07533543549

MAGS SPECIAL

MODERN SEQUENCE, BALLROOM, LATIN AMERICAN

DOORS OPEN AT 7PM SHOW STARTS AT 8PM

PARK GARDENERS

TWO MEALS FOR £6.25

LINDA SHEPHERD TICKETS ARE £6

E3

FRIDAY 1ST JULY

SATURDAY 2ND JULY

SCOTT RICHARDS

AIR CONDITIONED - EXTERNAL SMOKING AREA

FOR THAT SPECIAL OCCASION UP TO 100 PEOPLE WEDDING RECEPTIONS, PRIVATE PARTIES, FUNERALS WITH DISCRETION, BUSINESS MEETINGS & CONFERENCES RING 0114 244 2134 FOR DETAILS

Every Friday - QUIZ & BINGO

in the CONCERT ROOM + PLAY YOUR CARDS RIGHT

Every Monday - BINGO & QUIZ in the Lounge Every Thursday - LADIES BINGO NIGHT - CASH PRIZES

Sunday 3rd July

STEVE RICHARDS LISA McKNIGHT Sunday 10th July

NORTHERN SOUL NIGHT - SATURDAY 23RD JULY MEMBERS & AFFILIATED FRIENDS MOST WELCOME


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

19

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E4

Handsworth SOUTHEY Social Club 13 Hall Road, Sheffield 0114 269 3019

FRIDAY 1ST JULY

Friday 1st July

THE ONE & ONLY TALENT SHOW

DEVIOUS

Saturday 2nd July

TRADES GOT TALENT 2011

MARTIN BURTON’S SOULMEN

SATURDAY 2ND JULY

JASON SANBORN

WITH PRIZES

SUE & PAULS’S KARAOKE SUNDAY 3RD JULY

SUE & PAUL’S ENTERTAINMENT NIGHT WITH MYSTERY GUEST ARTISTS

EVERY MONDAY & THURSDAY QUIZ NIGHT, IN THE LOUNGE WITH SEAN

Sunday 3rd July

BINGO EVERY NIGHT EXCEPT WEDNESDAY - 9:15pm Start

MEADOW

FARM Bar & Restaurant SUPERB MEALS IN THE CARVERY RESTAURANT

WEEKDAY CARVERY £6.15

CHILDREN & OAP - SMALL CARVERY - £4.15

WEEKEND & BANK HOLIDAY CARVERY CHILDREN & OAP - SMALL CARVERY - £4.40 ADULTS - £7.45

MONDAY - FRIDAY

5 Number Bingo, Spin The Wheel

OAP SPECIAL - SMALL CARVERY & SWEET - £5.95

EVERY WEDNESDAY SENIOR CITIZENS LUNCH

VINNIE SATURDAY 9TH JULY THE CLASSICS

12 NOON - WITH LIVE ENTERTAINMENT, BINGO, SANDWICHES ETC.

FREE FUNCTION ROOM FOR HIRE

The Midland Sheffield Road - Killamarsh TEL: 0114 248 6137

Private Parties Catered For... SUNDAY LUNCHES NOW BEING SERVED

£5.95 12 NOON - 4pm Includes Dessert THURSDAY

SHEFFIELD LANE WMC 45 Hatfield House Lane, Sheffield S5 6HU 0114 2457 806 Fully Air-Conditioned Concert Room & Lounge

Friday 1st July

ALEXANDER’S PALACE Saturday 2nd July

CHARLIE MAY & THE SHADOWS OF MOTOWN Sunday 3rd July

BROTHERHOOD

JAM NIGHT

JUDDY HAMSHAW

COME ALONG FOR SOMETHING DIFFERENT!

2 REAL

FRI 1ST JULY

FRESH FACES YOUNG JAZZ BAND

SAT 2ND JULY

KARAOKE DISCO COMING SOON...

MON 8TH AUG SINGER/SONGWRITER

JOHN REILLY TICKETS £5

Tuesday 5th July Friday 8th July

MONDAY AFTERNOONS

Sequence & Modern Dancing WEDNESDAYS from 8pm Start All are welcome in the Concert Room

Sequence & Modern Dancing BINGO EVERY NIGHT WE ARE HOLDING OUR BEER PRICES CHILDREN ARE WELCOME IN THE CONCERT ROOM ON SUNDAY LUNCH TIMES & SUNDAYTUESDAY LUNCH TIMESNIGHTS & TUESDAY NIGHTS

SOCIAL CLUB

Southey Green Road, Sheffield, S5 7QQ

TEL: 0114 2325768 / 0114 2311101

Thursday 30th June

WAYNE SAMUELS Saturday 2nd July

NIGHT TO REMEMBER Sunday 3rd July

VERTIGO

Thursday 7th July

SARAH POLLIN Saturday 9th July

INTUITION

Sunday 10th July

THE FUTURE

SATURDAY 2ND JULY

Nether Lane, Ecclesfield, Sheffield - 0114 240 1155

Frequent bus service routes: 20,97, 98, 33, & 83 (to & from the club)

FULLY AIR-CONDITIONED


Doncaster Club Listings

20

Sponsored by

BRADFIELD BREWERY

DONCASTER TRADES

South Mall, Frenchgate Centre, Doncaster FRIDAY 1ST JULY (AFTERNOON 1PM - 4PM)

FRIDAY 8TH JULY (AFTERNOON 1PM - 4PM)

COUNTRY & WESTERN

COUNTRY & WESTERN

SATURDAY 2ND JULY (EVENING ENTERTAINMENT)

SATURDAY 9TH JULY (EVENING ENTERTAINMENT)

HELEN MARIE

PAUL STEWART

TUESDAY 5TH JULY (AFTERNOON 2PM - 5PM)

TUESDAY 12TH JULY (AFTERNOON 2PM - 5PM)

DURRANS

MARK TURVER

ANDY SMITH

PHIL LAWRENCE

THURSDAY 14TH JULY - DARTS EXHIBITION STARS INCLUDE SILVERBACK TONY O’SHEA & DAZZLER DARYL FITTON

COMPERED BY DIDDY BURNS - OTHER PLAYERS TO BE ANNOUNCED

CALL NIGEL BULTER ENTERTAINMENTS ON 01302 326313 0R 07745438242

Tel: 01302 326313 www.doncastertrades.co.uk

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

CARCROFT VILLAGE WMC

CHESTNUT AVENUE, CARCROFT, DN6 8AG. TEL: (01302) 722520 Friday 1st July

Friday 8th July

MARK WINTER

ASHLEY KING

(Excellent Male Vocal Entertainer) Saturday 2nd July

(Male Vocal Entertainer) Saturday 9th July

(Excellent 4 Piece Band)

(Excellent 3 Piece)

HEROES

ELECTRO 80’S

Sunday 3rd July

Sunday 10th July

(Superb Rocky North East Band)

(Male 3 Piece)

INFINITY

THREE

Tuesday 5th July

Tuesday 12th July

DAVE LLOYD

MIKE LEWIS

(Classy Guitar Vocalist - Ex Casuals)

ROSSINGTON LABOUR & SOCIAL CLUB

Gattison Lane, New Rossington, Doncaster DN11 ONR

FRIDAY 1ST JULY

MONDAY 4TH JULY - COUNTRY & WESTERN

SALOON DRIFTERS FRIDAY 8TH JULY

V BAND MONDAY 11TH JULY - COUNTRY & WESTERN

NANCY ANNE LEE EVERY WEDNESDAY NIGHT

BINGO

Function Room For Hire (Enquire at the club)

Bar: 01302 868491 Secretaries Office: 01302 868775

Donna & Carl welcome you to

The Beverley Inn and Hotel Bed & Breakfast / Restaurant & Bar

Former CAMRA pub of the year

(Male Vocal Entertainer 50s to 90s)

YORK BAR WMC Skellow Grange York Road - Doncaster 01302 783393

Every Tuesday is BINGO NIGHT! Saturday 2nd July

MAC BAND

E5

SILK CUT

KNOCKOUT BOY/GIRL DUO

Sunday 3rd July

MONTY SCOTT MALE VOCALIST Saturday 9th July

FRESHLY SQUEEZED EXCELLENT FEMALE DUO

Sunday 10th July

RICKY ANDREWS GOOD VOCALIST

Working Men’s Club & Institute

FRIDAY 1ST JULY

MISS UNDERSTOOD IN THE CONCERT ROOM JOHN MYCROFT IN THE LOUNGE SATURDAY 2ND JULY

WILSON ELLIS BAND SUNDAY 3RD JULY

KARAOKE

FRIDAY 8TH JULY- Details to be confirmed

FUNDRAISING NIGHT SATURDAY 9TH JULY

STARS IN YOUR EYES Fundraising Night in aid of MARIE CURIE CANCER TRUST

Skellow Road, Doncaster DN6 8JL Tel: 01302 338304

www.skellowgrange.com

THE POACHER RADBURN ROAD, ROSSINGTON DONCASTER DN11 OSH TEL: 01302 866516

EVERY MONDAY

OPEN THE BOX

WHEATLEY HOTEL

DONCASTER PUBLIC HOUSE/GUEST HOUSE Thorne Road, Wheatley, Doncaster DN2 5DR

Tel: 01302 364092 Fax: 01302 328176 Email: enquiries@thewheatleyhotel.co.uk Web: www.thewheatleyhotel.co.uk

EVERY FRI, SAT & SUN

KARAOKE

Home Cooked Food • Sky Sports

Mondays: General Knowledge Quiz Monday to Saturday Evenings - 2 Steak Dinners for £12

NEW MENU AND ALL DAY OPENING COMING SOON WATCH THIS SPACE Saturday 9th July

SI SONATA

Saturday 30th July - Vocalist Back By Request

CAROLINE SILVERS

117 Thorne Road, Edenthorpe, Doncaster, DN3 2JE Tel: 01302 882724 Fax: 01302 887456 Email: info@beverleyinnandhotel.co.uk

JOHN SMITHS MANSFIELD BEER CARLING • STELLA FOSTERS WOODPECKER STRONGBOW DRAFT GUINNESS OPEN 12NOON - MIDNIGHT EVERY DAY EXCEPT SUNDAY (12NOON - 10:30PM)

Wednesdays - MUSIC QUIZ - 9pm Start plus Open the Box & Card Bingo - Beer Tickets & Cash Prizes

Fri 1st July KARAOKE with Nutty Neil

Fri 8th July

BOOGIE UPASTORM 50’s Rock & Roll Band

Sundays - GENERAL KNOWLEDGE QUIZ plus Play Your Cards Right - Beer Tickets & Cash Prizes

FANCY A BREAKFAST? - Served 7am - 12 noon Everyone Welcome - Small £3.00 - Large £4.00 inc. Tea/Coffee 5 MINS FROM RACECOURSE BED & BREAKFAST ONLY £25pppn

FUNCTION ROOM AVAILABLE - LOW RATES


Doncaster Club Listings

21

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E6 DUNSCROFT SOCIAL CLUB Live Entertainment Every Fri, Sat & Sun Friday 1st July

PHIL LAWRENCE MALE VOCALIST

Saturday 2nd July

ROCK SOLID 4 PIECE POP BAND

Sunday 3rd July

SHIRLEY ANN SCOTT FEMALE VOCALIST

TUESDAY NIGHT BINGO SKY TV FUNCTION ROOMS AVAILABLE FOR HIRE Parties • Weddings • Funerals etc Up to 180 people TEL: 01302 845 637

200 Station Rd, Dunscroft, Doncaster DN7 4JR

Live Entertainment at

WESTMINSTER RECREATIONAL CLUB MONDAY - BINGO NIGHT TUESDAY - AUCTION NIGHT EVERY THURSDAY - DANCE NIGHT (SEQUENCE, OLD TIME, MODERN 8PM - 11PM)

EVERY MONDAY 11:30 AM - 3PM

DANCING, SEQUENCE, OLD TIME, MODERN FRI 1ST JULY

BEARD SMITH (All Live Highly Talented Band) FRI 8TH JULY

The Top Club Tel: 01709 862195 Bungalow Road - Edlington - Doncaster EVERY FRIDAY

Tranmoor Lane, Armthorpe, Doncaster Tel: 01302 831393 Friday 1st July

RACE NIGHT

EVERY SUNDAY

QUIZ & PLAY YOUR CARDS RIGHT SATURDAY 9TH JULY

SOUL NIGHT IN THE CONCERT ROOM FRENCH CONNECTION (DUO) IN THE LOUNGE SATURDAY 16TH JULY

YORKSHIRE MAIN COMMEMORATIVE TRUST PRESENTS

A TOP MUSIC FESTIVAL

TICKETS ON SALE £2.50 - ALL PROCEEDS TO THE TRUST

SATURDAY 23RD JULY

DARREN DALE

(MALE VOCALIST) IN THE LOUNGE

ROSTHOLME SOCIAL CLUB 128 Askern Rd, Bentley Tel: 01302 873201

EVERY WEDNESDAY & FRIDAY

COUNTRY NIGHT & BINGO

Fri & Sat Sunday

SEQUENCE DANCING TO A LIVE BAND

2 TONE NIGHT

Wednesday Quiz Night

MUSIC - 60s, RnB, MOD, SKA, 2TONE & BLUE BEAT

New Menu Coming Soon

Saturday 9th July

VIVA

For Tuesday & Friday Lunch 12noon - 2:30pm Dinner 5pm - 7:30pm

STAR YORKS TRIO WITH GIRL Every Wednesday - BINGO with ALL CASH PRIZES! Last Friday of Every Month NORTHERN SOUL & MOTOWN

01302 874488

Look us up on Facebook: evethedrum

BRING THE KIDS TO OUR SPECIAL FAMILY SUMMER SHOW

EVERY TUESDAY (VIEWING FROM 3:30PM) EVERY THURSDAY

Friday 8th July

7:30pm until 9pm

ALL TICKETS ONLY £3.80

AUCTION - 6:30PM

TOP FEMALE VOCAL

Karaoke & Disco

Friday 8th July

GRAHAM CLARKE

EMMA DALE

Carvery

12noon - 4pm

SATURDAY 23RD JULY AT 3PM

FRI 15TH JULY

UNFORGETABLE

BRILLIANT SOUL MOTOWN SHOW Sunday 3rd July

7:30pm until late

RED PETER KANE RIDING Friday 1st July TENNESSEE HIGHWAY HOOD NOW Wednesday 6th July

IN AID OF THE BRITISH HEART FOUNDATION Saturday 2nd July

Karaoke & Disco

Wednesday 29th June

ANDY ASH

Westminster Crescent, Intake, Doncaster DN2 GHU Info: 812103

Watch House Lane Doncaster

ARMTHORPE CORONATION CLUB

KARAOKE & QUIZ

EPIC (Live Trio)

2 REAL (Male Vocal Instrumental Duo)

THE DRUM

AVAILABLE FROM THE CLUB OR PAY ON THE DOOR

The Newly Refurbished

ASKERN SPA CLUB Moss Road, Askern, Doncaster - Tel: 07950 980268

Forthcoming Entertainment Saturday 2nd July

HELVIS & THE DEAD FAMOUS Saturday 9th July

EXODUS

Saturday 16th July

ULTIMATE GIRLS ALOUD Saturday 23rd July

HOUSE OF FUN

Bands, Duos & Trios be aware that Wednesday night is Audition Night, Come along and be seen!!! Call Paul on 07950 980268 for info

TETLEYS £1.60 A PINT - CARLSBERG £1.80 A PINT SELECTED BOTTLES ONLY £2

BARNBY DUN SOCIAL CLUB

SAT 2ND JULY - Guy Duo

Wednesday 29th June

DUAL IMPACT

SARAH POLLIN

SAT 9TH JULY - Boy Duo

SECOND TIME AROUND SAT 30TH JULY - 5 Piece Commerical Rock Band

Female Vocalist

Saturday 2nd July

KARL COOPER

COYOTE

(Great Young Male Vocalist)

IN THE LOUNGE

BRIAN GIBSON

SUNDAY NIGHT - QUIZ NIGHT & BINGO MONDAY NIGHT - DOMINOES HANDICAP & BINGO THURSDAY NIGHT - POOL LEAGUE WHERE ELSE CAN YOU FIND BOTH SKY SPORTS & ESPN? ALSO MULTI TVs & BIG SCREEN

Sunday 3rd July (Country Act)

Saturday 9th July

THRILLER

(Great Boy/Girl Vocal Instrumental Duo)

Sunday 10th July

DANNY TETLEY

(Personality Male Vocal Entertainer)

FOR THAT SPECIAL OCCASION (UP TO 320 PEOPLE) WEDDING RECEPTIONS, PRIVATE PARTIES, FUNERALS WITH DISCRETION, BUSINESS MEETINGS FOR MORE INFORMATION CALL THE NUMBER BELOW

Don’t forget our £1 draw on Sunday Nights Every Wednesday:

COUNTRY & WESTERN

With The Dalton Johns Band & Guests

Every Monday: BINGO

Saturday 2nd July

TENNESSEE STUD 5 Piece Country Band Wednesday 6th July

WAYNE MARCUS Lively Male Vocalist

Saturday 9th July

LEMON GRASS Country Band

Wednesday 13th July

LAURA MAGANN Stunning Female Vocalist

01302 882 936

Off High Street, Barnby Dun, Doncaster DN3 1DS

WOODFIELD SOCIAL CLUB

91 Woodfield Rd, Doncaster , DN4 8HN Tel: 01302 853446 Saturday 2nd July - Fantastic Girl Duo

DOMINO

ALL BEERS £1.50 & SHORTS 50P EVERY MONDAY Quiz Night & Play Your Cards Right EVERY TUESDAY Ladies Night Chair Dancing/ Burlesque EVERY WEDNESDAY Poker Night - Members Only EVERY THURSDAY Country Partner Dancing EVERY FRIDAY & SUNDAY Bingo & Play Your Cards Right LAST SATURDAY IN EVERY MONTH

Karaoke

www.woodfieldclub.co.uk Membership Available Anytime


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

22

Sponsored by

BENTLEY WEST END

E7 WHEATLEY W.M.C Morley Road, Doncaster DN1 2TN • Tel: 01302 360984

Cusworth Road, Doncaster DN5 9RF

SATURDAY 2ND JULY - GIRL FRONTED TRIO

BRADFIELD BREWERY WOODLANDS PARK SPORTS & SOCIAL CLUB Where you can find both Sky Sports & ESPN

NO BEER PRICE RISES IN 2011

TUESDAY IS COUNTRY NIGHT FRIDAY IS BINGO LIVE ENTERTAINMENT SATURDAY 2ND JULY

GEM HARRISON SUPERB MALE VOCALIST

MONDAY: DARTS & DOMINOES LEAGUE TUESDAY: POOL LEAGUE WEDNESDAY: SNOOKER LEAGUE THURSDAY: LADIES DARTS Great North Rd, Woodlands, Doncaster DN6 7RA

Tel: 01302 722 504

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

SPORTS & SOCIAL CLUB

ENTERTAINMENT

Tel: 01302 876340

Sat 2nd July

AFTERGLOW

Sun 3rd July

BEARDSMITH

Tues 5th July

NO CONTEST Boy/Girl Pop Duo

Sat 9th July

HALLOWS DAY

Sun 10th July

CHRIS CAR

Classic Pop Band

Excellent Family Band

TUESDAY 5TH JULY - FEMALE VOCALIST

DEBBIE MARX SATURDAY 9TH JULY - OUTSTANDING FEMALE VOCALIST JACKIE FELL SATURDAY 16TH JULY - NEIL DIAMOND TRIBUTE SHOW

MIKE TYLER’S AMERICA

FIRST FRIDAY OF EVERY MONTH STARTING FRIDAY 3RD JUNE

4 Piece Live Rock Band

COYOTE

SLITHER

SUNDAY 3RD JULY - MALE VOCALIST

One of the Best Rock Bands Around

MOTOWN & NORTHERN SOUL DJ SNOWY & GUESTS - FREE ADMISSION, 8PM TO MIDNIGHT

ALL SKY SPORTS SHOWN FREE POOL ALL DAY EVERY DAY COMMENCING FRIDAY THE 17TH JUNE BINGO & ENTERTAINMENT FUNCTION ROOM FOR HIRE • NOW ACCEPTING MEMBERS

The Dusty Miller

NEWBOLD WMC CLUB CHESTERFIELD Thirlmere Road, Newbold, Chesterfield, S41 8EJ Chester Street, Chesterfield T: 01246 234200

Saturday 2nd July

Saturday 2nd July

TBC Sunday 3rd July PHIL JAMES

VINCENT MIKE LEWIS

MASTIN MOOR MW

Thursday Night Auction - 7pm - Finish

TEL: 01246 472547

Sunday 3rd July

Bingo Every Monday, Friday, Saturday & Sunday Large Function Room For Hire Holds 250 People Available for Weddings, Birthdays, Parties etc.

OLD WHITTINGTON MINERS SOCIAL CLUB

Station Lane, Old Whittington, Chesterfield Tel: 01246 451961

Every Monday 6PM - 7PM ZUMBA 7:30PM SKIP TRICKS WITH TUITION BINGO EVERY NIGHT

Every Wednesday -AUCTION

LOTTING 12 NOON - AUCTION STARTS 7PM Followed by BINGO - 9:30pm start BIKERS WELCOME

Sat 2nd JULY TONY FLETCHER

Sun 3rd JULY

JO MANSFIELD

FUNCTION ROOM AVAILABLE Maureen Welcomes You To

For Details Contact N.M.W.C on 01246 278849 RENISHAW ROAD, MASTIN MOOR, CHESTERFIELD

Saturday 2nd July

CURTIS COLLINS LINE DANCING EVERY THURSDAY Doors 7:30pm WITH TUITION FROM JEAN & TERRY

AUCTION EVERY TUESDAY NIGHT 6:30PM LOTTING STARTS - 12NOON

HASLAND WMC

Hampton St, Hasland, Chesterfield S41 OLH

Tel: 01246 273 660 SATURDAY 2ND JULY

FILTHY GORGEOUS CLUBLANDS TOP FEMALE DUO

THE RED LION Real Ale & Mild Beer

SATURDAY 9TH JULY

Saturday 2nd July

MALE/FEMALE DUO FEATURING THE GREAT VOICE OF STACEY SQUIRES

Sheffield Road, Whittington Moor, Chesterfield - 01246 450 770

TONY LEWIS Saturday 9th July

CHARITY FUN DAY

IN AID OF EDALE MOUNTAIN RESCUE (12noon - 8pm)

Saturday 16th July

ANDY J

Sheffield Road, Barlborough, S43 4TW Near Chesterfield (2 mins off jct 30, M1)

DEVIANCE

SATURDAY 16TH JULY

CAPONE

TOP MALE DUO WITH SKETCH BASED HUMOUR

SATURDAY 23RD JULY

METROPOLIS

MANCHESTER’S TOP MALE DUO FEATURING CARL ON GUITAR & RICH ON DRUMS

Tel: 01246 810 507

BRIMINGTON SOCIAL CLUB

Chase EVERY SUNDAY the Ace Golden Oldie Music Night EVERY MONDAY Quiz & Bingo TUESDAY - STAR TIME SPECIAL

Bingo

See Our Other Advert for Details

EVERY THURSDAY Dancing with Resident Organist EVERY FRIDAY Bingo + Open The Box SATURDAY 2ND JULY - Live Entertainment

THE BIZ KENNY FRANCIS

SUNDAY 3RD JULY - Live Entertainment POOL & DARTS AVAILABLE EVERY NIGHT

HIGH STREET, BRIMINGTON, CHESTERFIELD - 01246 233700 For Extra Information please Try our website

www.brimingtonsocialclub.co.uk

Saturday 2nd July

TOTALLY GAGA

LADY GAGA TRIBUTE - £2 ENTRY

Saturday 9th July

GIRLS ALOUDER TRIBUTE NIGHT - £5 ENTRY Saturday 16th July

J.C.ELVIS

TRIBUTE NIGHT - £2 ENTRY

Friday 22nd July

WILD McBRIDE ROCK NIGHT - FREE ENTRY QUIZ NIGHT Every Thursday Only £1 To Enter With A Guaranteed £15 Prize Also Dusty Deal Or No Deal With A Possible Jackpot Of £500 Every Week Starting at 9pm CARVERY FROM £4.60, FOOD SERVED ALL DAY

RENISHAW M.W. 138 Main Road, Renishaw S31 9UW - Tel: 01246 434 157

EVERY THURSDAY COUNTRY & WESTERN

Thursday 30th June

JONNY WILLIAMS & LYNNETTE MARIE Saturday 2nd July

SARAH LEE SCOTT Thursday 7th July WRANGLER Saturday 9th July

FOOTBALL PRESENTATION NIGHT Show We &


Regional Club Listings

Sponsored by

BRADFIELD BREWERY

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

RAWMARSH TRADES EAST DENE & LABOUR CLUB SOCIAL CLUB LTD DONCASTER RD, ROTHERHAM TEL: 01709 363323 THURSDAY 30TH JUNE

STEVE RICHARDS Top Male Vocalist

SATURDAY 2ND JULY

GOODISON AVENUE

Top 3 Piece Group with Girl

Excellent Male Duo

BINGO QUIZ

Saturday 2nd July

ETON RIFLES Sunday 3rd July LUKE MURGATROYD ALBION ROAD Top Weekend Entertainment

MONDAY & WEDNESDAY TUESDAY

Whiteley Avenue, Monkwood Estate, Rawmarsh, Rotherham, S62 7QS Tel: 01709 522825

29 Albion Road - Rotherham Centre Tel: 01709 512545

STARDUST

In the Old Lounge 9:30 Start

FRIDAY 29TH JULY

SOUL NIGHT

7:30 Onwards, Bar Until 11:15pm MEMBERS & AFFILIATED MEMBERS ONLY SNACK BAR OPEN SATURDAYS & SUNDAYS COACH PARTIES ACCEPTED BY APPOINTMENT ONLY

Friday 1st July

STONE IDOLS Traditional Home Cooked Food JOYRIDE DANNY TETLEY BJ WHITE Saturday 2nd July

Sunday 3rd July

Tuesday 5th July

BROOKLANDS 110 ROTHERHAM ROAD - MALTBY

SILVERWOOD MINERS WELFARE

FRIDAY 1ST JULY

SAT 16TH JULY OPEN AIR MUSIC FESTIVAL 11 LIVE BANDS!

TEL: 01709 813224

EVOKE

SATURDAY 2ND JULY

DON’T TELL THE WIFE SATURDAY 9TH JULY

RAPTURE

MEMBERS ACTIVITIES

Wednesday: Poker Night Thursday & Sunday: Quiz Night Function Room Available for hire to members on a Friday & Sunday

brooklandsclub@hotmail.co.uk

GREASBROUGH WMC Church Street, Greasbrough, Rotherham 01709 551117

CHILDREN ALLOWED ON WEDNESDAYS BUT NO CHILDREN ALLOWED ON SATURDAYS

Wednesday 29th June

COMPLETE MADNESS Saturday 2nd July TYTANIA Sunday 3rd July STARDIZ Wednesday 6th July DEBBIE & THE WILDHEARTS

23

Doncaster Road, Dalton, Rotherham, S65 3ET

12NOON TO 10:30PM TICKETS £3 OR £5 ON THE DAY BBQ • FUN FAIR BEER TENT

TICKETS ON SALE FROM THE CLUB

EVERY SUNDAY

PLAY YOUR CARDS RIGHT

TEL: 01709 854074 BIRDWELL CLUB/VENUE Sheffield Road, Birdwell, Barnsley

01226 742377

www.birdwellvenue.com EVERY FRIDAY

LIVE ROCK ‘N’ ROLL

Saturday 16th July

ETON RIFLES Saturday 23rd July

ALEXANDER’S PALACE Saturday 30th July

KINGS OV LEON £7 PER TICKET

E8

THE

RIDGEWAY ARMS

Quarry Hill, Mosborough, Sheffield S20 5AZ. Tel: 0114 2477111

WEDNESDAY 6TH JULY

CLASSIC CAR SHOW IN AID OF BLUEBELL WOOD OVER 12O CARS • 5PM - 9:30PM • FREE OF CHARGE Tony, Maddie, Kerry and All the Staff Welcome you to...

The Fox

Robin Lane, Beighton, Sheffield 0114 247 9613

SATURDAY 2ND JULY

HELP FOR HEROES

CHARITY FOOTBALL MATCHES TO WIN THE MEMORIAL CUP! FUNDRAISING FOR LIAM REILLY 12:15PM IN THE CAR PARK LIVE MUSIC • HOG ROAST • OUTSIDE BAR DISCO & AUCTION IN THE EVENING ALL WELCOME

Dawn & Simon look forward to seeing you in 2011 at the all new

Chaucer Family Social Club Chaucer Close, Off Halifax Road S5 9QE Tel: 07832 903471

The Private Club with Public Membership

COME AND JOIN OUR CLUB!!! • Prize Bingo Monday - Friday • Sunday Bingo and Quiz Night Win a Gallon of Beer! • Hot & Cold Food • Open 7 Days • Free Function Room up to 100 People

SATURDAY2ND JULY

NEW DAWN KARAOKE SHOW

Thursday 30th June - Not To Be Missed!

AN EVENING OF CLAIRVOYANCE

Two International Mediums - Marie & Vicky Door s Open at 7pm, Show starts at 7:30pm Tickets £3 in Advance or £3.50 on the door

We are next to St Cecilia’s Church Supported By

Molson Coors Brewery

For Enquiries and More Information please call Simon on

07832 903471


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

24

JOBS

COLLEY WMC Telephone: 0114 232 1529

REQUIRED

STEWARD/STEWARDESS & PARTNER FOR BUSY WMC SUPERB 3 BEDROOMED FLAT AVAILABLE CV REQUIRED WRITE TO: COLLEY WMC 2 MARGETSON ROAD SHEFFIELD S5 9LS

with Your Hosts Sue & Paul

The Area’s Number 1 Talent Show FRIDAY 1st JULY - HEAT 1

ZOE JAMESON (FEMALE VOCALIST) AMY WARD (FEMALE VOCALIST) REMAI (MALE VOCALIST) KATE BOULTON (FEMALE VOCALIST) VIK RAMSING BHOOLEE (MALE VOCALIST) IAN WHITEHEAD (MALE VOCALIST) VICKY BARRAT (FEMALE VOCALIST)

FREELANCE ACTS

PRIZE MONEY NOW £500! 8:30pm START TO ENTER AND FOR MORE INFORMATION CALL 07765 074881 OR 07870582197

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

THURSDAY 30th JUNE

For the Complete Professional Race Night Service

Tel 0114 2754507 or 0114 2753909

FABULOUS FEMALE VOCALISTS BEV BROOKES

STEPHANIE KING

SARAH LEE SCOTT

KATYA

AMANDA SMITH

SARA DANIELS

ALICIA

CATHERINE COOPER

VIEW ALL OUR ACTS ONLINE WWW.CEEBEEVARIETY.COM

DANCE NATION Award Winning Duo!

FREE OF CHARGE DOORS OPEN 7PM SHOW STARTS 8:30PM INC. BINGO & RAFFLE GREAT INTEREST - ARRIVE EARLY!

SUPPLIED BY CEE BEE VARIETY


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

WORTLEY COUNTRY FESTIVAL

It’s back – and this year, Wortley Country Festival will be bigger and better than ever - lots more to do and see, local produce to taste and purchase, craft stalls with the best products handmade by local craftspeople and a fantastic array of animals, livestock and country pursuits! So be sure to make a note in your diary – Saturday 16th July and Sunday 17th July sees our best ever festival! We have a fantastic weekend of activities for all the family, with a full range of equestrian events, with the finals of the prestigious Wortley Elite Championships being held on Sunday 17th July. Brass bands, Street Dancing, Clay Pigeon Shooting, Children’s Rides, Dog Shows, Fire Engines, Tug o’ War – the list is endless! At a daily rate of only £4.00 per adult, £2.00 per child or £10.00 for a family ticket, there is no better value – and you will be helping our chosen charities, which this year are the Yorkshire Air Ambulance and Macmillan Cancer Support. Why not come back on Saturday Night for our fantastic Party in the Park? With live music from the fabulous Bessie & The Zinc Buckets, bars and a BBQ, it’s a great night out for only £5.00 per person! And those of you who want to make it a weekend away, we can offer camping facilities starting from only £5.00! Stop Press: Teams wanted for 5-a-side football and tug o’ war – only £10 per team for football, and the tug o’war is free to enter– call 07769 661489 Tickets & General Enquiries – 07939 906523 Craft & Trade Stands Enquiries – Debbie on 07889 582826

THE SHERWOOD DAILY DEALS 67 Birley Moor Road, Sheffield, South Yorkshire S12 4WG. Tel: 0114 2654741

MON - FRI BURGER CHIPS & DRINK CLASSIC BURGER, CHIPS & DRINK ANY OTHER BURGER* CHIPS & DRINK

£4.99 £5.99

FROM

£4.99

* Excludes The Bad Boy Burger, Hell’s Chicken Burger, Bollywood Bad Boy & The High & Mighty. Cannot be used in conjunction with 2 for £8 or any other promotion.

MON - FRI 2 MEALS FOR £8.49 ENJOY 2 MEALS FOR £8 WHEN YOU SEE THIS SYMBOL.

Cannot be used in conjunction with any other promotion e.g. Burger, Chips & Drink for £4.99 not included.

MON & TUES KIDS EAT FOR £1

2 for

£8.49 MEAL DEAL

ANY KIDS MEAL FOR ONLY £1 WITH EVERY FULL PRICE ADULT MAIN MEAL PURCHASED* One kid’s meal for £1 can be selected from the Super Horse menu with every full price adult main meal. Excludes Kid’s Meal Deal and cannot be used in conjunction with any other offer e.g. 2 meals for £8.

WEDNESDAY

ONLY

ANY CURRY & DRINK

Choose any curry and a drink from our deal drinks and pay £4.99 on Wednesday only

BIG PLATE THURSDAY

FREE STARTER OR DESSERT WITH EVERY BIG PLATE SPECIAL

Choose from Hawaii Five-0 Gammon £5.99, Chicken New Yorker £6.99, Surf ‘n’ Turf ‘n’ Cluck £8.99, The Full Monty Mixed Grill £9.29 and the 20oz Megasaurus £11.99.

FISH & CHIP FRYDAY FISH & CHIPS, DESSERT*, TEA OR COFFEE * Choose from: Syrup Sponge Pudding, Rhubarb Crumble, Knickerbocker Glory.

FRIDAY

DISCO

ONLY

£5.99 FROM

£5.99

£6.99

E IT

A

MAK TE PLA BIG CIAL SPE add

£1

SATURDAY

RAY MAY KARAOKE

CARLING & I.P.A. £1.99 ON SELECTED FOOTBALL MATCHES

SUNDAY LUNCHES SERVED EVERY SUNDAY 12-9pm From £6.59

25

FIRTH PARK WMC

56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

FRIDAY 8TH JULY AN EVENING WITH

WEDNESDAY LEGENDS

DAVID HIRST & TERRY CURRAN

PLUS TOP COMIC JIMMY CAROL

TICKETS £10 INCLUDING BUFFET AVAILABLE FROM THE CLUB OR PAY ON THE NIGHT DOORS OPEN AT 7PM

PAUL ANTHONY’S KARAOKE AND ROCK & ROLL EVENINGS

DINNINGTON RESOURCE CENTRE EVERY THURSDAY NIGHT From 8:30pm To 11:30pm Only £1 Entry Including Raffle Everyone Welcome Bring Your Own Mini Disc If Preferred Large Dance Floor Licensed Bar

FOR FURTHER INFO RING PAUL 01709 549 445 LAUGHTON ROAD, DINNINGTON S25 2PP


If you have any news, reviews or events you would like featuring please email info@mercurynewspaper.co.uk

26

live

REVIEW by KT Evans RUBER LARIS - LEADMILL

Travelling from Chezvegas (Chesterfield) to grace the stages of Sheffield’s Leadmill, Ruber Laris are rapidly making a name for themselves on both the Yorkshire and Derbyshire fronts. With a sold out gig on Saturday 26th June along with a clearly dedicated fan base who had attentively travelled to see them perform, Ruber Laris are light-hearted, entertaining and sure know how to put on a pretty decent live show. Attracting marauds of teenage fans to the very front of the crowd, from kick-off the atmosphere in Leadmill’s secondary room was tip-top. However, don’t be fooled in thinking Ruber Laris have a back catalogue solely based around a certain niche crowd. No, quite the contrast…the five piece have a varied repertoire of authentic indie to mature Jazz pop numbers, with the occasional saxophonist thrown in as standard. Although unable to perform on the evening, Ruber Laris let this not get in their way of projecting their lively tunes, opening with crowd pleaser ‘JSA.’ A catchy number with intricate riffs entwined throughout, this was followed by ‘Tough Love,’ which in turn sparked some pretty impressive head-banging from the audience, all of whom were clearly loving it…hell you guys have stamina! A lively stage presence maintained throughout the seven song set, ‘The Fear’ and ‘Let It all out’ proceeded, which was a perfect indication in emphasising Ruber Laris’s relaxed and at ease performance. Hey, don’t get us wrong these guys aren’t joking around, they known their sound and are playing on this, however aren’t in such a way as to portray themselves as arrogant. With Chris Alsop’s animated stage presence, they didn’t have to win over the crowd as the audience were already in total support of them anyway. Cheering continued between the gaps through each of the band’s songs, with the climax of the evening coming towards the latter half of their set; unveiling three new songs to the masses is arguably a bold move, however never-the-less was pulled off with ease. ‘Robot Robot Robot’ and ‘Agent Smith’ although in the same vein as the bands previous back catalogue, have successfully maintained Ruber Laris’s quirky feel and unique sound to them. Closing their set with another new EP ‘Culture Flies,’ Ruber Laris are masters at putting on a show which in turn resulted in a kick-ass live performance. For more info on Ruber Laris, visit their myspace (myspace.com/ruberlaris) or search for Ruber Laris on facebook.

HEY SHOLAY SET FOR EXIT

S.C.U.M. IN SHEFFIELD

Live Previews_Reviews_News Opinion - Single/Album Reviews_Listings if you have any news, reviews, Recent signings to Mute, S.C.U.M are set to

release a new single for the label on the 18th of July 2011. ‘Amber Hands’ was recorded in London with producer Ken Thomas and comes backed with mixes by Sonic Boom and Silver Apples and also the exclusive ‘Fountains. Released on twelve inch vinyl and available to download, REVIEW by KT Evans ‘Amber Hands’ is the first single to be lifted VELOTONES - LEADMILL from the band’s forthcoming debut album which is due for release on Mute in September. It’s a given fact that local bands have it Based in London, S.C.U.M exploded onto hard. Whether it be pooling together their the music scene two years ago with the fan base or rallying the public to come release of their debut single ‘Visions Arise’. along to their gigs, up-and-coming groups have a hefty amount to contend with before The single, together with their exciting and intense live shows, quickly grabbed the they can even think about writing music… imagination of fans and critics alike. Since why is it then on 25th June at Sheffield’s then band have toured extensively across the Leadmill, this theory was smashed? Was it UK and Europe to a growing fan base and because The Velotones, Sheffield’s very own released three exclusive digital download slice of underground rock ‘n’ roll were on the tracks entitled SIGNALS (‘PARIS’,‘BERLIN’ highly sought after bill? Was it because their and ‘WARSAW’). The S.C.U.M. line up stand-alone style of music speaks for itself, of Thomas Cohen (vocal), Bradley Baker gimmick-less and without quarms? Hell, the (machines), Samuel Kilcoyne (moog), Melissa audience at Leadmill sure thought so… Rigby (drums) and Huw Webb (Bass) head As chants of ‘Velotones’ littered the second room at Sheffield’s infamous live music venue, off on a UK Tour with The Kills in May. The band will also play a London show with it was evident from the start that this gig had The Raveonettes at Islington Academy in the potential to harbour something that little June before making an appearance at All bit special indeed. Whether it be the cracking atmosphere or full-on support as supplied by the crowd, The Velotones opened their twenty minute set with ‘Together Forever,’ an eerie start to a guitar-fuelled, fired up set. Tracks ‘Take Me Home’ and ‘Aint No Feeling’ proceeded, combining a raw mix of electric baseline and underground blues which in turn sparked a huge reaction from the audience… it’s a rarity for local gigs to even be sold out let alone receive such participation as to be on the verge of a mosh-pit outbreak. Crazy… Arguably the highlight of The Velotones set towards the latter half of their performance, ‘Light Within’ followed to lower the tone and lift the lighting with the crowd jacking their lighters and, get this, swaying…talk about going from one extreme to the other. However, Mathew, Jamie and Kris were clearly not fazed by this, producing polished head-banging beats and memorably distinct vocals, a notable feature to the bands whole persona. Closing with ‘This is Rock ‘n’ Roll,’ a clear crowd pleaser and potentially the most commercial sounding off the bands repertoire, this low-fi, sustained bass-riff number pretty much perfectly sums up the band; bolshy, edgy and by God sure of themselves, The Velotones have found their distinct sound and are in turn producing music relatively unheard of in Sheffield. Contrary to the popular belief that Sheffield is all about ‘the indie-generation,’ the Velotones are stamping their ground with something just a bit different from the crowd…and so far, it seems to be paying off for them. For more info on The Velotones, including their EP launch, current tour dates and free downloads; visit the bands facebook page (facebook.com/pages-the-velotones) releases/events you’d like us to cover please forward details to info@mercurynewspaper.co.uk

The festival starts on July 7, running until July 10. But before that, there’s the small matter of Hey Sholay’s single launch at S1 Artspace. They’ll be celebrating the release of ‘Dreamboat’ on July 1, with a show that will combine psychedelic audiovisuals with the band’s unique live performance. Of course, As if getting a place on the New Music Stage the single will be available on the night, with at Tramlines wasn’t enough, Sheffield’s 250 one-off vinyl copies on offer, each with own Hey Sholay have only gone and bagged its own unique artwork. The band will also be themselves a slot at one of Europe’s biggest releasing five foetus EPs – that’s a foot-long and best festivals! model of a baby complete with umbilical cord The psychedelic indie-rockers have been necklace and USB stick, stuffed with exclusive named as the winners of NME’s Play @ Exit tracks. competition. So in just a couple of weeks, Finally, after they’ve warmed up Serbia, the band will be jetting off to sunny Serbia to Hey Sholay will return to Sheffield for perform at Exit Festival as part of an all-star Tramlines. They’ll play the Drowned in Sound New Music Stage at Barkers Pool on lineup. the Saturday, but they’re also working on an Guitarist Laurie Allport said: “It’s amazing – it’s a wicked line-up in a really as-yet-undisclosed collaboration, and a secret headline slot that will be announced online broad sense. You’ve got MIA, Jamiroquai, under a pseudonym just a few hours before the Arcade Fire, Grinderman. That’s crazy, all of gig. In the spirit of doing things differently, those artists clubbed together. It’s good that Tramlines might also see Allport debut his they’ve got such eclectic taste. new – and frankly bonkers – customised “It’s a wicked opportunity to play such a big double-neck guitar, which features a built-in festival, and a completely different festival. microphone and Theremin. The opportunity to steal fans is absolutely fantastic. We’re used to playing support shows. The vast majority of shows we play, the audience have no idea who we are anyway, so it’s nice that we can try and win over an audience. The idea of winning over so many people is nervewracking, but exciting.” To win the Exit slot, Hey Sholay uploaded their tracks to a specially created Soundcloud page, alongside a whole host of other acts. The bands were then narrowed down to a shortlist based on a public vote, and NME’s New Music Editor Matt Wilkinson handpicked the final winner.

Tomorrows Party at London’s Alexandra Palace in July. Artist: S.C.U.M. Venue: The Forum Date: Wed 6th Jul 2011 Doors: 8.30 pm Price: FREE

tive Shop a n r e t l A t s Large Sheffield’s T Shirts, Leather Jackets,

Clothing, Footwear, Jewellery... A Little Bit of Everything

97 Devonshire street_sheffield_0114 249 3461 www.rockyhorrors.co.uk Open 10-6 monday-friday _ 11-5 Sunday


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Do you have a Powwow cooler and need an urgent water delivery ? Does your cooler need sanitising? As Powwow Water Coolers have gone into administration you may be left high and dry.

Countrywise Water Coolers Limited can help you out fast with a reliable service and a great tasting water.

Delivering Chilled, Healthy and Clean Drinking Water without Hassle

27

Countrywise Water Coolers Ltd Wiltshire Road – Hull - HU4 6PA Tel 0114 3260028 – Fax 01482 358928 www.countrywise.net email: sales@countrywise.net

Wednesday 6th July BBC One

BBC Two

6:00 Breakfast 9:15 Britainʼs Bravest Cops 10:00 Homes Under the Hammer 11:00 Food Fighters 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:40 Doctors 2:10 Only Fools and Horses 3:05 Copycats 3:35 Scoop 4:00 Escape from Scorpion Island 4:25 Stuck on Sheep Mountain 4:55 Shaun the Sheep 5:00 Newsround 5:15 Pointless 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Waterloo Road 8:30 In With the Flynns 9:00 The Apprentice 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The National Lottery Wednesday Night Draws 10:45 Not Going Out 11:15 Him & Her 11:45 Film: Life 1:25 Weatherview

6:55 Extreme Animals 7:30 The Scooby-Doo Show 7:55 Newsround 8:00 Trapped: Ever After 8:25 Show Me Show Me 8:50 Bob the Builder 9:05 The Koala Brothers 9:15 Guess with Jess 9:30 Nina and the Neurons: In the Lab 9:45 Chuggington: Badge Quest 9:50 Big Cook Little Cook 10:10 Little Charley Bear 10:15 ZingZillas 10:40 Waybuloo 11:00 In the Night Garden 11:30 The Daily Politics 1:00 Diagnosis Murder 1:45 To Buy or Not to Buy 2:15 Animal 24:7 3:00 Flog It! 3:45 Antiques Road Trip 4:30 The Weakest Link 5:15 Escape to the Country 6:00 Eggheads 6:30 Great British Railway Journeys 7:00 Attenboroughʼs Journey 8:00 Top Gear 9:00 Afghanistan: The Unknown Country 10:00 The Apprentice: Youʼre Fired 10:30 Newsnight 11:20 James Mayʼs Things You Need to Know... 11:50 James Mayʼs Things You Need to Know... 12:20 James Mayʼs Things You Need to Know...

TOP PRICES PAID!

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 Ten Mile Menu 3.00 Secret Dealers 4.00 Midsomer Murders: Birds of Prey (Part 1) 5.00 Dinner Date 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Poms in Paradise 8.00 Lewis 10.00 ITV News at Ten & Weather 10.35 Car Crime UK 11.35 Sextuplets - The Little Lambs 12.30 The Zone

Channel 4 6:00 The Treacle People 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Frasier 8:25 According To Jim 8:55 Friends 9:25 Back To You 9:50 Relocation, Relocation 10:55 A Place In The Sun: Home Or Away 12:00 Channel 4 News Summary 12:05 Mary Portas: Secret Shopper 1:05 River Cottage Bites 1:10 Film: The Malta Story 3:10 Countdown 4:00 Deal Or No Deal 5:00 Four In A Bed 5:30 Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 Sainsburyʼs And Channel 4 Present... Stephen Miller 2012 8:00 Jo Frost: Extreme Parental Guidance 9:00 24 Hours In A&E 10:00 Desperate Housewives 11:05 8 Out Of 10 Cats Uncut 11:50 4thought.Tv 11:55 Music On 4: Live From Abbey Road 12:45 Music On 4: Linkin Park: Live At Madison Square Gardens

WANTED

Five 6.40 Olivia 6.50 Peppa Pig 6.55 Milkshake! Bop Box 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.40 Bert and Ernieʼs Great Adventures 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.10 Milkshake! Show Songs 8.15 Peppa Pig 8.20 Peppa Pig 8.30 Roary the Racing Car 8.40 Hanaʼs Helpline 8.50 The WotWots 9.00 Ben and Hollyʼs Little Kingdom 9.15 The Wright Stuff 11.10 The Wright Stuff Extra with Gabby Logan 12.10 5 News Lunchtime 12.15 Ice Road Truckers 1.15 Home and Away 1.45 Neighbours 2.15 CSI: Crime Scene Investigation 3.15 Film: Double Wedding 5.00 5 News at 5 5.30 Neighbours 6.00 Home and Away 6.25 OK! TV 7.00 5 News at 7 7.30 Zoo Days 8.00 The Removal Men: Pickfords 9.00 NCIS 10.00 CSI: Miami 11.00 Law and Order: Criminal Intent 11.55 Cricket: England v Sri Lanka ODI 12.55 SuperCasino

Thursday 7th July BBC One

BBC Two

6:00 Breakfast 9:15 Britainʼs Bravest Cops 10:00 Homes Under the Hammer 11:00 Food Fighters 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:40 Doctors 2:10 Only Fools and Horses 3:05 Copycats 3:35 Scoop 4:00 Escape from Scorpion Island 4:25 Stuck on Sheep Mountain 4:55 Shaun the Sheep 5:00 Newsround 5:15 Pointless 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:30 Traffic Cops 9:00 The Apprentice: The Final Five 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Question Time 11:35 This Week 12:20 Holiday Weatherview

6:45 Octonauts 6:55 Deadly 60 7:30 The Scooby-Doo Show 7:55 Newsround 8:00 Trapped: Ever After 8:30 Show Me Show Me 8:55 Bob the Builder 9:05 The Koala Brothers 9:15 Guess with Jess 9:30 Nina and the Neurons: In the Lab 9:45 Chuggington: Badge Quest 9:50 Big Cook Little Cook 10:10 Little Charley Bear 10:20 ZingZillas 10:45 Waybuloo 11:05 In the Night Garden 11:35 The Pink Panther Show 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Diagnosis Murder 1:45 To Buy or Not to Buy 2:15 Animal 24:7 3:00 Flog It! 3:45 Antiques Road Trip 4:30 The Weakest Link 5:15 Escape to the Country 6:00 Eggheads 6:30 Great British Railway Journeys 7:00 BBC Samuel Johnson Prize for Non-Fiction 2011: A Culture Show Special 8:00 Hampton Court Palace Flower Show 2011 9:00 History Cold Case 10:00 Mock the Week 10:30 Newsnight 11:20 Golf: Scottish Open Highlights 12:20 BBC Samuel Johnson Prize for Non-Fiction 2011: A Culture Show Special

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 Ten Mile Menu 3.00 Secret Dealers 4.00 Midsomer Murders: Birds of Prey (Part 2) 5.00 Dinner Date 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Meltdown on the Railways: Tonight 8.00 Emmerdale 8.30 Coronation Street 9.00 Kate in Canada 10.00 ITV News at Ten & Weather 10.35 Piers Morganʼs Life Stories: Russell Brand 11.35 Odd One In 12.20 The Zone

Channel 4 5:55 Sali Mali 6:00 The Treacle People 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Frasier 8:25 According To Jim 8:55 Friends 9:25 Back To You 9:50 Country House Rescue 10:55 A Place In The Sun: Home Or Away 11:55 Sainsburyʼs And Channel 4 Present... Ellie Simmonds 2012 12:00 Channel 4 News Summary 12:05 Relocation: Phil Down Under 1:00 Channel 4 Racing From Newmarket 3:10 Countdown 4:00 Deal Or No Deal 5:00 Four In A Bed 5:30 Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 Sainsburyʼs And Channel 4 Present... Danielle Brown 2012 8:00 Help! My House Is Falling Down 9:00 The Killing: Pilot/The Cage Premiere 10:55 King Of... Uncut 11:45 4thought.Tv 11:50 The Vue Film Show 12:25 New Look Style The Nation

• 3 PIECE SUITES • TABLES • CHAIRS • BEDROOM FURNITURE • FRIDGES/FREEZERS • WASHERS • DRIERS ETC House Clearance Specialists Single Items Bought

0114 231 0441 07974 395470

FOLLOW US ON TWITTER! @ MERCURYSHEFF

Five 6.40 Olivia 6.50 Peppa Pig 6.55 Milkshake! Bop Box 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.40 Milkshake! Challenges 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.30 Roary the Racing Car 8.40 Hanaʼs Helpline 8.50 The WotWots 9.00 Ben and Hollyʼs Little Kingdom 9.15 The Wright Stuff 11.10 The Wright Stuff Extra with Gabby Logan 12.10 5 News Lunchtime 12.15 Ice Road Truckers 1.15 Home and Away 1.45 Neighbours 2.15 CSI: Crime Scene Investigation 3.15 Film: Bonneville 5.00 5 News at 5 5.30 Neighbours 6.00 Home and Away 6.25 OK! TV 7.00 5 News at 7 7.30 How Do They Do It? 8.00 Eddie Stobart: Trucks and Trailers 9.00 New Cowboy Builders 10.00 Candy Bar Girls 11.00 Police Interceptors 12.00 SCXTRA

Friday 8th July BBC One

BBC Two

6:00 Breakfast 9:15 Britainʼs Bravest Cops 10:00 Homes Under the Hammer 11:00 Food Fighters 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:40 Doctors 2:10 Only Fools and Horses 3:05 Copycats 3:35 Scoop 4:00 Escape from Scorpion Island 4:25 Stuck on Sheep Mountain 4:55 Shaun the Sheep 5:00 Newsround 5:15 Pointless 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 The Good Cook 8:00 EastEnders 8:30 A Question of Sport 9:00 My Family 9:30 Miranda 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The Graham Norton Show 11:20 The National Lottery Friday Night Draws 11:30 Film: Lord of War 1:20 The One Show

6:55 Deadly 60 7:25 Sam and Markʼs Guide to Dodging Disaster 7:35 The Scooby-Doo Show 7:55 Newsround 8:00 Trapped: Ever After 8:30 Show Me Show Me 8:55 Bob the Builder 9:05 The Koala Brothers 9:15 Guess with Jess 9:30 Nina and the Neurons: In the Lab 9:45 Chuggington: Badge Quest 9:50 Big Cook Little Cook 10:10 Little Charley Bear 10:20 ZingZillas 10:45 Waybuloo 11:05 In the Night Garden 11:35 The New Pink Panther Show 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Diagnosis Murder 1:45 To Buy or Not to Buy 2:15 Animal 24:7 3:00 Flog It! 3:45 Antiques Road Trip 4:30 The Weakest Link 5:15 Escape to the Country 6:00 Eggheads 6:30 Great British Railway Journeys 7:00 Hampton Court Palace Flower Show 2011 8:00 Gardenersʼ World 9:00 The Kennedys 9:45 The Kennedys 10:30 Newsnight 11:00 The Review Show 11:50 Golf: Scottish Open 12:50 Film: Critical Assignment

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 Ten Mile Menu 3.00 Secret Dealers 4.00 Midsomer Murders: Judgement Day (Part 1) 5.00 Dinner Date 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Love Your Garden 8.30 Coronation Street 9.00 Paul OʼGrady Live 10.00 ITV News at Ten & Weather 10.35 Film: Backdraft 1.05 The Zone

Channel 4 6:00 The Treacle People 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Frasier 8:25 According To Jim 8:55 Friends 9:25 Friends 9:55 Country House Rescue 10:55 A Place In The Sun: Home Or Away 11:55 Sainsburyʼs And Channel 4 Present... David Clarke 2012 12:00 Channel 4 News Summary 12:05 Relocation: Phil Down Under 1:00 Channel 4 Racing From Newmarket And York 3:10 Countdown 4:00 Deal Or No Deal 5:00 Four In A Bed 5:30 Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:25 Jamieʼs 30 Minute Meals 7:55 Sainsburyʼs And Channel 4 Present... David Smith 2012 8:00 Come Dine With Me 9:00 8 Out Of 10 Cats 9:30 King Of... 10:00 Alan Carr: Chatty Man 11:05 The Big Bang Theory 11:40 The Big Bang Theory 12:05 4thought.Tv

Five 6.40 Olivia 6.50 Peppa Pig 6.55 Milkshake! Bop Box 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.40 Milkshake! Challenges 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.30 Roary the Racing Car 8.40 Hanaʼs Helpline 8.50 The WotWots 9.00 Ben and Hollyʼs Little Kingdom 9.15 The Wright Stuff 11.10 The Wright Stuff Extra with Gabby Logan 12.10 5 News Lunchtime 12.15 Ice Road Truckers 1.15 Home and Away 1.45 Neighbours 2.15 CSI: Crime Scene Investigation 3.15 Film: Ladies of the House 5.00 5 News at 5 5.30 Neighbours 6.00 Home and Away 6.25 OK! TV 7.00 5 News at 7 7.30 Fifth Gear 8.00 Danger: Diggers at Work 9.00 Castle 10.00 Law and Order 10.55 CSI: Miami 11.55 Inside Hollywood 12.10 SCXTRA

HOLIDAY 30 THESHOP

7 Day Soapwatch EASTENDERS MON: Ronnie is stunned when Michael finally reveals his true intentions, and Roxy and Jack are left struggling as they contemplate their lives without her. Billy is forced to turn to an old enemy in a desperate bid to track down his son while Jayʼs attempts to impress Abi end in humiliation. Janine resorts to her old tricks when she finds herself short of cash. TUES: Ronnie resolves to deal with Michael once and for all when he frames her for the break-in at the Vic. A paranoid Kat lashes out at Alfie as he tries to reassure her about Tommyʼs safety. Janine struggles with her grief on the day of Lydiaʼs funeral while Pat is thrown by the return of a face from her past. Poppy convinces Shirley to have a spray tan with disastrous results. THURS: Michael carries out his final, devastating act of revenge against Ronnie on the day of her sentencing - but can she convince Roxy of her innocence before itʼs too late? Jack is left reeling by Abiʼs surprise confession while

an edgy Katʼs day rapidly spirals out of control. Max and Tanyaʼs illicit relationship is exposed by someone unexpected, and Lauren makes an ill-advised attempt to seduce Ryan. FRI: Eddie is forced to intervene when a vengeful Jack hunts Michael down to make him pay for his manipulations. Janine receives some news that will change her life forever while Max and Tanya decide to end their liaison after yesterdayʼs events. EMMERDALE MON: Charity pushes things too far with Diane. Leyla worries about Alicia taking Jacob away. Holly tries for a job at the factory. TUES: Alicia tells Leyla to back off about Spain. Chas is forced to get tough with Charity. Nicola continues to obstruct Jimmy. WED: Jimmy resorts to desperate measures. Leylaʼs fears grow as Alicia plans a visit to Spain. Gennie remains frosty with Nikhil. THUR: Nikhil is unimpressed by Charityʼs tactics at the factory. Will Nicola find out that

Jimmy has been going behind her back? David urges Leyla to accept Aliciaʼs decision. Sparks fly when Nicola learns the truth about Jimmyʼs secret time with Angelica. Alicia is anxious about leaving Jacob with Leyla. FRI: Holly is put on the spot when some cash goes missing at the factory. Laurel encourages Nicola to act on her feelings. Jimmy finds himself getting closer to Gennie. CORONATION STREET MON: The factory girls are stunned when Fiz is arrested. Will Stella abandon Leanne for the second time? Kylie and Gail fight for Davidʼs affections. Fiz breaks down, contemplating a future without her family. Can Sophie persuade Kevin to put his lottery winnings to good use? Family feuds continue at the Plattsʼ. THURS: Fizʼs decision shocks Roy and Hayley. Will Sophie choose charity over family and betray Kevin? David is incandescent as Kylie reveals the truth about Gailʼs bribery.

FRI: Sophie and Sian are aghast to discover that they have been had. Roy and Hayley struggle to cope with new responsibilities. Julie cannot hide her excitement after finding out that she is related to Dennis. A furious Kevin confronts James after Sophieʼs confession. Audrey delivers some home truths to a sulky Kylie. NEIGHBOURS MON: It is the morning of Harold and Carolynʼs wedding and Harold is missing. Oblivious, Carolyn gets ready while Toadie tries to keep Lou from spilling the beans. When the news of Haroldʼs disappearance is finally broadcast, Carolynʼs reaction is unexpected. Brennan invites Kate to a games day at the house. Once he and Kate are playing, will their old tensions reappear? TUES: Sonya and Toadie are getting back together but first Sonya must break the news to Troy, who in a rage punches Toadie. Summer is feeling stressed about school and her living

situation, so Andrew decides to help. While the lovebirds are looking after each other, Tash is getting in deeper and deeper with her older wild boyfriend, Ivan. WED: While Toadie searches desperately for Sonya, she remains trapped in a hotel room with a hurt and angry Troy. Will she be able to convince him to let her go? THURS: Tash is mortified after Michael bans her from ever seeing Ivan again. Determined not to lose her new life and friends, she wrangles a meeting between the two, with disastrous results. Seeing how much her mother is doing for her at home, and noticing that Susanʼs interference is beginning to intrude on her work life, Libby tells her to back off, offending Susan and causing a rift. FRI: Kyle accepts a challenge from Lou to see who can sell the most cars in one day. At stake are Kyleʼs entire savings and Louʼs pride. They are both as stubborn as each other but there can only be one winner.

Celebrates their 30th Anniversary With

FANTASTIC OFFERS

30

on late deals, cruises, short breaks, stag/ hen weekends + much more! Call 0114 2448556 for more details or why not pop in for a cuppa and a leisurely discussion with one of our expert friendly staff to find the holiday of your dreams. The Holiday Shop Abta E9003

Your local agent for local people.

Tel: 0114 244 8556

www.the-holiday-shop.co.uk 620 ATTERCLIFFE ROAD, SHEFFIELD S9 3QS FULLY BONDED FOR YOUR PROTECTION


28

Mercury Motors

MOTORS

PASSAT VAUXHALL VANS DEMONSTRATES STEAL A MARCH ON PULLING POWER AS IT COMPETITION WITH TOP SECURITY AWARD CLAIMS TOP TOWING GONG Vauxhall’s multi award-winning commercial vehicle range has been honoured at the 2011 British Insurance Vehicle Security Awards as the best overall van manufacturer. Every variant in Vauxhall’s five model van range, including the British-built Astravan and Vivaro, plus Corsavan, Combo and the allnew Movano, fully satisfied the manufacturer awards selection criteria. The British Insurance Vehicle Security Awards were established in 2004 to recognise those manufacturers who have produced the most secure cars and commercial vehicles, and to raise consumer awareness of the topperforming vehicles in the industry. The influential awards are based on the New Vehicle Security Ratings (NVSR) scheme. The categories and judging process have been developed jointly by the Automobile Association, the Department for Transport, the Home Office and Thatcham, and are supported by UK insurers and What Car? magazine. The award is given to the car and van maker that in the 12 months to April had the most model ranges, and so the widest market coverage, where every variant satisfied the awards selection criteria. The cars and vans selected for the awards are those submitted for insurance group rating purposes, subjected to New Vehicle Security Assessment testing and rated by NVSR. “It’s fantastic news that Vauxhall has been honoured for the security of its commercial vehicle range,” said Steve Bryant, Vauxhall’s Commercial Vehicle Brand Manager. “This prestigious award shows Vauxhall has some of the most secure commercial vehicles on the market, giving peace of mind to both our customers and insurers alike.” “Car and van manufacturers take vehicle security very seriously and strive to stay one step ahead of criminals,” said Paul Everitt, SMMT Chief Executive. “The sustained reduction in the number of vehicle thefts demonstrates the progress that has been made and today’s awards reflect the high priority security continues to have for all vehicle manufacturers.” Vauxhall vans benefit from a raft of security features that prevent theft of and theft from the vehicle including engine immobilisers, remote control selective locking and deadlocks, the latest alarm systems and full steel bulkheads. Van security accessories are also available from Vauxhall retailers and include rear window protection grilles, steering wheel security bars and one-way visible security film. All Vauxhall commercial vehicles are E-rated meaning they exceed the Association of British Insurers’ security requirements which consequently drives insurance groups and premiums down. Over 77,000 vans were built at Vauxhall’s plants in Luton, Bedfordshire and Ellesmere Port, Cheshire last year, making Vauxhall the UK’s largest manufacturer of commercial vehicles.

Volkswagen has given a demonstration of its impressive pulling power by claiming two category wins and the overall title at the Towcar Awards 2011. These are judged by experts from What Car? and Practical Caravan magazines as well as The Camping and Caravanning Club. The new Passat Estate TDI 170 PS, which went on sale in January, won the ‘1425 -1574 kg kerbweight’ class as well as the Towcar Awards champion trophy, while the Golf was once again the winner of the ‘under 1425 kg kerbweight’ category. Judges praised the Passat for its common rail diesel engine, gearbox, towing stability, refinement and space. Commenting on the car’s performance, Nigel Donnelly, editor of Practical Caravan summed up their views by saying: ‘The Passat Estate is very good at just about everything. In many respects, it’s borderline brilliant. Great to tow with, practical and economical.’ In voting for the overall winner, he said: ‘There’s no shortage of impressive towcars this year. That made choosing one overall champion a tough job. Our judges are a demanding bunch. We want a car that tows brilliantly, is a pleasure to travel in, economical to run and easy to live with. The car that fits that brief better than any other is the Volkswagen Passat.’ He added: ‘It’s superb to tow with. Some cars have the knack of relaxing the driver. The Passat is one of them. Unshakeable stability and steering which is responsive but never nervous mean you’ll end long tows in the Passat feeling fresh, ready to unhitch and start enjoying your holiday.’ On the Golf, Donnelly summed up: ‘The Golf easily won this class last year. In 2011, the competition is much tougher, but the Golf is still our favourite small towcar. Some lightweight cars feel nervous with a caravan behind them. Not the Golf. Even in strong crosswinds our judges found the VW stable and reassuring, a subjective impression backed up by the Al-Ko ATC sensors on the caravan, which showed very little movement from the tourer.’ In total, 50 cars were put through their paces at the MIRA testing ground in Warwickshire for their towing ability and were assessed for a host of other qualities including driving performance when not towing, practicality, value for money and safety. On receiving the award, Kevin Rendell, Product Marketing Manager for the Passat in the UK, said: ‘I’m really proud to accept these trophies for the Passat Estate. The towing market is a hugely important one for us. This isn’t just a car people buy to get them from A to B: it’s often the key to all their holidays and leisure activities. They need it to be practical, economical and comfortable – and just take everything they throw at it! We’re delighted that the panel of judges have seen that the Passat Estate ticks all these boxes, and hope that in turn our car will delight its towing owners.’

The Automatic Car Specialists

Visit us online at www.automaticcars.net

SPECIALISING IN AUTOMATIC CARS

CAR OF THE WEEK

Renault Modus 1.6 DYNAMIC AUTOMATIC

Alloy Wheels, Colour Coded Bumpers, Colour Coded Mirrors, Rear Wash Wipe, ABS, Air Conditioning, Alarm, Immobiliser, Central Locking, Driver Airbag, Passenger Airbag, Full Airbags, Electric Mirrors, Electric Windows, Power Assisted Steering, Radio CD, CD Player, Full Service History, Full Main Dealer History, 1 Owner from New, Ideal First Car, Any Inspection Welcome, Warranty AUTOMATIC 1 OWNER FROM NEW WITH FULL SERVICE HISTORY RAC INSPECTED WITH WRITTEN REPORT

WAS £8995 NOW £8695 Mileage: 1000 2004

TVR T350 3499

2008

Mercedes-Benz A Class A160 CDI DIESEL CLASSIC SE

BLUE SAPHIRE

£21995

AUTOMATIC 23,000 MILES ONLY

MOUTAIN GREY

£8995

2008

Mercedes-Benz A Class A150 CLASSIC SE AUTOMATIC

SILVER

£8695

2010

Renault Modus 1.6 DYNAMIC AUTOMATIC 1,000 MILES ONLY

RUBY

£8695

2010

Ford Fusion 1.6 ZETEC AUTOMATIC 5,000 MILES

SILVER

£8295

2009

Nissan Note 1.6 ACCENTA AUTOMATIC 9,000 MILES

CAFE LATTE

£7995

2006

BMW 1 Series 116 SPORT MANUAL 31,000 MILES ONLY

BLACK PEARL

£7995

2010

Suzuki Alto 1.0SZ4 AUTOMATIC 1,000 MILES ONLY

MOUTAIN GREY

£7495

2008

Skoda Fabia 1.6 2 AUTOMATIC 13,000 MILES ONLY

TANGERINE

£7295

2008

Nissan Note 1.6 TEKKNA AUTYOMATIC AUTOMATIC 10,000 MILES ONLY

CAFE LATTE

£7295

2010

Peugeot 107 1.0 AUTOMATIC 3,000 MILES ONLY

SILVER

£7295

2008

Renault Modus 1.6 DYNAMIC AUTOMATIC 4,000 MILES ONLY

CAFE

£6795

2008

Toyota Yaris YARIS 1.3 T3 AUTOMATIC 13,000 MILES ONLY

VENITAIN SILVER

£6795

2008

Nissan Note 1.6 TEKKNA AUTOMATIC 14,000 MILES ONLY

CAFE LATTE

£6795

2008

Renault Modus GRAND MODUS 1.6 DYNAMIC AUTOMATIC £6795

6,000 MILES ONLY

BLUE

2008

Ford Focus 1.6 STYLE AUTOMATIC 12,000 MILES ONLY

AVALON PEARL MET £6695

2008

Daihatsu Sirion 1.3SE AUTOMATIC 14,000 MILES ONLY

MINT BLUE

2008

Renault Scenic 1.6 DYNAMIC AUTOMATIC 16,000 MILES ONLY

QUARTZ

£6495

2008

Vauxhall Corsa 1.4 CLUB AUTOMATIC 14,000 MILES ONLY

AIR BLUE

£6495

2008

Ford Focus 1.6 SYLE AUTOMATIC 17,000 MILES ONLY

TONIC

£6495

2007

Skoda Roomster ROOMSTER 2 1.6 AUTOMATIC £6295

£6495

24,000 MILES ONLY

TORNADO GREY

2008

Nissan Note 1.6 TEKKNA AUTOMATIC 19,000 MILES ONLY

CAFE LATTE

£6295

2008

Mitsubishi Colt 1.5 DIESEL AUTOMATIC 13,000 MILES ONLY

BLACK PEARL

£6295

2008

Hyundai Amica 1.1CDX AUTOMATIC 7,000 MILES ONLY

TORNADO GREY MET £5695

2007

Hyundai Getz 1.4CDX AUTOMATIC 20K

ICE BLUE

2007

Ford Focus 1.8 SPORT MANUAL MANUAL MANUAL 21,000 MILES SILVER

£5495

2008

Chevrolet Matiz 0.8SE AUTOMATIC 1,000 MILES FROM NEW

SILVER

£5495

2005

Nissan Micra 1.4SE AUTOMATIC 12,000 MILES 5DOOR

TECHNO GREY MET

£5495

2006

Nissan Micra 1.2S AUTOMATIC 10,000 MILES ONLY

CAFE LATE

£5495

2009

Chevrolet Matiz 0.SE AUTOMATIC 9,000 MILES ONLY

TEAL BLUE

£5495

2008

Chevrolet Matiz SE AUTOMATIC 5,000 MILES ONLY

BLUE

£5495

2009

Chevrolet Matiz 0.8SE AUTOMATIC 15,000 MILES ONLY

SILVER

£4995

2006

Citroen C3 1.6SX AUTOMATIC 19,000 MILES ONLY

CARBON GREY

£4795

2005

Renault Modus 1.6 DYNAMIC AUTOMATIC 22,000 MILES ONLY

BLUE

£3995

2005

Renault Megane 1.6 EXPPRESSION AUTOMATIC 40,000 MILES

BLUE

£3495

2005

Daihatsu Sirion 1.3SE AUTOMATIC

SILVER

£3295

1998

BMW 3 Series 323I CONVERTIBLE MANUAL

SILVER BLUE

£2995

2004

Renault Scenic 1.6 EXPRESSION AUTOMATIC 54000 MILES

ANTIQUE GREEN

£2995

2004

Vauxhall Zafira 2.0 DTI DIESIGN AUTOMATIC DIESEL

BLUE

£2795

2004

Vauxhall Meriva 1.6 ENJOY EASY AUTOMATIC 61,00 MILES

SILVER

£2695

2003

Vauxhall Astra 1.6LS AUTOMATIC 62K

SILVER

£1895

2001

Toyota Corolla 1.6GS AUROMATIC AUTOMATIC 63K

SILVER

£1695

2002

Renault Scenic 1.4 AUTHENTIQUE MANUAL 60,000 MILES

SILVER

£1695

1997

Toyota Carina 2.0 E GLI AUTOMATIC 74,000 MILES

BLUE

£895

1998

Daewoo Lanos 1.6SX SALOON AUTOMATIC 53,000 MILES ONLY

SILVER

£795

1998

Citroen Xsara 1.9TDIESEL LX MANUAL 81,000 MILES

MAROON

£695

1999

Nissan Primera 2.0 SX MANUAL 80,000 MILES

SILVER

£695

81-83 Chesterfield Road Sheffield S8 ORN

£5495

0114 255 5525 - 07970 880226 Also at Artisan View, Sheffield S8 9TP


Mercury Motors

29

www.noylandrhodes.com MARKHAM TERRACE • BROADFIELD ROAD • SHEFFIELD S8 0XT TEL (0114) 250 0527 • FAX (0114) 258 4359

JUST A SELECTION FROM OUR STOCK OF OVER 40 VEHICLES 2004 04 ROVER 75 1.8 Connoisseur Auto 4 Door Saloon SILVER, 48000 Miles, Remote Central Locking, Front Electric Windows, Electric Mirrors, ABS, Air Conditioning, Power Steering, Drivers Airbag, Passenger Airbag, Immobiliser, Service History. £2795

2005 05 VAUXHALL MERIVA 1.7 CDTi DIESEL ENJOY 5 Door MPV BLACK, 77000 Miles, Remote Central Locking, Front Electric Windows, Electric Mirrors, Air Conditioning, Power Steering, Drivers Airbag, Passenger Airbag, Immobiliser, Service History. £3495

2002 51 FORD FOCUS 1.8 LX Limited Edition 5 Door Hatchback RED, 73000 Miles, Remote Central Locking, Electric Mirrors, ABS, Power Steering, Drivers Airbag, Passenger Airbag, Immobiliser, Alloy Wheels, Air Conditioning, Heated Front Screen.This has Zetec Climate pack spec for LX money. £1995

2005 05 JEEP CHEROKEE 2.8 CRD Limited 5 Door 4x4 BLUE, 71000 Miles, 2 Registered Keepers, Remote Central Locking, Electric Windows, Electric Mirrors, ABS, Air Conditioning, Power Steering, Drivers Airbag, Passenger Airbag, Side Airbags, Cruise Control, Immobiliser, Full Grey Leather Interior, Heated Front Seats, Alloy Wheels, Service History. £6,495

2005 05 NISSAN ALMERA TINO 1.8 SE 5 Door MPV GREEN, 64000 Miles, 2 Registered Keepers, Remote Central Locking, Front Electric Windows, Electric Mirrors, ABS, Air Conditioning, Power Steering, Drivers Airbag, Passenger Airbag, Immobiliser, Alloy Wheels, Reverse Parking Camera, Service History. £3295

2007 07 PEUGEOT 107 1.0 Sport XS 3 Door Hatchback RED, 30000 Miles, Remote Central Locking, Front Electric Windows, Electric Mirrors, ABS, Power Steering, Drivers Airbag, Passenger Airbag, Immobiliser, Alloy Wheels, 1 Owner with Service History. £20 per year road tax. £4795

2004 54 VAUXHALL AGILA 1.2i 16V Design Edition 5 Door Estate SILVER, 51000 Miles, Remote Central Locking, Front Electric Windows, ABS, Power Steering, Drivers Airbag, Passenger Airbag, Immobiliser, Service History. £2995

2008 58 CHEVROLET TACUMA 1.6 SX 5 Door Estate BLUE, 22000 Miles, Remote Central Locking, Front Electric Windows, Electric Mirrors, ABS, Air Conditioning, Power Steering, Drivers Airbag, Passenger Airbag, Side Airbags, Immobiliser, 1 Owner with full service history. £3995

2002 02 HONDA HR-V 1.6 4-Wheel Drive 3 Door SPORTS UTILITY VEHICLE BLACK, 73000 Miles, Remote Central Locking, Front Electric Windows, Electric Mirrors, ABS, Power Steering, Drivers Airbag, Passenger Airbag, Immobiliser, Alloy Wheels, Service History. £3295

2005 55 HONDA ACCORD 2.0 i-VTEC Executive 4 Door Saloon MET GREY, 60000 Miles, Remote Central Locking, Front Electric Windows, Electric Mirrors, ABS, Air Conditioning, Power Steering, Drivers Airbag, Passenger Airbag, Side Airbags, Cruise Control, Alarm, Immobiliser, Full Beige Leather Interior, Full Service History. £5295

VEHICLE SERVICING AND REPAIRS

• Routine servicing and repairs • M.O.T preparation • Tyres, batteries and exhausts at competitive prices • Air conditioning service and repairs • Auto electrical diagnosis and repair • Supply and fitting of reverse parking sensors • Bosch K T S vehicle diagnostics including - airbags, engine management, ABS systems, alarm/central locking, immobilisers, traction control and cruise control, fault code reading and resetting Established for over 20 years, CNBR offer an unparalleled level of care and service, both in car sales and after-care, which means our customers come back time and time again.

Call in and see us – it may be your first visit – it’s unlikely to be your last!

NEW & QUALITY USED CARS

HIGH CLASS SERVICING, TUNING AND REPAIRS MEMBER


30

MERCURY CLASSIFIED SECTION - To advertise call our Sales Team on 0114 276 3633 opt.1

CLASSIFIED

ADVERTISING BEDS

BANKRUPT BEDS QUALITY BRAND NEW GOOD DOUBLE FAUX DOUBLE BEDS LEATHER BEDS Still Wrapped Was £299 Now £99 To Clear

Still Boxed RRP £399 Bargain - Now £129

LUXURY MEMORY FOAM TWIN SEASON BEDS TOP OF THE RANGE WITH DEEP MATTRESS

DOUBLES RRP £799 Now only £199 Other Sizes Available

EVERYTHING MUST GO WHILE STOCKS LAST - OTHER SIZES AVAILABLE - CAN DELIVER

TELEPHONE O113 2300490

leaflet

DISTRIBUTION DISTRIBUTE MENUS - BROCHURES LEAFLETS - FLYER IN THE MERCURY CHEAPEST IN THE REGION!

0114 276 3633

LOFTS

Loft Storage Solutions Ltd Recession Buster

93 sq ft tongue andgroove flooring,insulation, ladder, hinged hatch, light and switch ONLY £395 Other packages available Upgrades: superior - ladders, uPVC hatch, extra electrics, shelving, plasterboard & skim, velux windows. Ladder & hatch separately from £170 For quotation contact Mike Freephone 0800 3890588 or 07801 660760 loftstoragesolutions.co.uk

SURFACING

GARDENS

CARPETS

M&K LANDSCAPE KIVETON TURF GARDENING SERVICES SUPPLIES Be Prepared for Sunmer • Mature Staff • Reliable Honest Work • Fencing - All Types • Decking • Hedges Cut • All Rubbish Removed • Free Quotes • OAP Discounts • Fencing • No Job too Small! • insurance Work

Give us a Call - 7 Days

• Your Area’s Premier Turf Supplier • Suppliers of Compost & Fertilizer Guaranteed fresh Lincolnshire turf, cut daily & weed free. Delivery & complete lawn laying services. Top quality black peat topsoil. Topsoil & compost supplied.

0114 2207794 or 07899 887354 TEL: 0114 269 3209

ROYS GARDENS ALL GARDEN WORK

Fences Repaired and Renewed, Grass Cutting, Maintenance

Tel: 0114 2476692 or: 0774 7670709

07775 917254

South Yorkshire Turf Supplies Top Quality Seeded Lawn Turf, delivered in easy to lay rolls. Grown locally by us, weed free. NEXT DAY DELIVERY or C/C Minimum order of 30 sq. Metres Lawns laid to order Money Back Guarantee

Telephone: 01302 351796 BLINDS

UKBlindsdirect Vertical Blinds

3 for £150 (Up to 8ft wide)

• Includes free measuring & fitting • Choice of 15 colours • All types and sizes available

BUY ONE GET ONE FREE ALL WOOD VENETIAN BLINDS

Tel: 0800 389 4583

PLUMBING & HEATING Gas Central Heating

Blue Flame

Condensing Boiler Specialists Boiler changes & full systems fitted Service plans from only £8.95 per month

Power flushing & repairs For help, information & your FREE QUOTE

Freephone 0800 007 5362 Over 30 Years Combi Experience

www.blueflame.info BOILER REPAIRS

• We are specialsed at repairing all boilers • No call out charge, even at weekends • Alpha, Baxi, Worcester, Bosch & Foreign Makes • Most spares in stock enabling immediate response • Lowest possible prices

T: 01246 557557

DAMP PROOFING

PAVING

DAMP STOP

Damp Proofing Specialists As Seen On TV

Damp Proofing Wall Tile Replacement Wet/Dry Rot Tanking Specialists Wood Worm Cellar Conversions Timber Treatment Rising Damp Black Mould Control Condensation Problems Penetration Damp Insurance Work Guttering Pointing

FREE ESTIMATES 30 YEARS GUARANTEE

Tel: 0114 2755744

Mobile: 07956 886837

01302 860220 / 07712 540513 SHEDS

TIMBERLAND SHEDS HEAVY DUTY & SLIGHT SECONDS

6 X 4 £185 - 7 X 5 £205 8 X 6 £249 - 10 X 6 £290 SUPERB OFFERS ON TANALISED BUILDINGS

Grand Clearance Sales Delivered to any Area

Phone 01484 723757 Open from 8pm 7 days a week www.timberlandsheds.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SCRAP METAL

REMOVALS

31

AUTO SERVICES

PROPERTY

WANTED

SCRAP CARS VANS & LORRIES

Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

0114 262 6590 07500 805568

£

ALL KINDS OF SCRAP METAL BOUGHT FOR CASH

OPEN 7 DAYS A WEEK

Opening Times: Mon-Fri 9am - 3pm Saturday 9:30am - 12 Noon

Villagate Properties

AUDIO/VISUAL

SKIPS

For The Best in Skips!!!

ESTABLISHED 18 YEARS

DIXON SKIPS

£

3 TON - 16 TON FROM AS LITTLE AS £50 Established over 35 Years TEL: 0114 256 0398 MOB: 07970 276 862

SHEFFIELD 0114 321 7634

HOME CINEMA SOLUTIONS PLASMA/LCD TV INSTALLATION SPECIALISTS

Tel: (01246) 451915

Give Vouchers Available from £10!

We also have a Sheffield Office. Tel (0114) 2445006

Call Lee for your FREE QUOTE

TELEPHONE:07825 587524

Clement Works, Clement Street, Darnall, S9 5EA

homecinema@hotmail.co.uk

PERSONAL

W£ PAY TOP CASH FOR YOUR OLD BANG£RS!

• Wall Mounting • Concealed Wires • AV Setup • Brackets & Cables Supplied • CCTV • Fully Insured and Qualified Engineer • 10 Years Experience • Digital Aerials fully fitted from £65

WINDOWS

SUMMER SIZZLERS

MAN WITH VAN

Then Why Not Get Cash For Your Scrap With

WALLIS

METALS

BEST PRICES PAID FOR: SCRAP CARS! CATS! BATTERIES!

£10 CASH VOUCHER

Bring this along to redeem £10 CASH (one voucher per scrap vehicle)

Tel: 01709 894122

Mobile: 07818 497602 Fax: 01709 881700 Nicholas Lane, Goldthorpe, Rotherham, South Yorkshire, S63 9AS

www.wallismetals.co.uk

PUB SUPPLIES

READ OUR

Online EDITION AT

www. mercurynewspaper .co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

32

PETS

STRAY, ABANDONED & NEGLECTED DOGS & PUPS

PEDIGREE PUPPIES

Always need loving and permanent homes

SHEFFIELD DOG RESCUE Now dealing with stray and abandoned - in South Yorkshire & North Derbyshire

NO DESTRUCTION POLICY

Tel: 0114 255 0469 01246 568712

The Pet Superstore that gives you more

• With a 6 Month Guarantee • Temp. Vaccinated • Vet in Daily Attendance • Establishment Fully Licensed • All Wormed • Pet Superstore • BOXERS • COCKER SPANIELS • DALMATIONS • SHIH TZUS • BASSETTS • BICHON FRISE • ROTTWEILERS • LABRADORS

OPEN TO THE PUBLIC 7 DAYS A WEEK

DOG WASH FACILITY AVAILABLE

• LHASA APSOS • YORKIES • SCOTTIES • WESTIES • NON PEDIGREE • BORDER COLLIES • JACK RUSSELLS • PLUS MUCH MORE!

TEL: 0113 257 3510

SOLAR CONVERSION

Waterloo Way, Bramley, Leeds LS13 2EF

PETS CORNER

With litter responsible for the injury and death of thousands of animals each year, the RSPCA is supporting a new campaign against litter and urging people to think before they chuck away unwanted wrappers, cans and other rubbish and bin it instead. Annually, the RSPCA alone receives over 7,000 phone calls about wildlife, farm animals and pets which have been hurt, trapped or killed by carelessly dumped rubbish. With many pet and farm owners going direct to vets, and as many injured wild animals will never be found, it is estimated that this figure is just the tip of the iceberg. A cow with its head stuck in a washing machine, a fox cub trapped in a hub-cap and a seal entangled in a net are just some of the preventable incidents that the RSPCA has had to deal with. Some have long-term or terminal effects - one dog was left with life-long injuries after he cut an artery on metal that had been dumped and a badger cub that had a plastic can holder embedded in its neck was lacerated so deeply that it died. The RSPCA is applauding the Clean Up Britain campaign’s aim of changing attitudes and behaviour towards litter, launched today. We are also saying that, when it comes to animals, litter really can kill. Everyday objects pose a real hazard and serious threat when dumped. Elastic bands can get caught around necks of animals and beaks of birds and can be swallowed; fishing hooks and broken glass can pierce and tear skin; and plastic bags can suffocate animals who crawl into them and cause those who eat them to choke and die. Helen Ball, sustainability and social responsibility manager for the RSPCA, said: “What makes this issue so frustrating is that it is just so avoidable. “Animals are dying or being really badly hurt, just because people prefer to hurl things out of their car window or drop them on the ground rather than just wait until they get to a bin. “A simple tin can or elastic band can be a real death trap when left in the street or in the countryside, where many people walk their dogs and wildlife lives. Yet so much trash is left lying around due to pure thoughtlessness. “The message here really is stark but simple - litter is lethal. All it takes is for people to throw rubbish away properly for such needless destruction to stop.” All animals - wildlife, farm animals and pets - are affected by discarded rubbish. Here are some top tips for simple ways to help: — Balloons – Once balloons burst, animals can mistake them for food and can choke. Avoid balloon releases, as the balloons can land anywhere, and cut used balloons into pieces before putting in the bin. — Glass – Bottles and jars break easily, leaving sharp edges. Recycle glass at a bottle bank. — Plastic bags – Animals can climb inside and suffocate or eat them and choke. Tie a knot in all bags before disposing of them, or, better still, recycle or reuse. — Fishing tackle – Line can get caught around legs, wings, necks and beaks and hooks can pierce skin and muscle or swallowed causing internal injuries. Take unwanted line home and cut into small pieces before putting in the bin. Wrap hooks in newspaper before putting in the bin. — Small containers and cans – Attracted by leftovers, animals will forage inside and get their heads trapped. Larger animals may get their tongues caught or damaged by sharp edges. Cats often rummage in rubbish bins. Remember to remove lids, and cut in half or squash cans where possible. Try to recycle where possible. — Plastic can holders – Animals can get entangled, causing deep sores and wounds. Always cut the loops before putting in bin. — Elastic bands- Can get caught around necks of small animals and beaks of birds. Can also be swallowed, causing animal to choke. Whenever possible reuse bands and cut them open before putting in the bin.

MORNINGSIDE CATTERY Luxury Heated Cattery Open All Year Special Diets Catered for Cat Insurance if required Breeders of Birmans

Tel: 0114 246 0202 Voted the Best Cattery for the last 2 years!

19 Chapeltown Rd, Ecclesfield


The Mercury Holiday Section - To Advertise please call our Sales Team on 0114 276 3633 opt.1

EAST COAST

BLACKPOOL A Warm Welcome from a Sheffield Couple

• Family Rooms • Fully Licensed Bar • Children Welcome • 2 Minutes from Pleasure Beach

SUMMER BREAKS WEDDING BREAKS 3 NIGHTS B&B £69

PEMBROKE HOTEL 3 Star Visit Britain Award Licensed, Family Run, 2 Minutes from Town Centre, Promenade & the North Pier All Rooms En-Suite

SPRING SPECIALS Mon-Fri £SPECIALSpp B&B

TRANSPORT FROM SHEFFIELD ARRANGED

01253 625069

BLACKPOOL - HORNBY HOUSE

Mon - Fri £85pp BBEM Fri - Mon £75pp BBEM Full Week £130pp Under 12s Half Price

En-Suites available - Bar - Central Location Close to all ammenities

Book Now for Spring/Summer

01253 620982 2 Day Summer Special - B&B - £46 All En-Suite with Parking STAR RATED BY VISITORS PROMOTION

ADWICK HOUSE HOTEL 31 YORK STREET BLACKPOOL CENTRAL Licensed, Tea/Coffee Facilities TVs in all rooms OPEN ALL YEAR - GREAT RATES

Central to All Amenities 3 Nights From B&B - £50 4 Nights From B&B - £60

Discounts for Multiple Night Bookings

Book Now For Illuminations Specials Taking Bookings for Summer and Illumination B&B FROM £25 PER NIGHT

SMOKING/ NON SMOKING ROOMS AVAILABLE

www.ardwickhouse.co.uk

TELEPHONE: 01253 294507

Holmlea Hotel

74 PALATINE RD, BLACKPOOL, FY1 4BY

3 NIGHTS B&B EN-SUITE FOR £60 PER PERSON EN-SUITE ROOMS, LICENSED

1ST CHILD 1/2 PRICE, 2ND CHILD FREE WHEN IN A FAMILY ROOM.

CALL 01253 626422 www.holmleahotel.co.uk

THE BERWICK HOTEL Northshore - Blackpool One of the best 4 Star Award Winning Hotels

APPLETON GUEST HOUSE 17 Yorkshire Street, Blackpool

• Family owned licensed Hotel • 2 minutes from Central Pier • Good food and cleanliness assured •Highly Recommended Licensed Hotel • Clean En-Suite Rooms • Breakfast & Evening Meals Highly commended • You will not be disappointed

BOOKING NOW SUMMER & ILLUMINATIONS Mon - Fri BB&EM £99 B&B from £20 Call Sharon:

01253 624116

www.appletonhouse.co.uk

Greenmount Hotel Central Pier Location All rooms E/S, TV, Teas & Coffee Facilities Monday - Friday £70.00 Children under 12 half price Lic Bar with Pool Table Groups Welcome

Tel: 01253 621276 www.greenmounthotel.com e mail: greenmounthotel@aol.com

Special Spring Offers Monday - Friday B&B and Evening Meal £99.50

2009 Customer Care Award Winners

TELEPHONE: 01253 351496

www.theberwickhotel.co.uk

The LANES HOTEL Small Family Run Hotel with a BIG Yorkshire Welcome, 2 Minutes walk to the Town Centre, Winter Gardens, Tower and Pubs. 5 Minute Stroll to the Beach. All Rooms have Digital TV, Tea & Coffee Making Facilities - Everyone Welcome.

SUMMER/ILLUM. SPECIAL - MON TO FRI BED, BREAKFAST AND EVENING MEAL ONLY £99

TEL: 01253 623384

104 CORONATION STREET - BLACKPOOL

FAMILY FRIENDLY HOTEL A Warm Welcome Awaits You At The

WOODLEIGH HOTEL

CLEAN & COSY, HOME FROM HOME, WITHOUT THE HASSLE. FULL ENGLISH BREAKFAST.

SPECIAL OFFERS FOR CHILDREN LICENSED BAR & 3 MINUTES FROM THE PROM.

NOW TAKING BOOKINGS FOR SUMMER/ILLUMINATIONS COME AS A GUEST LEAVE AS A FRIEND

TEL: 01253 624997 www.woodleighhotel.com

South Sands Guest House

ALL ROOMS WITH EN-SUITE FACILITIES

Maggie, Terry and Sean - BARNSLEY Family

ALL ROOMS EN-SUITE SPECIAL OFFERS SAT TO SAT - B&B - £160 MON - THURS £20 PER NIGHT B&B

33

SKEGNESS Superb Holiday Bungalow 37 Langton Court - Skegness

Two Twin Bedrooms with Wheelchair Shower Rail & Central Heating One person must be registered Disabled Pay Phone within the Bungalow AVAILABILITY June - 1 Week / August - 2 Weeks September - 3 Weeks

Apply to Mrs Bennett, 6 Windsor Drive, Spalding, Lincs PE 11 2RP Phone: 01775 768433

Other Offers Available

01754 873066

Skegness

www.south-sands.co.uk

JACOBS MOUNT

Chapel St. Leonards

Quiet Family Park, Nr Scarborough (2 miles), All Hard Standing Pitches, Fully Equipped , Superb up - market site on the A170

2 BEDROOM LUXURY CHALET FOR UP TO 5 PEOPLE FULL FACILITIES CLOSE TO ALL AMENITIES

Tel: 01723 361 178 Pictures on our Website

www.jacobsmount.com 10 Minutes to the Beach, Close to all ammenities, Superb Site Close to Filey, Full ammenities

SOME DAYS IN SEPTEMBER 2011 XMAS BOOKINGS OPEN UNTIL THE NEW YEAR 2012

Pictures on our Website

TEL: 01709 375122/ 07989501927

MUNSTON GRANGE Nr Filey

Tel: 01723 512 167

www.munstongrange.com

FILEY

OWN YOUR VERY OWN HOLIDAY HOME FROM ONLY £3995 ON QUIET FAMILY RUN PARK IN WITHERNSEA Facilities include: • Licensed Club with Family Room • Fishing Lake • Children’s Play Area • Mini Golf GOOD SELECTION OF CARAVANS TO SUIT ALL BUDGETS OPEN 10 MONTHS A YEAR TELEPHONE FOR FREE INFO PACK OR TO MAKE A VIEWING APPOINTMENT 01964 612233

SKEGNESS 8 Berth Luxury Caravan Parklands Estate near Eastgate Market Two TV’s - Free Gas Bottles Most Dates Available Telephone Ken on 0114 233 9483 There’s a Warm Welcome from Lorraine & Neville at the

WHOLE WEEK £135 B&B 4 NIGHTS B&B £80 OR £23 PER NIGHT

BUTLINS SKEGNESS Summer Breaks Open March to November

Fully Equipped, 3 to 4 Bed Caravans with Cooker, Freeview TV, Microwave Oven, Washing Machine, Competitive Prices. 2 Week Special Offers Available Free Access to Butlins Camp Telephone Kim or Norman on

01353 777058 / 07709 626723

3 LUXURY HOLIDAY COTTAGES IN

The Palm Court

SUMMER SPECIALS

Mon-Fri B&B £79 (4 Nights) Small Pets Welcome

TEL: 01754 765533 www.beestonlodgehotel.co.uk

Great Yarmouth

•Caravans •2/3 Bedroom •Adjacant to Beach •Colour TV •Microwave & Toaster •Clubs with Family Entertainment •Close to all ammenities •Specials for Senior Citizens

BOOK NOW FOR SUMMER BREAKS VACANCIES FOR AUGUST - SEPTEMBER TELEPHONE

CHAPEL ST. LEONARDS

Tel: 01262 605957 07974 978311

www.flamboroughrockcottages.co.uk

BRIDLINGTON The Swallow Luxury Hotel One minute to the beach Four minutes to all ammenities in town centre Directly opposite Bridlington SPA Also Luxury Apartments/studio for 1-4 people with Sea Views Gay Friendly

NOW TAKING BOOKINGS FOR SPRING/SUMMER Please Phone Paul or Lou on

01262 679301 www.hotelswallow.com

Book Early For 2011 Breaks

info@beestonlodgehotel.co.uk

Non Smoking / Pets Accepted Linen and Towels provided

Lovely Coastal/Cliff top walks

Touring and Camping from £10 10 Mins from Beach/Local Attractions Play Areas, Clubhouse, Showers, Laundrette Brochure Available

The Home of The Stars Fully Licensed - Near the Sea Front Car Park - Ground Floor Available

01909 472967

NOW TAKING BOOKINGS FOR SUMMER/AUTUMN

KIRKSTEAD HOLIDAY PARK MABLETHORPE

Call 01507 441483 www.kirkstead.co.uk

FLAMBOROUGH For up to 8 people

PHONE: 0114 2416080 ANYTIME

BEESTON LODGE HOTEL 103 Drummond Road, Skegness, Lincolnshire PE25 3EH

SPRING BREAKS

6 BERTH, 2 BEDROOMED CARAVAN BEAUTIFUL CONDITION ONLY 2 YEARS OLD ALL MOD-CONS - FREEVIEW ETC 10 MINUTES WALK TO THE BEACH/TOWN CENTRE LAST FEW DATES AVAILABLE

37ft Luxury Caravan Close to beach, town centre and entertainment

• Situated on Skegness Sea Front • Includes Full English Breakfast and 5 Course Evening Meal • All Rooms En-Suite • Sea View Rooms Available • Ground Floor Room Available

Parking Available - Personally Supervised Linen Supplied - Discounts for Pensioners Sorry No Pet AVAILABLE JULY, AUGUST & SEPTEMBER

Tel: 07884 348967 24hrs

3 DAY MINI SPRING BREAK B&B + EVENING MEAL £92pp

BRIDLINGTON

BOOK EARLY TO AVOID DISAPPOINTMENT

A Warm Welcome Awaits you at the

SOUTHDOWNE HOTEL 78 MARINE DRIVE - BRIDLINGTON

- Most Rooms Face the Sea Monday to Friday Summer Breaks Ample Parking - Superb Food For a Great Peaceful Break Please Get inTouch

Tel: 01262 673270

CALL NOW

For more details or to request a free brochure

767711

(01754)

www.palmcourtskegness.co.uk South Parade, Skegness, Lincolnshire, PE25 3HP


To Advertise in The Mercury Holiday Section Please Call 0114 276 3633 opt.1

34

CHALET TO LET CHAPEL ST. LEONARDS

Sleeps Four, One Bedroom with Twin Beds & Pull Out Sofa Bed

NEW TREND SITE

DATES AVAILABLE JULY to SEPTEMBER £165 TO £295 PER WEEK

Call 0114 286 9094 (Please Leave Message & Contact Details)

INGOLDMELLS 3 BED, 8 BERTH CARAVAN All Mod Cons, near Clubs, Pubs, Shops and All Ammenities Opposite Market - No Pets Available from April to September Tel: 0114 2643954 - 07789 783716

NEW & USED CARAVANS Already sited on Quality Parks from £10,995 Lakeside Views, Golf and Fishing Available near sea 5 miles South of Bridlington

Tel: 01262 400733 (Part Exchange Welcome)

The Terrace Hotel

Sycamore Farm Park Chalk Lane, Burgh Le Marsh, Skegness, Lincolnshire, PE24 5HN

Telephone: 01754 810833 www.sycamorefarm.net

CHAPEL ST. LEONARDS

CHALET TO LET Most Weeks Available Fully Equipped and Modernised to a High Standard Sleeps 4 Adults - Small Dogs Welcome Located on Chalet Park, Taunch Lane

T: 0114 248 7284 M: 07791 733768 For Full Details

Bridlington Beachside Holiday Chalets 200 Yards to the Sea 1,2 and 3 Bedroomed Available Can sleep up to 8 people Fully equipped - Small Pets Welcome Very Clean - Easy Parking Outside Chalet Close to Pubs, Shops, Italian Restaurant, Fish and Chips + Much, Much More!

3 BEDROOM - 8 BERTH FULL FACILITIES, COOKER, FRIDGE, TV, DVD SEPERATE SHOWER NO PETS - FAMILIES ONLY VACANCIES JULY TO SEPT

Tel: 01723 374937

www.smoothhound.co.uk/hotels/theterrace

HUNMANBY GAP

FILEY

PHONE EVENINGS: 07514 109160

over looking Peasholm Park & North Bay

Phone Pat on 07739 655708 www.pashleyholidays.co.uk

ALL ROOMS EN-SUITE SPECIAL OFFERS MON-FRI B&B - £200 PER COUPLE

No Smoking / Pets

Other Offers Available

www.russellhotel.co.uk

FILEY HOLIDAY LET 2 Bed former fisherman’s cottage Available for Long & Short Breaks All Year Round Prices from £225 to £485 per week Central to Filey Peaceful Location Close to Beach and All Amenities All Bedding Supplied Cooker, Toaster, Washer, Fridge, You don’t have to bring anything! Outside Seating Area

Contact Adrienne 07817 225879 www.seabreakersfiley.co.uk

01754 873066 www.south-sands.co.uk

BRIDLINGTON A Warm Welcome Awaits you at the

- All Rooms Face the Sea Monday to Friday Spring Easter Breaks Ample Parking - Superb Food

Tel: 01262 673270

www.beachsideholidayvillageschalets.co.uk

SUMMER SPECIALS MON - FRI £20 PER NIGHT B&B

Well Worth a Visit Call Now for Further Details

01754 874248

Each Chalet has a lounge, 2 bedrooms, fully equipped kitchen and shower/ bathroom and toilet.

www.newtrendholidaypark.com

TELEPHONE: 01754 872722 New Trend Holiday Park, Ancaster Avenue, Chapel St. Leonards, Skegness PE24 5SS

NORTH YORKS NOW BOOKING SPRING/SUMMER BREAKS

Bed, Breakfast and Evening Meal Ground Floor Bedrooms - All Rooms En-Suite Reduced Rates for Children & OAPs - Car Parking

NORFOLK BROADS

PORTHLEVEN CORNWALL

SKEGNESS NEW HOLIDAY COTTAGES

3 Luxury, Two Bedroom Holiday Cottages To Let

NEW TREND HOLIDAY PARK LIES SIX MILES NORTH OF SKEGNESS, WE ARE NESTLED IN THE RESIDENTIAL HEART OF THE VILLAGE

The site was established in 1961 and consists of 123 detached cedar wood chalets built to accomodate four to six persons.

Sleeps 6 Complete with Garden Full Facilities Pets Welcome 32 Inch Television Close to the Sea and All Amenities Ideal Touring Base Parking on Driveway

FOR MORE INFORMATION PLEASE CALL 07714 999999

CORNWALL

SKEGNESS

TV, Tea/Coffee Facilities in Every Room En-Suite Available, Own Key

SPACIOUS SELF-CONTAINED FLAT

On Residential Park For Sale Mertheringham, Lincolnshire Area From £9950

NORFOLK

Telephone: 01754 767190

Now Taking Bookings for Summer

NORTH WALES

PARK HOMES & LEISURE HOMES

SPECIAL MONDAY - FRIDAY

www.glynvalehotel.co.uk

CHALETS FOR SALE FROM ONLY £7000

Tel: 01723 365453

Call 07714 999999 or 07506 943918

GLYNVALE HOTEL BBEM £120 per person

Whitelodge Holiday Home

Please Check Out Our Website

Homes available to let on privately owned residential country park Site open all year Tenants needed to rent static homes at great prices Metheringham, Lincolnshire Area Rent from just £100 a week

Telephone Julie 01492 623905

101 Drummond Road - Skegness

New Trend Holiday Park

ROOMS SLEEPING 1-5 B&B FROM £30pp

SOUTHDOWNE HOTEL NEAR LLANDUDNO 78 MARINE DRIVE - BRIDLINGTON

For a Great Peaceful Break Please Get inTouch

07773 728484 or 01262 608782

Skegness/Ingoldmells

There’s a Warm Welcome at THE RUSSELL FAMILY RUN HOTEL

South Sands Guest House

Call Sue anytime on

Now Taking Bookings for Summer/Autumn

RENTERS WANTED!

INGOLDMELLS

69 Westbrough - YO11 1TS

• Detached Bungalow in Beautiful Rural Setting • Half a Mile From Filey Beach • Ideal for Exploring the North Yorkshire Coast, Moors & Wolds • Sleeps up to 4 • From £250 - £500 Weekly

2 Berth Caravan - Sleeps 6 All Mod Cons Close to Beach/Shops/Pubs Prices from £200 a week HURRY LAST FEW DATES!

07722 802031

B&B from £20pppn

Close to Skegness Tourers welcome

LINCOLNSHIRE

(Near Fantasy Island)

Call Alice on

SCARBOROUGH Family Run Hotel, Private Car Park, Close to Town Centre & All Ammenities

Holiday cottages & static caravans to let on small, rural fishing lake site.

Silver Beach Caravan Park

40 Riverside Bungalows Boats also available Fish from your own lawn Riverside Holidays at Potter Heigham Free Brochure

TELEPHONE 01692 580496 JERSEY

Private off road parking area Fully fitted, open plan kitchen En-suite bedroom with ample room for a cot or fold away bed Ideal location - quiet but only a short walk from the fabulous town of Skegness

Fires • Pets Welcome Two minutes from beaches/coastal paths Within easy walking distance of some excellent eating places/pubs

TEL: 01209 860410 Kernow agas dynargh! - Cornwall Welcomes You!

CORNWALL Mousehole, Penzance Holiday Caravan’s on Quiet Sea Front with Magnificent View across Mounti Bay, near Beaches and Shops, close to all amenities, easy reach of Lands Ends Festival

Perfect for family vacations & weekend breaks

01736 732861

Now taking bookings for Spring/Summer

Tel: 01754 896692 07532 440730 skegness.holidaycottages@hotmail.co.uk

Fishermans Cottages

www.bayviewjersey.com

Find us on

Special Discounts for Weeks JULY Sat 9th-16th Sat 16th-23rd

www.intocornwall.com


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

TRANSPORT

CARAVANS, MOBILE & PARK HOMES

WANT£D

JACKSONS CARAVAN PARK BURGH ROAD - SKEGNESS Superb Park Full Amenities New & Secondhand Caravans For Sale

FROM £1450.00 - £6995.00

10% OFF

ALL CARAVANS www.jacksonscaravanpark-skegness.co.uk

TEL: 01754 763910

73 WESTGATE, ROTHERHAM S60 1BQ

35

STATIC CARAVANS

W£ PAY CA$H!!!

DON’T SELL TO ANYONE UNTIL YOU HAVE SPOKEN TO US!!!

RIVELIN TRAVEL 16 - 19 - 24 seater mini coaches for all your private hire requirements Door to Door Service to Blackpool from Easter, Bridlington/ Scarborough from 25 June 2011 and Skegness from 28 May 2011 www.rivelintravel.co.uk babsrivelin@blueyonder.co.uk

Tel 0114 233 1000 • Trips to all Racecourses

R.A. COACH TRAVEL OF SHEFFIELD OVER 21 YEARS EXPERIENCE

JUST CALL HELEN ON 07790 070099

Luxury Static Caravan

ON PREMIER HOLIDAY PARK

FULL FACILITIES NEAR BLACKPOOL FROM £13,995 WELL WORTH A CALL

07801 271568

darrenibuycaravans@gmail.com CARAVANS Ready Sited on Superb Quality Parks

Available from £9995 Lakeside views, Golf and Riding Available, near the sea, 5 miles south of Bridlington Ring Anytime 01262 400733 Part Exchange Welcome

Anytime

COACH HOLIDAYS

www. yorkshirecoastcaravans .co.uk

6 Berth Caravan To Let

On Silver Beach Site Ingoldmells - Skegness with DVD & TV, seperate toilet, seperate showers, 2 bedrooms with double bed Sorry No Pets Available 3 Weeks in July 3 Week in August All of September

Tel: 07874 614081

1 - 16 Seats Available 53 - 70 Available on Request

Runs to Coastal, Work, Nightclubs, Weddings, Parties, Airports & Transfers Wheelchair Access Wedding Cars Also Available

Responsible Rates Cheapest in Sheffield!!!

TEL: 0114 249 8329 MOB: 07946 243955 (24/7)

16 SEATER MINIBUS & PRIVATE HIRE TAXIS DVD PLAYER FITTED

CALL NOW FOR BOOKINGS & FREE QUOTES TEL: 01246 435035 MOB: 07976 754450 www.ejminibusandtaxihire.co.uk

STEELES TRAVEL WWW.STEELESTRAVEL.NET

16 SEATER MINBUS AVAILABLE FOR...

•COASTAL •AIRPORT •GOLF TRIPS •PRIVATE PARTIES

TEL: 0114 264 4473 MOB: 07837 402109


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

36

MINIBUS HIRE

STEELES TRAVEL WWW.STEELESTRAVEL.NET

16 SEATER MINBUS AVAILABLE FOR...

•COASTAL •AIRPORT •GOLF TRIPS •PRIVATE PARTIES TEL: 0114 264 4473 MOB: 07837 402109

Customer Testimonial “A refreshing yet obvious choice, the Mercury newspaper captures a unique and knowledgeable blend of creative graphic design, excellent messaging, high on, newspaper circulati low cost advertising and all at local level so that my business can communicate with new customers today. Surprisingly affordable.”

Matt Wilkinson Wilkinson Marketing

COACH HOLIDAYS/HIRE

The Spirit of Lincolnshire Coaches

New Skegness Timetable

Monday - Friday - Saturday Departs Meadowhall 1pm Penny Black 1.20pm Wednesdays Departs Meadowhall 4.30pm Penny Black 4.45pm SKEGNESS, BUTLINS, INGOLDMELLS, CHAPEL BOOKING ADVISABLE

CONTACT US FOR MORE INFORMATION Tel: 01507 463000 Email: travel.office@hunts-coaches.co.uk 2/3 West Street, Alford, Lincs LN13 9DG

www.hunts-coaches.co.uk

Monday 11th July

Skipton & Bizzie Lizzies Fish & Chips £16.50

Monday 18th July - Bridlington £10 Wednesday 10th August - Whitby & Pickering £12 Wednesday 17th August

Castleford Freeport & Dewsbury Market inc. Kingfisher Fish & Chips £16.50

Sunday 21st August - Cleethorpes £8 Friday 23rd September - Durham £12 Saturday 22nd October - Blackpool Lights £12 Wednesday 16th November - Bury £10 Monday 12th December

Chesterfield & Chatsworth - Booking Now - £10

BOOKING NOW FOR BRADFORD CHRISTMAS PANTO 2012 - FRONT STALLS £24.50 Thursday 19th January, Wednesday 25th January, Wednesday 1st February

0114 276 3633 British and Continental, Paris, Spain and the South of France

JOHNSON BROS. TOURS COACH OPERATOR OF THE YEAR - ESTABLISHED OVER 50 YEARS LEGOLAND WINDSOR 23rd - 24th July • Half Board Accommodation • Free time in Windsor • Admission into Legoland

Adults £100 4-12 Years £75.00 Under 3 Years £35.00

ITALIAN DOLOMITES FAI DELLA PAGANELLA 10th - 17th September, 8 Days

• Half Board Accommodation in main stay hotel • All rooms en suite • Free bar 18:00-22:30 • Lift to all floors • Wine tasting evening • Quiz games night • Guided walk with picnic • 2 Overnight stops per

£486.00 per son

Eastbourne 8 Days Mystery Tour 3 Days Manchester Ship Canal Cruise 3 Days Great Yarmouth 5 Days Weymouth (Carnival Week) 8 Days Winchester & The New Forest 4 Days London (Mad about the Monarchy) 3 Days Scarborough 5 Days Scotland (Inc. EdinburghTatoo) 5 Days Jersey by Air 8 Days Great Dorset Steam Fair 3 Days Mystery Tour 2 Days Cardiff 5 Days

Call Us on 01909 721847/720337 or 01623 627653/627824 www.johnsonstours.co.uk

AIRPORT PARKING

SECURE PARKING 3 Minutes from Manchester Airport Courtesy Service Bookings

0161 4991791

9th-16th July 15th-17th July 18th-20th July 25th-29th July 13th-20th August 19th-22nd August 19th-21st August 22nd-26th August 22nd-26th August 23rd-30th August 2nd-4th Sept 3rd-4th Sept 4th-8th Sept


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

TINGDENE DEVELOPER OF THE YEAR 2007

RELEASE THE CAPITAL IN YOUR HOME AND RETURN TO A LUXURIOUS PARK HOME • Your choice of plot • You choice of manufacturer • Built to your specifications

PRICE FROM £69,950- £149,950

FULL VALUE PART EXCHANGE (Subject to Conditions)

We can tailor a package just right for you Family owned park close to all local amenities

RETIRE FROM WORK, NOT LIFE visit www.riverdalepark.co.uk Riverdale Park, Bent Lane, Staveley S43 3UG Tel: 01246 472218 Reserve your plot NOW!

37


SP RT

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

WEEKLY

38

Send Your Local Sports News to info@mercurynewspaper.co.uk

Angler’s Corner by Clint Walker

Well, the worms are on order, so the wormery I bought last week will soon be up and running and giving me loads of wrigglers for my forthcoming river sessions! I can’t wait! (Yes, I know, I need to get out more!) This week I was lucky enough to be invited to fish the Carp Society’s Horseshoe Lake near Lechlade in Gloucestershire; I went down on Tuesday to fish an overnight session at this imposing water. 24 hours isn’t long to approach a new, unseen water and catch successfully, so I intended to use my trip as a chance to have a good look around and make some cunning plans and get a ‘feel’ for the place. If you have never been to Horseshoe, I’d certainly recommend you take the time to find out more about it. The facilities are excellent, showers(clean), toilets (with toilet roll), sinks (with plugs) and a tackle shop on site make long stay angling easy; no need to rough it and wash in mud and eat twigs! You can even drive around much of the 62 acre lake and drop your kit at your peg! I chose to settle into peg 60 in the shallower Summer bay; the warm SW wind was really pushing hard onto this bank, so I had a feeling that fish would be around somewhere. I had glimpsed a rolling flank, so knew that there was a (slim) chance of hooking something. What I hadn’t realised was just how tough it is to fish this venue; covered in thick silkweed and with large areas of Canadian pondweed, it really give you something to think about. Light leads, or in my case ‘Stonze’ and long mono hook links seemed to give the best presentation, although I did try the ‘method’ using a very stiff mix to blast through the weed cover, and also tried pop up baits on shorter links, neither of which worked very well. Bait was the confidence boosting ‘Jungle’ frozen boilies from Pallatrax, and I used a critically balanced ‘snowman’ rig so that it would just settle on top of the weed and could be seen by passing fish..... After spending a quiet night in the bivvy, I was just making a cup of tea when my left hand alarm emitted a couple of quick bleeps. I hadn’t expected to catch (never do!) but now it was getting interesting; a couple of seconds more and the bobbin hit the blank as something big roared off up the lake! I played the fish for more than 15 minutes and had it at the net; I watched in amazement as an extremely big, dark mirror carp, nearer 35lbs than 25lbs, rolled in front of me....and then shed the hook and swam slowly away! I couldn’t even get up from my crouched position; I was so fed up I could’ve cried...... Gutted, but maybe next time....... Horseshoe really is a historic venue and now accessible to everyone, so check out their website www. thecarpsociety.com to find out how to book your peg.

PEBLEY RESERVOIR Between Killamarsh & Clowne

Day Tickets £6 Night Fishing by Arrangement £12 24 Hours of Fishing for £12 Season Ticket April - April £90 Directions: From Junction 30 of the M1, head towards Worksop on the A619. After a mile turn left on to the A618. The Reservoir is a mile down the road. Description: A new small pond has been created across the road from the main 26 acre main lake. It has been stocked with carp 30 lbs plus, bream, roach and tench.

TEL: 0114 251 4936 OR 07779 813355

Lake Ross Caravan Park And Fishery Spalding, Lincolnshire Well stocked, large coarse lake, Licensed clubhouse, Touring pitches & static caravans, Caravans available, fishing matches can be arranged, 2011 / 2012 For more information telephone

TRENTSIDE FISHERIES Burton-Upon-Stather, Nr Scunthorpe

7 acre lake on the banks of the Trent Carp to 30lbs, Tench, Bream, Rudd, Roach, Pike etc. 37 Platformed Pegs Night Fishing - members only

YEARLY TICKET ONLY £100 NOW TAKING MATCH BOOKINGS FOR 2011/12 For Info Call

0788 926 9511

www.trentsidefishery.co.uk

01775 761690 www.lakeross.co.uk

NEW MATCH AND DAY TICKET VENUE

Designed and stocked specifically for match fishing

CARAVANS FOR SALE

MATCH BOOKINGS NOW BEING TAKEN

NEW MATCH RECORD - 188lb!

From £6000 or To Let for £250 P/W On Quiet Country Site with 4 Well Stocked Lakes

RESTOCKED WITH OVER 1 TON OF FISH!

Hollands Park, Skegness Tel: 01754 880218

• CAFE & TACKLE SHOP ON SITE • £5.00 per person • CARP (F1, MIRROR, COMMON & GHOST) to 8lb • CRUCIAN • BREAM • CHUB • TENCH to 5lb • RUDD/ROACH • IDE • 43 PEGS AVAILABLE

GRANGE FARM LAKE

OPEN MATCHES MOST WEEKS

FOR MORE INFORMATION CONTACT KEVIN ON

FISHLAKE DONCASTER

40 peg lake, extensively stocked with Carp, Bream, Tench, Roach & Chubb Flush Toilets, Hot Food & Snacks, Secure Parking 2 Miles From M18, Junction 6 Match Bookings Now Being Taken For 2010/11 Children Under Supervision Only

LAST MATCH WEIGHT 350lb of Carp & Bream FOR INFORMATION CALL:

01302 846163 or 07930 321218 Open All Year Round - Postcode DN7 5LD

01709 552965 / 07891 593870

ASTON PARK FISHERIES Sheffield’s Premier Fishery off Junc. 31 / M1 Four Ponds, Lily 41 Pegs, Lanta 25 Pegs Sable 34 Pegs, Split 42 Pegs

Pleasure fishing available every day, £5, cons £4 OPEN MATCHES Tuesday - Over 55s Wednesday Evenings Thursday Evenings Sunday

Carp to 30lb+ Bream 4lb+ Tench 3lb+ Roach 2lb+ Full of other Species MAGGOTS ON SALE Day Tickets £5 Concessions £4

IAN’S FISHING TACKLE FISHING IN THE FENS WELBECK LAKES We buy, sell, part exchange all sea coarse, We Welcome all Anglers to Season permits now available for this exclusive fishery. Roach, Bream, Tench, Rud, Perch, Pike, and Carp.

Tel: 07743 845737 - www.astonparkfisheries.co.uk

carp and game tackle, new or second hand. We also take old tackle in part exchange.

Single Rod: £80 Double Rod: £100 Junior: £35

BRING YOUR POLE AND WE WILL ELASTICATE IT. BEST PRICES GUARANTEED LOADS OF POLE PART SPARES TOP 2 & TOP 3

Portland Estate Office, Welbeck, Worksop, S80 3LL

BRING THIS VOUCHER & RECEIVE

(Juniors must be accompanied)

The Welbeck Estates Ltd

Telephone Joy - 01909 500211 5 Individual Lakes

20 Acres of Water 150 Pegs

Set in 72 acres of picturesque, country holiday lodges with unlimited fishing included. WOODY’S BAR & LAKE VIEW RESTAURANT Offers quality food including takeaway for fishermen Malden Suite function room available for hire Touring Van Site with hook ups Camping Sites • Flush Toilets • Showers Woodland Walks

Now taking match bookings for 2011/2012 OPEN ALL YEAR

AA Approved

AA

TELEPHONE: 01400 230888 Ancaster, Grantham, Lincs, NG32 3RT

www.woodlandwaters.co.uk

WHY BUY ! ? NEW

10% OFF ALL NEW ITEMS *This does not include baits.

WANTED

MITCHELL REELS, ABU CLOSED FACE REELS, CENTRE PINS AND ANYTHING UNUSUAL. FISHING TACKLE BOXES. PRESTON, FOX, SHAKESPEARE NEW OR SECOND HAND. CASH WAITING.

TEL: 0114 253 1533 ikmarsden@aol.com

303 PRINCE OF WALES ROAD, SHEFFIELD, S2 1FH Open Mon, Tues, Thurs, Fri & Sat 7.30am - 4pm. Open Wed 7.30am - 1pm.

THE CONIFERS GUEST HOUSE

• Bed and Breakfast • Flasks Filled for Free • Home Cooked Evening Meal • Near Many Drains & Carp Lakes • Tackle Shop Nearby

Contact Jackie Smith 01733 203256 44 High Causeway, Whittlesey, Peterborough PEF 1AN www.conifers-guesthouse.co.uk

Racing Form

by Timelord

At Haydock there are three excellent 12 furlong races on offer headed by the Group 2 Lancashire Oaks, supported by the Old Newton Cup Handicap (an all-age Class 2 event) and the bet 365 Handicap (a 0-95 affair for 3yos). Sandown stages its best flat race this weekend when there looks to be a vintage renewal of the prestigious Group 1 Coral-Eclipse Stakes in prospect for what is possibly the best 10 furlong event that European flat racing can offer. An initial entry list of 34 early on Monday morning was reduced to a modest 8 later on but even with this small field there is no lack of talent. The three supporting races are: a Group 3 5 furlong sprint; a mile handicap and a mile Listed race for fillies. With the punishing Sandown hill to contend with after what is usually a fast-run 10 furlongs the Eclipse Stakes is often more like a 12 furlong event on other tracks. It requires a top class animal to see off the opposition on this most demanding of tracks so class, course and distance form is essential. Workforce has these attributes in spades. As an Arc de Triomphe and Epsom Derby winner he sets the standard at a very high level but Irish Derby winner Cape Blanco, who is 2/3 in outings against Workforce, is also top class on his day and may be able to offer a stiff challenge to him. Admittedly Workforce beat him in the Arc last year but that was a pretty rough race and there are reasons to excuse Cape Blanco’s defeat there as he was quite badly bumped just as he came into contention, losing all chance there and then. Also he has yet to run to form on his French excursions being 0/3 on that side of the Channel. Last time out he could not cope with the speed of Canford Cliffs & Co over an inadequate mile but this is a much more suitable test for him and he has a respectable chance in my opinion. The current 20/1 on offer in a field of 8 is too big and he warrants an each way bet at this price. Notwithstanding the chances of Cape Blanco, from the betting it appears as though So You Think will be Aidan O’Brien’s first string. However, if you accept that, from Royal Ascot running in the Prince of Wales’s Stakes, Rewilding and So You Think are pretty much on a par then So You Think ought to be able to offer further stern opposition to Workforce. On a line through Rewilding in last year’s Derby Workforce would appear to have the beating of So You Think. However, I remain convinced that Rewilding should have been much closer to Workforce in that race. Then Frankie Dettori appeared to me to ride him to beat Jan Vermeer, which he did, but seemed to overlook the other dangers in the race, principally and fatally that of Workforce. I am eagerly awaiting the time when these two giants clash again but unfortunately Godolphin have opted not to run Rewilding in this race. At the current odds (Workforce (7/4) and So You Think (evens)) Workforce looks the better value of this pair. What of the others in the race? Well Confront looks as though he is again there as a pacemaker for Workforce – a remark that probably applies to Jan Vermeer and Alexander Pope (in respect of So You Think and Cape Blanco from the O’Brien stable). However, Jan Vermeer was only beaten by Cape Blanco by two lengths in last year’s Irish derby and on this and on other form he has something of a squeak here. In my opinion his odds look a tad too big at 50/1 when compared with his chances. Then there is Sri Putra. He is an admirable sort and always seems to give his best but to me doesn’t look quite up to this class yet. Finally we come to Snow Fairy. Providing that she takes her chance (she is also entered in the Group 2 Lancashire Oaks at Haydock) she looks to have all the right credentials for this race. This 4yo filly is a dual Oaks winner (English and Irish) and rounded off an excellent classic season with wins in the Queen Elizabeth II Commemorative Cup at Kyoto and the Hong Kong Cup at Sha Tin – Grade 1 and Group 1 respectively. With 4 wins at the highest level to her name and in receipt of the filly’s weight allowance she has to have an excellent chance of causing an upset on her seasonal re-appearance. I chose her last week over Midday for the Irish Pretty Polly Stakes but she was withdrawn because of the ground conditions in Ireland. However, in this contest Snow Fairy is currently on offer at 8/1 and, with top class form in the book, she gets the nod in what promises to be a truly fascinating contest. Selections Summary: (As usual these are in order of preference in case of withdrawals and non runners) Sandown: 2.00 Blue Jack, Kingsgate Native, Captain Dunne, Humidor, Pastoral Player, Triple Aspect, Dubai Media, Margot Did, Triple Aspect, Broox, Astrophysical Jet, Night Carnation 2.35 Kyllachy Star, Emerald Wilderness, Fallen Idol, Benandonner, Dunn’o, Green Destiny, Circumvent, Leviathan, Confront, Norman Orpen, Decent Fella,Tartan Gigha, Harrison George 3.10 Snow Fairy (Nap), Cape Blanco, Workforce, So You Think, Jan Vermeer 3.40 Nahrain, Cochabamba, Belle Royale, Cape Dollar, Barefoot Lady, Dubai Queen Haydock: 2.15 Wild Coco, Slight Advantage, Colour Vision, Lady Amakhala, Defence of Duress, Good Boy Jackson, The Bells O’ Peover, Sergeant Ablett, Jehanbux, Grumeti, Anton Dolin 2.50 Snow Fairy (Nap if running here), Vita Nova, Banimpire, Gallic Star, Polly’s Mark, Eleanora Duse, Galivant, Ceilidh House, Gertrude Bell, 3.25 Classic Vintage, Merchant of Dubai, Granston, Nave, Halicarnassus, Bowdler’s Magic, Crackentorp, Line of Duty, Comedy Act, Sharayeen, Sirvino, Porgy. Remember to check for non runners as quite a few are declared in more than one race. Good Luck!


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SUPPORT CAN BE THE KEY BLADES NEWS www.sufc.co.uk

Danny Wilson is under no illusions about how tough life will be in League One but is hoping United’s magnificent support will act as the 12th man: “There are some big games to look out for next season, not least the team from down the road, but there are also plenty more good teams in this division. “I am sure the relegated teams will be amongst the favourites to bounce back and we will be up there in the betting along with Scunthorpe and Preston, but you must also consider the teams beaten in the play-offs, like Huddersfield, Milton Keynes and Bournemouth, who had a great season. “There will be good football played in this league, supporters mustn’t underestimate that, we will see some good players too. “The stadiums could be the biggest difference for Blades fans, it won’t be what this club has been used to and some of them are particularly compact and intimidating, that is why some teams are so successful at home.

OWLS DUO EXTEND CONTRACTS OWLS NEWS www.swfc.co.uk

DERBY DATES SWITHCED OWLS NEWS www.swfc.co.uk

Both derby games between the Owls and the Blades next season have been switched on police advice. The first League 1 clash, at Bramall Lane and originally scheduled for Saturday 15 October, has been moved to Sunday 16 October with a 12 noon kick-off. The return game at Hillsborough, scheduled for Saturday 25 February, will now take place on Sunday 26 February at 1.00pm.

MILLERS NEWS www.themillers.co.uk

Rotherham United fans are set to see a hungry and hard working goalscorer in new signing Chris Holroyd, says manager Andy Scott. The Millers boss fought off stiff competition to sign the highly rated former Cambridge United front man on a free transfer from Brighton and Hove Albion. After impressing last season at League Two level with short stints at Stevenage and Bury, Scott praised the 24-year-old for his hunger and desire to not be content at just sitting around on the sidelines. “It was a compliment to him that he wanted to get out and play and get games under his belt rather than just sitting at Brighton and kicking his heels,” Scott revealed to Millers Player. “We have got a hungry player and he knows that after getting a big move from Cambridge to Brighton and things not working out that he needs to get some games under his belt, and to prove to people that he was worthy of that fee in the first place. To get him on a free transfer and beat off several teams was very pleasing.” Holroyd attracted the attention of several clubs after his success last season, and Scott will be hoping he can repeat his ratio of goals from his time at Stevenage for the Millers next term. “He is a very hard working centre forward. He is quick, he can play on the shoulder and he has got goals in him,” added Scott. “He scored six goals in 12 games for Stevenage and scored for Bury. He was a little unfortunate at Brighton with the way they set up their team with one main striker because he was behind the likes of Ashley Barnes, Glenn Murray and Chris Wood so there was no shame that he didn’t play.”

Skellow Grange Working Men’s Club & Institute

COME ALONG ON SAT 23rd JULY

SPORTSMAN EVENING

BARRY McDERMOTT Wigan Rugby League

LEA ROBERTS

Halifax Rugby League/Comic

ALAN CLARKE Leeds United

CONTACT THE CLUB FOR TICKETS AND MORE INFO 01302 338 304 Skellow Road, Doncaster DN6 8JL Tel: 01302 338304

www.skellowgrange.com

GOLF TOURS

TO SPONSOR YOUR FAVOURITE SPORTS TEAMʼS NEWS PLEASE CALL OUR SALES TEAM ON 0114 276 3633

SPEEDWAY Sheffield Tigers

ICE HOCKEY By Sarah Youle

Steelers and Cardiff Devils owner, Paul Ragan, has been “left with no choice” but to wind up the clubs’ operating company, Rink Corp. The company has granted two business licences to trade, enabling matches to continue and season tickets to be honoured for both teams for the 2011-12 season. Anxious fans from both clubs have their chance to meet with Ragan this week, Cardiff on Monday and Steelers fans on Thursday at The Richard Roberts Building, Sheffield University, at 7:30pm. All fans are welcome to attend. Following the announcement of liquidation, Ragan took to the media, launching a scathing attack in The Star on ex-Head Coach Ben Simon, accusing him of “secretly” signing players for the 2011-12 season after he handed in his notice, having “little concern about costs that were jeopardising the club” and being “manic depressive”. The Sheffield Steelers Supporters Club are still taking bookings for the team’s trip to the Continental Cup in Denmark later this year. Details of the SSSC trip to Herning are as follows: Depart from Sheffield for Hull Wednesday 23rd for evening crossing to Rotterdam (overnight crossing inc of 2 berth cabin). 4 nights accommodation B&B in Herning in a top class hotel. Transfer to and from hotel to games. Return Monday 28th November to Rotterdam for overnight crossing, arriving back in Sheffield Tuesday morning.

SHEFFIELD Speedway are delighted to welcome one of the club’s all-time greats back to the city this week. Classy Californian Shawn Moran, who retired 17-years ago, will be at Owlerton for an evening with supporters this Wednesday night in the Panorama Room. And copies of his brand new life story DVD will also be on sale for ‘Shooey’ to sign on the night. The following evening he will be the club’s guest of honour at the Premier League clash with high flying Workington. Moran admits he is excited about his return to the steel city – but a little nervous too! He said: “It’s been 17 long years since I was last in Britain and I’ve not been back since I quit at Sheffield soon after the start of the 1994 season. “I still have big regrets about doing that and the way my career ended, because I sure didn’t mean it to end that way. I should really have stopped riding at Belle Vue at the end of ’93 but I took a complete break from racing that winter and thought I would still be feeling OK when the new season started. “But as soon as I got back on a bike for Sheffield I knew I’d made the wrong decision. I was just frightened of getting hurt and deliberately missed the gate because I didn’t want to be involved on turn one. I don’t know why, it was just something that came over me. “I felt bad when I phoned Neil Machin to say I couldn’t ride anymore – and yes, I felt I’d let down him and the Sheffield supporters, who were always right behind me. “I met quite a lot of Tigers supporters when they bought my new DVD at Cardiff on Saturday and they all gave me a great reception and were very friendly. Apart from the end part, I loved my time at Sheffield and I’ve been looking forward to going back there for so long now.” Tickets for the ‘evening with Shawn Moran’ are available on the door for just £5 and it starts at 8pm.

Lewis Buxton and James O’Connor have signed new contracts to extend their respective stays at Hillsborough. Buxton has put pen to paper on a two-year deal, while O’Connor has signed for a further campaign. Versatile defender Buxton joined the Owls in October 2008 on loan from Premiership side Stoke City before making his move permanent in January 2009. The 27-year-old has made 94 appearances for Wednesday to date, featuring predominantly as a right back, but also proving a valuable asset for the Owls when stepping in at left back and central defence. O’Connor signed for Wednesday from Burnley in the summer of 2008 and has since made 133 appearances in the engine room, chipping in with seven goals along the way.

MILLERS TO SEE GRAFT AND GOALS FROM NEW BOYS

LEGEND RETURNS

RAGANʼS RINK CORP LIQUIDATES

Price £395 for SSSC members and £405 non members. There will be a supplement of £144 for single rooms.

CHILDREN FREE

NB This price does not include meals on ferry (add £21 each way for dinner and breakfast - optional) or match tickets. Ticket prices are yet to be announced. If you would like to travel with SSSC, could you please email Sandra ASAP at steeltravel@ googlemail.com. We will need a £50 deposit per person (nonrefundable) and as soon as you confirm your places we will contact you with details on how to pay your deposit.

WITH THIS VOUCHER

Football Round Up

39

EVERY THURSDAY SHEFFIELD SPEEDWAY 0114 285 3142


Gee Vee Travel Day Trips 2011

JULY SAT 2ND SUN 3RD TUE 5TH SUN 10TH TUE 12TH WED 13TH SAT 16TH SUN 17TH TUE 19TH WED 20TH SAT 23RD

LLANDUDNO .........................................£14 SCARBOROUGH ..................................£12 YORK & McARTHUR GLEN ................£11 SKEGNESS ...........................................£11 CHORLEY MKT & SOUTHPORT ........£11 GREAT YORKSHIRE SHOW ...............£12 SCARBOROUGH ..................................£12 BLACKPOOL .........................................£11 HEARTBEAT & WHITBY ......................£12 PICKERING & WHITBY ........................£12 CHESTER OR ZOO* .............................£12

4 JUL - 8 JUL 9 JUL - 16 JUL 9 JUL - 16 JUL 10 JUL - 15 JUL 11 JUL - 15 JUL 11 JUL - 15 JUL 16 JUL - 23 JUL 18 JUL - 22 JUL 18 JUL - 22 JUL 23 JUL - 30 JUL 30 JUL - 6 AUG 31 JUL - 5 AUG 1 AUG - 5 AUG 2 AUG - 7 AUG 6 AUG - 12 AUG

JULY TUE 26TH WED 27TH SAT 30TH SUN 31ST AUGUST MON 1ST TUE 2ND WED 3RD SAT 6TH SUN 7TH

HOLIDAYS, SHORT BREAKS & SPECIAL DEALS

BEEDALE MARKET + HAWES ............£14 BURY MARKET .....................................£12 STRATFORD ON AVON .......................£14 BRIDLINGTON .......................................£12 SCARBOROUGH ..................................£12 BRIDLINGTON .......................................£12 LANCASTER & MORECAMBE ............£12 BEAMISH ...............................................£14 BLACKPOOL .........................................£11

Fri 8th July

The Lions of Longleat

3 days

Sat 23rd July

Isle of Wight - ~Sandown

8 days** £387

£136

Sat 23rd July

Tatton Park & Dunham Massey

2 days**

£99 £239

THEATRE TRIPS & SPECIAL EXCURSIONS Sun 17th July

Steam Train to Stratford

adult £30

Tues 19th July National Arboretum & Litchfield Sun 24th July

Tatton Park Flower Show

Mon 1st Aug

Constable Country

5 days

Sat 6th Aug

Black Museum/Cadbury World

2 days**

Sun 7th Aug

Brugge

5 days** £287

Wed 10th Aug

Wicksteed-Those Were the Days

Fri 12th Aug

Shrewsbury Flower Show

2 days**

Wed 7th Sept

Sound of Music (Manchester)

Sat 13th Aug

Eastbourne & South Downs

Fri 30th Sept

Grease ( Manchester) 5pm performance

£99 £99

8 days** £375

Mon 22nd Aug Scarborough & North Yorkshire

5 days

£245 £192

£13 adult £37

Tues 26th July Chester with Zoo Option

adult £13 £35 adult £35 £40

Weds 26th Oct South Pacific (Manchester)

£42.50 £49.50

Fri 26th Aug

Lions of Longleat

4 days

* Any Admission Fee not included

Fri 2nd Sept

London at Leisure

3 days** £164

Fri 2nd Dec

Dirty Dancing (Manchester 5pm perf)

Coach Holidays 2011

Sat 10th Sept

Settle & Carlisle Railway

2 days** £114

Sat 10th Dec

French Day Shopper LIMITED PICK-UP

£54

Mon 12th Sep Kingdom of Northumbria

5 days** £255

Sat 17th Dec

French Day Shopper LIMITED PICK-UP

£54

Sun 18th Sept

2 days**

GILSLAND ................................. £241 BABBACOMBE ......................... £273 EASTBOURNE ......................... £395 SOUTHPORT ........................... £175 BLACKPOOL ............................ £129 BLACKPOOL .............................£119 ISLE OF WIGHT ....................... £325 EXMOUTH ................................ £214 TORQUAY ................................. £188 LLANDUDNO ............................ £259 BABBACOMBE ......................... £280 SOUTHPORT ........................... £175 ST. ANNES ON SEA ................. £194 DINGWALL ................................ £235 BOURNEMOUTH ..................... £378

6 AUG - 13 AUG 6 AUG - 13 AUG 8 AUG - 12 AUG 8 AUG - 12 AUG 8 AUG - 12 AUG 8 AUG - 12 AUG 13 AUG - 20 AUG 13 AUG - 20 AUG 13 AUG - 20 AUG 14 AUG - 18 AUG 15 AUG - 19 AUG 15 AUG - 21 AUG 20 AUG - 27 AUG 20 AUG - 27 AUG

BRIDLINGTON ......................... £329 LLANDUDNO ............................ £305 BLACKPOOL .............................£211 GILSLAND ................................. £241 MORECAMBE .......................... £228 SCARBOROUGH ..................... £263 EASTBOURNE ......................... £367 ISLE OF WIGHT ....................... £295 GT YARMOUTH ........................ £280 ENNIS, IRELAND ..................... £333 GRANGE OVER SANDS ......... £271 ISLE OF WIGHT ....................... £267 ISLE OF WIGHT ....................... £320 SKEGNESS .............................. £280

5 DAY SPECIAL OFFERS

1 - 5 AUGUST - TORQUAY - £159 1 - 5 AUGUST - BOURNEMOUTH - £138

22 - 26 AUGUST - WEYMOUTH - £148 22 - 26 AUGUST - LLANDUDNO - £148

Yarmouth Specials - 6 Day Tours 3rd July - 8th July - £180 10th July - 15th July - £180

Blackpool Illuminations

£84

Mon 19th Sept Isle of Wight – Sandown

5 days** £248

Mon 26th Sept Brighton

5 days** £234

**singles, where available, may incur a supplement

SUNDAY 17TH JULY STRATFORD-UPON-AVON STEAM TRAIN JOURNEY ADULT £30 - £16 CHILDREN

ALL OUR TOURS ARE FULLY BONDED

Coaches HOLIDAYS 2011

2011 BROCHURE NOW AVAILABLE RING FOR DETAILS!

July 11th - 15th July October 10th - 14th October Gt Yarmouth, Hotel St George ....................... £159pp Scotland, Duke of Gordon .............................. £239pp July 25th - 29th July October 17th - 21st October Llandudno, Kensington Hotel ........................ £219pp Blackpool, Hotel Belvedere ............................ £189pp August 8th - 12th August October 17th - 21st October Gt Yarmouth, Hotel St George ....................... £159pp St. Annes, Clifton Park Hotel .......................... £219pp

Sep 17th-18th / Nov 12th-13th PRICES FROM £109 ALL WEEKENDS INCLUDE CHOICE OF SHOWS AT AN EXTRA COST - PLEASE RING FOR DETAILS

August 19th - 22nd August October 24th - 28th October Blackpool, Hotel Belvedere ............................ £139pp Gt Yarmouth, Hotel St George ....................... £159pp Sept 12th - 16th Sept November 4th - 7th November - Turkey & Tinsel Isle Of Wight, Carlton Hotel ........................... £199pp Gt Yarmouth, Hotel St George ....................... £119pp Sept 5th - 9th Sept 14th - 18th November - Turkey & Tinsel Gt Yarmouth, Hotel St George ....................... £159pp November Llandudno, Kensington Hotel ........................ £199pp

Telephone Sheffield 0114 232 3366 or Barnsley 01226 287403

Tel/Fax: 01226 360901 / Mob: 07872 052760

New London Weekends

NO SINGLE SUPPLEMENT ON ANY OF OUR HOLIDAYS!!! PICK UP AT THE PENNY BLACK PUB SHEFFIELD - DAY TRIPS START 22nd MAY

Coach Holidays to TORQUAY Days out 14th July 19th July 1st August 3rd August 4th August 14th August 22nd August 23rd August 24th August 3rd Sept 7th Sept 19th Sept 22nd Sept 27th Sept 3rd Oct

Grimsthorpe castle guided tour & Carvery meal .................................................. £29 Day in Southport ................................................................................................ £10 Day Bridlington ..................................................................................................... £10 Bury Market & fish and chips ............................................................................ £15 Day in Blackpool ................................................................................................... £10 Day in Llandudno ............................................................................................... £10 Boundary Mill & Oswaldtwistle ............................................................................ £10 Day in Southport ................................................................................................. £10 Day in Scarborough............................................................................................... £10 Chatworths Country Fair inc. Carvery Meal...................................................... £29 North Moors Rail ................................................................................................... £29 Skipton market with Fish & Chips ..................................................................... £19 North Yorks Moor Railway ..................................................................................... £29 Day in Llandudno ................................................................................................ £10 Doddington Hall Gardens & Roast Dinner............................................................. £29

We will be running regular day trips to new and old destinations throughout the year. For details of these please call in to our New Travel Shop or simply call free phone for an up to date list on 0808 166 2924.

Holidays 3rd July

2 Day London Weekend ........................................................................................ £59

1st August

Llandudno 5 days Kensington Hotel half board inc visits to

7 DAYS JULY AUGUST SEPT SUNDAY to SATURDAY

ONLY

£290

4 Star Mystery Break, Guaranteed 4 Star Hotel .................................................. £249

28th August

Cotswolds, 4 Star, 4 Pillars Tortworth Court Hotel, 1/2 Board ...................... £279

17th Sept

Mystery Weekend - 2 Days ................................................................................... £69

6th Oct

Ring of Kerry, Ireland, 6 Days ......................................................................... £375

23rd Sept

Northumberland Delights - 4 Days ...................................................................... £189

21st Oct

Isle of Wight - Burlington Hotel........................................................................ £249

24th Oct

Llandudno - Kensington Hotel ............................................................................. £245

7th Nov

Mystery Turkey & Tinsel 5 Days ....................................................................... £239

19th Nov

Classical Spectacular - 2 Day B&B - London - Royal Albert Hall ........................ £149

£295

FROM ONLY

£240

LOOK: GET £20 OFF ABOVE PRICES for July/Aug Special

WE PICK UP IN SHEFFIELD!

CALL US NOW - FIRST COME FIRST SERVED Howden Court Hotel: 01803 294 844 www.howdencourthotel.co.uk

Chester & Portmeirion ..................................................................................... £245 15th August

ONLY

£125 £150

£15

BRAND NEW MERCEDES 8 SEATER WITH DVD & EXTRAS Skegness, Ingoldmells, Chapel St. Leonards, Mablethorpe, Door to Door Service Starting Every Saturday May - October Adults £40 - Children £28 - Animals £20 Return


Mercury Newspaper Issue 907